(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1756366,      34036]
NotebookOptionsPosition[   1753145,      33971]
NotebookOutlinePosition[   1753481,      33986]
CellTagsIndexPosition[   1753438,      33983]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 
  3.72080321309881*^9}},ExpressionUUID->"bcf935b7-820d-4ca3-9315-\
ae11e2afb1ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ba389371-54e0-4b1f-9878-e36ccf520d87"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/JPCL_Perspective/Data\>\"", 
   "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727109326220275*^9, 3.7271093336928377`*^9}, {
  3.739897263620181*^9, 3.739897264594913*^9}, {3.742537460346127*^9, 
  3.74253746199249*^9}, {3.745337457365486*^9, 3.745337461494843*^9}, {
  3.781938557684667*^9, 3.7819385616754217`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"4c6d517d-fdd1-4c29-88db-2ebc38cf3636"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"c9be84f0-2c20-478e-b59b-84a5537b75fc"]
}, Closed]],

Cell[CellGroupData[{

Cell["TOC", "Title",
 CellChangeTimes->{{3.7818939363113623`*^9, 
  3.781893936696006*^9}},ExpressionUUID->"ed745cc7-7622-4150-8959-\
856369454e83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WordCloud", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<TDDFT\>\"", ",", "0.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSD\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CASPT2\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<NEVPT2\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CIS(D)\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CASSCF\>\"", ",", "0.12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CC2\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CC3\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<SOPPA\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ADC(2)\>\"", ",", "0.15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ADC(3)\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Full CI\>\"", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDT\>\"", ",", "0.07"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDTQ\>\"", ",", "0.03"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<BSE@GW\>\"", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<CIS\>\"", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<STEOM-CCSD\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<EOM-CCSDR(3)\>\"", ",", "0.05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<MOM\>\"", ",", "0.015"}], "}"}]}], "}"}], ",", 
   RowBox[{"Disk", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"GrayLevel", "[", ".9", "]"}]}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
   RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
   RowBox[{"FontTracking", "\[Rule]", "\"\<Extended\>\""}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"3", "/", "4"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3ZPMKWUu+cZRqtUPTBeYOZuC6C1MBbYg+oVCkiuY
L5cfBaLtnrclg+hMbckcMP3/YpeF7htH252rekD0t6zEiSB6luuDSWC6pn4G
iN64iXUeiDZYvG4pWJ3W1GUgOs1x6yoQLRFVuw5Er1netxVEZ83/swNEMyUd
OA2i+RjdzoLoc7wC7gb6bxw9zvSFgugu77BIEM2sJpQMou9Z7csG0U2TDfJB
9AT723Ugeln/yQ4QrfTQbhubOdA/jV5g+kyOxS4Qrej9DExfnJx9BESLHl8I
piN2BVwF0WblMWAaAOXbg+Y=
  "],
 CellLabel->"In[19]:=",ExpressionUUID->"b227ab8f-bd11-4f6d-9606-4715cb7bdbab"],

Cell[BoxData[
 GraphicsBox[
  StyleBox[{InsetBox[
     StyleBox["\<\"TDDFT\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.1511879049676026],
      FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {-1., 1.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"CASPT2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0., -45.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"ADC(2)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.08298283505740595],
      FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {0., 56.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSD\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.571589, 0.586483, 0.]], {0., -76.}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"CC2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, 91.}, Center,
      Automatic], InsetBox[
     StyleBox["\<\"CASSCF\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06934182107536661],
      FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {-12.5, -103.}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"BSE@GW\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {4., -128.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"CIS\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.10571785836080484`],
      FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {111., 50.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDT\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.046606797771967724`],
      FontColor->RGBColor[0.915, 0.3325, 0.2125]], {0., 124.5}, Center, 
     Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDR(3)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {118., 82.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"CIS(D)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-115., 52.5}, 
     Center, Automatic], InsetBox[
     StyleBox["\<\"STEOM-CCSD\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {-115., 82.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"EOM-CCSDTQ\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.02841877912924861],
      FontColor->RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {99., 98.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"Full CI\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.046606797771967724`],
      FontColor->RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {-86., 100.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"CC3\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.06024781175400706],
      FontColor->RGBColor[1, 0.75, 0]], {87., -99.5}, Center, Automatic], 
    InsetBox[
     StyleBox["\<\"NEVPT2\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]], {135., -29.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"SOPPA\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.838355547812947, 0.44746667828057946`, 0.0208888695323676]], {116., -70.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"ADC(3)\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.037512788450608174`],
      FontColor->RGBColor[
       0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {-115., -70.5},
      Center, Automatic], InsetBox[
     StyleBox["\<\"MOM\"\>",
      StripOnInput->False,
      FontSize->Scaled[0.021598272138228944`],
      FontColor->RGBColor[
       0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {61., -4.5},
      Center, Automatic]},
   StripOnInput->False,
   FontFamily->"Helvetica",
   FontWeight->Bold,
   FontTracking->"Extended"],
  AspectRatio->NCache[
    Rational[3, 4], 0.75],
  Background->GrayLevel[0.9],
  DefaultBaseStyle->{"Graphics", FontFamily -> "Helvetica"},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  PlotRange->{{-231.5, 231.5}, {-174., 174.}}]], "Output",
 CellChangeTimes->{{3.7828371009429626`*^9, 3.782837115107416*^9}, {
   3.782837240940625*^9, 3.7828372707096453`*^9}, {3.7828373034019814`*^9, 
   3.7828373195446*^9}, {3.786945948908853*^9, 3.786945971486377*^9}, {
   3.786946003026224*^9, 3.786946008584347*^9}, 3.786946086063965*^9, 
   3.786946220539906*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"f98a7423-da50-4abb-991d-cb141e70dbbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "0.5", ",", "0.3", ",", "0.2", ",", "0.15", ",", "0.1", ",", 
     "0.04", ",", "0.01", ",", "0"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[FivePointedStar]\>\"", ",", "Large"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Red", ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<CIS\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "\"\<TD-DFT\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "\"\<BSE\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "\"\<CIS(D)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "\"\<CC2 \\n ADC(2)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "\"\<CCSD\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"7", ",", "\"\<CC3 \\n CCSDT\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "\"\<SCI\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "\"\<FCI\>\""}], "}"}]}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Scaling}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Error (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.782826752751747*^9, 3.7828267541448917`*^9}, {
  3.782826790842265*^9, 3.782826955939351*^9}, {3.782826987429121*^9, 
  3.782827249650835*^9}, {3.782827348344655*^9, 3.7828274992570744`*^9}, {
  3.782827563924567*^9, 3.782827662660887*^9}, {3.782827719081955*^9, 
  3.782827792144476*^9}, {3.782827826245446*^9, 3.7828280970523663`*^9}, {
  3.782828149340479*^9, 3.782828155145509*^9}, {3.7828282046123333`*^9, 
  3.782828204789576*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"51da85a9-ebe0-4c4d-9992-fb53b86cd681"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[Large], 
      LineBox[{{1., 1.}, {2., 0.5}, {3., 0.3}, {4., 0.2}, {5., 0.15}, {6., 
       0.1}, {7., 0.04}, {8., 0.01}, {9., 0.}}]}}, 
    {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[Large], 
     GeometricTransformationBox[InsetBox[
       StyleBox["\<\"\[FivePointedStar]\"\>",
        StripOnInput->False,
        FontSize->20], {0., 0.}], {{{1., 1.}}, {{2., 0.5}}, {{3., 0.3}}, {{4.,
       0.2}}, {{5., 0.15}}, {{6., 0.1}}, {{7., 0.04}}, {{8., 0.01}}, {{9., 
      0.}}}]}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
      Large]}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
      Large]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     GraphicsBox[{
       Thickness[0.015260186174271325`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtvKiBWmucYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cEPok+P5NmMHh6ZHx2dIGzgcqJW1SN9i7CA+9QpnxiUDB/W3vPsMXho5nAEB
H0OHRpaj/YbmRg77QepaDB3S00DAEM4H6ysygPOnTuCvMlut5+B/cWLMP2VD
h/rfVgXnPHQcDrctDz+VZODwKEJ8+8UGTYcWXv/1U1j1HWpB8hwaDk+ztL9N
t9WB808ddlqbuU8Dzn/gGu84K1HZ4Uniwmsm57Udvuz7uDXdTN5Bel6c5ukJ
BnD+TDAwhPOvg/wrZuygfO1RMEOMAkTe09hBuHJSydkvCnD/O09oFkqzUnL4
8630wZxGYwdjELis5OANCrejRg78sQH3jdiVIP5QMoKYt0bRwR4UjtmGcD4L
Z5d8cp4enD9nkfLOP+3aDrqK8l9yxFThfHB8hGqh8oHx4wsKt2Zdh416eYsZ
awwgdI8BnA+zD8bvDy5RmR5vBIkXMQOH6aDw320EcYeevkPxVtHfp+8ZYaQH
GB8AjhvogA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYE9lg5fFi0XuHsCmUHE2MgWGzl4L7m6HIGDwWH
cPHtFxneWTukp4EAJv8/COjbwPkab3n3GXgi+Dz+66eknrBxUL72KJghBspf
YQs3H8Z/D7K/QtFh6QsPvf8PbRzKD29zndmr6JASe8eNOcPGgT824L7RdEWH
Jff38c0JtoG49wWCX33/xy3j28pw/oMIoEMVtOH8Rpaj/YblBhD311k77K+V
tUhvMYS63xLOvy1dk2gUagHn87ipljJ1mTuAw8nH0IEP7B8zh88bArJnXTdw
UH3SPO/sLlMHfa2VwhdMEPyM/A+tJ6/oOjxJXHjNxN7MYS1IolfXocfrFYtJ
o5lD/W+rgnMn9Bw26OUtZnxj5gAKduNgA4h6eXO4e+tA6jgs4Px6EP3cEs5/
nqX9bfpaKwefE+y2s0v1HWDxmQAKtxvaDjdB/jlqAQ+Pv99KH8wRNHMQn3qF
M0NJy2FCcInK9PcmDgYg97towPlPQe44rwLng+Nzm6LDqcNOazPvmTq4guLv
hrxD4Zru2xkF5nD+RpB/ziD4EHssIPHDreDwZeetrr+uFpD4tVVwQE9/ACwP
IZ8=
           "], {{26.737499999999997`, 10.6641}, {26.160899999999998`, 
           9.848440000000002}, {24.909399999999998`, 9.09375}, {
           24.134399999999996`, 9.09375}, {23.339100000000002`, 9.09375}, {
           22.6438, 9.82969}, {22.6438, 10.6828}, {22.6438, 
           11.418799999999997`}, {23.0422, 12.114099999999999`}, {
           23.637500000000003`, 12.490599999999999`}, {24.134399999999996`, 
           12.7891}, {25.226599999999998`, 13.067199999999998`}, {
           26.737499999999997`, 13.285899999999998`}, {26.737499999999997`, 
           10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4j/fSh/MOWjncEe6JtEo1NThxGGntZn37OF8
lsWTrBhlHeD84q2iv0/rOTjYVkasMJVF8A/Uylqkt5jA+aI9Xq9YSlTgfGMQ
+Kzo8CRx4TUTdQcH5WuPghnWKDqA7V9o78AfG3DfaLqiw5cNAdmztts5vF+0
XuFsBYLvvubocgYPBYf7+/jmGEc5OKSngQAmfyYYIPjdQGeY3MTN/wwy/7oj
3HwYH2b/G959BjOTHOHua18efsqIxxHu/v0gf7M4wv0H48P8D+PfEPrkeL7M
zMH7BLvt7LcODn3BJSrT55s5yDt+TD5T6+Cg8RZokaeZw8X8ePZzmg4OBWu6
b2comDnA4mcJyKOPTR3Q4wsAUj69VA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked7ZV84OhWu6b2cUGDps1MtbzHjF2WF/raxF
eouhg8TUK5wZQc4OM0FA0tAhQnz7RYZzTg7iIPFLBg5PEhdeM3F3cvC/ODHm
32YE3/sEu+1sVQMH4U+O59OWIvjGIMDtDOfflq5JNBJ1dlj+wkPvPyOCr6+1
UvhCii6cL9rj9YqlRAXOB5vzWRFiDq+zg/K1R8EMaxQh9m93cuCPDbhvNF3R
4f4+vjnGTk4O7xetVzhbgeC7rzm6nMFDwcFdtZRploOzQ3oaCGDyGUCgAcH/
vCEge9Z+3PxIUPjsc4GbD+PD7A8pUZn+38MF7r43vPsMZn5CuB8WHzD/wfgw
/6PHFwD3QbHK
           "], {{38.921899999999994`, 21.848399999999998`}, {
           38.324999999999996`, 21.848399999999998`}, {37.809400000000004`, 
           21.332800000000006`}, {37.809400000000004`, 20.7359}, {
           37.809400000000004`, 20.160899999999998`}, {38.324999999999996`, 
           19.6438}, {38.9016, 19.6438}, {39.47809999999999, 19.6438}, {
           40.0141, 20.160899999999998`}, {40.0141, 20.7359}, {40.0141, 
           21.2922}, {39.47809999999999, 21.848399999999998`}, {
           38.921899999999994`, 21.848399999999998`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnWD0d3NccXc7goeAQUqIy/f8CT4f0
NBBQcHBoenR8xmIEv2Sr6O/T5xB88alXODM+4eZfyI9nP7fQC24+jP9+0XqF
sxWKDjNmAoGllwN/bMB9o+mKDn9ico/+e+TpoHztUTDDGkWHHM6fC9Jvezp8
AKl/geCL9ni9YilRgfNllr/w0JPXgfMPty0PP5Vk4PBpQ0D2LH9Ph/21shbp
LYYOqk+a55018oDzp3xji59xxR3Of5K48JrJfHcH6XlxmqcTDB0ugtyb6e7g
fYLddjaroYObainTrBVuDlMn8FeZZevD+YVrum9nFEDVT3SDm8cAAgJuDiBv
zpQ0dKiIWGF6ttsVEk6XDBxYFk+yYmR1dfC/ODHm32YEH2yfqoHDL1B4JCH4
db+tCs6dQJO/5OoA8v5/RgRfX2ul8IUUXTgfFl4wvjEIfIaG52lXeHifAYES
V3h8SIDcyeQKjy8YHxafO291/U1dD9Ufo+CwUS9vMeMXV3j8K4DSl60bnA+O
j3YEHxRNRmfc4PpBzjSpdIebD+PD7J9no3NlFps73H0W147mmmxwg7sfFh8w
/8H4MP/D+E8ixLdffKAD5281/3EoZZWeA4//+impAe4OJw87rc30M4Ck/9cI
PkgbwzQPOB+Wf/6DwHw9OF8GlH4maDug5y8AsrhwZQ==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfVzTatLp5/4OUyfwV5ll6zvE5h79t0k4wCE9DQja
DBze8u4zmMkX4GAMAocNHNqXh58y2uLnULJV9PfpdQYOEeLbLzKE+Tl83hCQ
Pcvd0EF86hXOjF++DvtrZS3SWwwd5B0/Jp+pRfDB6vkQ/FaQeT0+DvaVEStM
bQ0dNujlLWZU8YHb53OC3Xb2VG+HgjXdtzMUDBzKgcrOens7sHB2ySf76cH5
EiB7H2nD+X+/lT6Y81HDof63VcG5A94OW8x/HEp5pebAsniSFWOtj8NMMFCD
+sfb4QwI6Kg4qD9pnnd2lrfDHU3ZNf8nK0Pc2+ft8B8E+BF8/tiA+0blSnC+
84RmobQoRYcKkP27vR3c1xxdzrBDwUEB5H9TqH2aCg4uqqVMsyK8Hb7s+7g1
fZoMxD2m3g4GIP9+lnaIP3xZO1XQ2+Fg974mE2ZJOB/svh4xOP8ISH4xH8S/
n70dZDaKzWdawOIw10bnyiwzX1T+Nj84/4Z0TaLRU3+HaNUImXN3BOF8+V0L
9qX2ScP54PBfrOBgAqKz/SH+n6/k0OP1isVkpx+cDw53JV84PxwUHvN84PyQ
EpXp/xN8IOEjpQznw8IbxpeZF6d5eoOKg8gnx/NppT4Oj0ABq6Dq8AGUrrZD
+QxqkHR3zAfiLmM1iP9P+zjMWaS884+7GiQ+rkHNK1Bz2HOr62/qex+HNDCA
6v/n47AJlM5i1Bz+xAATvJAvnM/jv35KagOC/yRx4TUTdj+HF1na36bLqkPM
y/dzMNBaKXzBRcNh6QsPvf8P/RxEQQEzRdPhQn48+zlJf4fpoPykrQ3np4Ks
d9OF8/+A0qegnsPdfXxzjIX8oelcD5Jf/vrB8yN6/gQA6ciSzA==
           "], {{58.2688,
            16.842200000000002`}, {59.6188, 16.842200000000002`}, {
           60.53279999999999, 15.729700000000001`}, {60.53279999999999, 
           14.040599999999998`}, {60.53279999999999, 12.749999999999998`}, {
           59.69839999999999, 11.8563}, {58.48749999999999, 11.8563}, {
           57.15629999999999, 11.8563}, {56.26089999999999, 12.8891}, {
           56.26089999999999, 14.4188}, {56.26089999999999, 15.9484}, {
           56.99689999999998, 16.842200000000002`}, {58.2688, 
           16.842200000000002`}}, {{59.201599999999985`, 7.921879999999999}, {
           61.4469, 7.921879999999999}, {62.2219, 7.465629999999997}, {
           62.2219, 6.173439999999999}, {62.2219, 4.46563}, {60.6516, 
           3.1937499999999996`}, {58.56559999999999, 3.1937499999999996`}, {
           56.837500000000006`, 3.1937499999999996`}, {55.64529999999999, 
           4.20625}, {55.64529999999999, 5.67656}, {55.64529999999999, 
           6.570309999999999}, {56.162499999999994`, 7.385939999999998}, {
           56.95629999999999, 7.72344}, {57.275000000000006`, 
           7.882809999999998}, {57.83129999999999, 7.921879999999999}, {
           59.201599999999985`, 7.921879999999999}}}]}, 
        Thickness[0.015260186174271325`], StripOnInput -> False]}, {
      ImageSize -> {65.53349937733498, 25.902864259028643`}, BaselinePosition -> 
       Scaled[0.31538730769230766`], ImageSize -> {66., 26.}, 
       PlotRange -> {{0., 65.53}, {0., 25.9}}, AspectRatio -> Automatic}], 
     TraditionalForm], 
    FormBox[
     GraphicsBox[{
       Thickness[0.011052166224580016`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4uO7dvSyBWg7eJ9gt52tauBQ/9uq4NwJHTj/
PwjE68H5cxYp7/zTruew/IWH3n9GBF9fa6XwhRRdOF+0x+sVS4kKnG8MAp8V
HeJDgtQXZOo5KF97FMywRtHhKMh+AV0H/tiA+0bTFR026OUtZrTRdni/aL3C
2QoE333N0eUMHgoO2x2aHh2XgOqPUXB4ECG+/aKCvkN6GggoOPQHl6hM5zeA
829L1yQaleLmXxf65Hj+mRHcfBgfZv/pw05rM+8Zwt03EwR+QvVvU3R4krjw
msl7AwfhykklZ68g+DD/w/gJIH97asP5b4q3iv5ereug+qR53tldhg61oHBf
oe/gf3FizL/NRnD+GRDwMYbzP28IyJ613dih5hOQIaXvUAcS5zBxyMj/0Hry
iq7Dkvv7+OYUI/ggZ5gsNIGaYwhxf6aJQ+Ga7tsZBYYOoOBj4DNx2F8ra5He
YuggMfUKZ8YmYzgfrF4SwW9kOdpvWG4EiU9jQ4eNoPjhMYK62wDuP0g60oPz
Yfb9+Vb6YM5BA7h5U9pboy7X6EPtMXSYOoG/yixb10Ec5I5LBg6w9AkzHz29
AgA2tzTA
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgOtlcIXSkwdvE+w285WNXDo8XrFYmJoBuef
AYE/CL7MvDjN0wLmDstfeOj9Z0Tw9UHmpOjC+aIgg0pU4HxjEPis6PDnW+mD
OYzmDsrXHgUzrFF0ANsfYubAHxtw32i6ooPqk+Z5Z7NMHd4vWq9wtgLBd19z
dDmDh4KDxlvefQY3zSD6YxQcbCsjVpjGmjukp4GAgkOMguPH5DsIPtidjhY4
+Uvu7+Obs9kKbj6MD7N/+gT+KrPVlnD3gbUdg+rfpuiwUS9vMeMeCwfhykkl
Z68g+DD/w/gJIUHqCzy14fw3xVtFf6/Wdfi0ISB7VrulQ+1vq4JzK/QdJEDh
1WAF58+YCQSS1nD+/lpZi/QWa4cakEYpfQcfULxctXbIyP/QevKKrkP+mu7b
GQ42cH64+PaLDHk2kHj0MXRIBbnbzMahEKSuwNBBHRS+t6yh5ho6PElceM2k
HsEH+/OZFZzvf3FizD9nK0h8Ghs61IPcdcMSIr7ZAO4/sPgJPTgfZt/Jw05r
M/ss4ObNAIVvt7nDTLA/DR0kpl7hzGgycxAH0ZcMHGDpE2Y+enoFALErJFc=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0+9QpnhpCjw/5aWYv0FkOHcPHtFxns7OH8GAXH
j8k2tg5/vpU+mPNRD85v5vVfP4VVE86vvv/jlnG2skOP1ysWE0Z7hy/7Pm5N
N5N3cFctZZp1wgHON792NNckwAnOZwCBDGeI/tvKcL7MvDjN0xc04XwWzi75
ZD19h+Ktor9P5znB3Yfu/inf2OJnPHFwOAMCdwwc0tOA4JwjnJ/N+XNBerWT
w38Q2K8L5293aHp0PEIDzheIDbhvdFzZ4WJ+PPu5n44OzhOahdJeKThURKww
PauN4L/h3Wcw08gBzr8hXZNoJGrvcOFq2Bv93SpwPti+eC043+fixJh/yvoQ
d7Eg3IvufgBvdrRP
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYp8T7Laz3zo7eINoVQOHiogVpme9XeD8mSCw
EcF3aHp0fMZuF4flLzz0/jMi+PpaK4UvpOjC+aI9Xq9YSlTgfGMQ+KzosFEv
bzHjFhcH5WuPghnWKDqA7Y91ceCPDbhvNF3RwV21lGnWC2eH94vWK5ytQPDd
1xxdzuCh4HBC02rS6flQ/TEKDpfy49nPPXRxSE8DAQWHxMOXtVMVXeH8tuXh
p4xCcPNZFk+yYux1g5sP48Psr/ttVXCOww3uPrC2aVD92xQdQN40mejqIFw5
qeTsFQQf5n8YPyEkSH2Bpzac/6Z4q+jv1boOa7pvZzB8d3WoBdmzQh8SXsVu
cD4DCBxA8EU+OZ5P++rmUPNpQ0C2lL5DpPj2iwxy7g4Z+R9aT17Rdcjh/Lkg
PRjBf7CPb45xlrvDGRDwMYS438/doRBkcYGhgxsofBXcHfbXylqktxg6qD5p
nnf2kxucD1a/DMG/JV2TaBTqBolPY0MHkDNmybs5+F+cGPNvswHcf/Ug957Q
g/Nh9klMvcKZUeUKNw/srx8ukHQmaehwACRe4uIgDlJ3ycABlj5h5qOnVwC2
KSLq
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4oqIFaZnlX0dgt9e/jgjUdDhDAjk+Di0KrCr
nimRcHjDu89gppaPg0jlpJKzLjIO7qqlTLNeeDukpwHBNkUHE2Mg2OztEHBL
uiZxkorDjJkg4O3QyHK033C6OpyfEnvHjfmHFpyvr7VS+IKLHlz/9An8VWbd
Bg45nD8XpD/2dvi681bX36uGDj4n2G1nq/o4bNTLW8xYY+xwfx/fHOMsH4cZ
IPXZJg4w9zs0PTo+Q9rMwR5Ef/Zx6AsuUZk+38zhR0zu0X+vvB1uCH1yPH/M
xEH9SfO8s03eDiVbRX+fXgc1T8nbIVrB8WPyHkOH/yBw38vh84aA7FnpBg5r
um9nMOz3cniepf1t+l9dOB/mHxT+DjWH+TY6V2b983K4oym75v9mJQcXUHhV
eDuEgMLXUQ7i/4veDvK7FuxLfSfh8AfkPiUfhzZQeF8Rhbv/Re3j7PM5/A7o
8QMAuYvF3A==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/Z0tfobP0wCHtUI6fOl6yg4bHr6cuulKgMMdTdk1
/ycrO/jLiWX5Ngc4PHCNd5wlqORw+LJ2qmRagEN6GhBsU3TYeavrb6o+gj9j
JhDs9Ifzza8dzTUx8Hc4AwJ3lBxCSlSm/3/h5/A0ceE1k/MqDrW/rQrO7fBz
kF3+wkNPXs1hTfftDIblfg4b9PIWM9qoO1zIj2c/t9DPIT4kSH1Bp6bDG959
BjO5AuB8z+pmfZ8kBD8YZP6MAId6kLkrNCH++RDgkBJ7x41ZQsshQnz7RYZP
AQ7u+2tlLZZrORiDwOcAB/GpVzgzmLTh/CntrVGXaxD8Rpaj/YbsBg4g50hO
DXAAaU9vMXTg+LkgfTMbgr8HFB7r/eH8pUBv/Xf0h5jvZAjxz00/B37/9VNS
Txg49Hi9YjHh9HMIuCVdk7hJ30Hkk+P5tK2+UP/rwvnVnzYEZEtpwvkzwUDN
IYcT6IDbvg6iIINKVCDhreAHia+PSg7yjh+Tz7T6QeLjmgI8Pr7s+7g13Uwe
Et7vEfzmQM+5DWoBcD7YmtAAB9c1R5cz3JB32NpSc2FzZwAkXBYrOPwHgdVQ
vrAiJDyOBTjwxwbcN5qu6FARscL07OkAB+HKSSVnryg6oKc3AA15EIU=
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQffiydqpkU4CD+NQrnBlM2g7/QcA+wIGFs0s++Z2W
g/Anx/NpigEO/hcnxvx7rOWw51bX39Tn/nA+WF8Rgm9+7WiuiYE/XP+a7tsZ
DMv9HB5EiG+/qKAN58suf+Gh91/HIaREZfr/DX4OJw47rc28p+twdx/fHONL
fg7u+2tlLZ7rOXzZEJA9i93fwRgEgg0czoBAiT+EvmMAMe89gg9zL4zfHOg5
t8EpwEH1SfO8s7Og8pEBDt1er1hMBKH80gAHE5D5l/UcvKub9X3qAhzeFG8V
/b1a1wE9fADdRotf
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpNUEOXG6qpUxRpg4w/qG25eGnPpk6
aFtNOl3/IdBhyf19fHMeY/L95cSyfC8j+BHi2y8ybMPNB1HGWoFw82F8mP2P
RWRPPg0PdFB70jzvrJepwxvefQYziwIdZObFaZ52MHXYeavrb2p9oMNBkH4h
qPr+QIct5j8OpVSZOPQv+GH4rC7IYSYYqDmkpwHBsiCHO5qya/5PVoaIbw1y
YAABAyWH9Q9fTt10Isih+v6PW8bcCg6LJ1kx+nIEw/ng8FAIdnjgGu84q1HJ
ISb36L9N+lD+Rah5kcEOcstfeOj9V3OYALLfLMThDAjcMXaQef3ITCokxOFJ
4sJrJu9NHI5c1k6VTApxcGx6dHyGtanDtaO5Jg3VIXD/bm2pubB5YQg8PGB8
WHgdALlHIgQenrXrtiXVMyL47UBlRk+CHXj9109JfQENr/3BDi+ytL9Nf2vq
EFKiMv3/DgQfLL8YwV/TfTuDoT8Ybh+MD3NPj9crFpOLwXD3FsSzn5N8G+zw
BWSQK9S9f4Ph8QPj3xD65Hj+mAmc73dxYsy/ySYOCo4fk8/8DIaEl4+JwwNQ
evgU7FAAttgE4j/OYAefE+y2s01VHVaDhPmDHGwrI1aYrjVxkAfp5w1y+POt
9MGcgyYOmqD0yRMESS8XEPxb0jWJRk8RfImpVzgzlEwdKoDGnJUOgru/G+Q/
0yC4/9DzBwALUnUn
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvIQ4vah9nn8/hd6iIWGF61jvUIeTt5Y8z
Hoo4bHj4cuqmglAHsLoGcQeZ14/MpGaEOohUTio5myLtMBMEnoY6lB/e5jqz
V9HBq7pZ34cvzCEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY6
fN4QkD0r3QBi351Qh2iQxB5DhwO1shbpa0IduN1US5lWGTssmWTF6FsR6vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3Qxwcmh4dnyFtBjHPItTh685bXX9T
TRzWdN/OYIgOdbgh9MnxfJmxg9qT5nlnq6DyVw0h5k8JdZg+gb/KrNvAIQRo
7P8FoQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfylCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3VoVWBXPVMiAXd/MCj8EwUd0OMHADRk
ups=
          "]]}, 
        Thickness[0.011052166224580016`], StripOnInput -> False]}, {
      ImageSize -> {90.4800199252802, 25.902864259028643`}, BaselinePosition -> 
       Scaled[0.31538730769230766`], ImageSize -> {91., 26.}, 
       PlotRange -> {{0., 90.48}, {0., 25.9}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  AxesOrigin->{0., 0},
  AxesStyle->Thickness[Large],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{{{1, 
      FormBox["\"CIS\"", TraditionalForm]}, {2, 
      FormBox["\"TD-DFT\"", TraditionalForm]}, {3, 
      FormBox["\"BSE\"", TraditionalForm]}, {4, 
      FormBox["\"CIS(D)\"", TraditionalForm]}, {5, 
      FormBox["\"CC2 \\n ADC(2)\"", TraditionalForm]}, {6, 
      FormBox["\"CCSD\"", TraditionalForm]}, {7, 
      FormBox["\"CC3 \\n CCSDT\"", TraditionalForm]}, {8, 
      FormBox["\"SCI\"", TraditionalForm]}, {9, 
      FormBox["\"FCI\"", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.782828097522279*^9, {3.782828150098544*^9, 3.782828155505434*^9}, 
   3.782828205176619*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"76a45c82-1911-4e97-bc1b-0d5bcce1cab0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bar charts", "Title",
 CellChangeTimes->{{3.781893943384245*^9, 3.781893947398193*^9}, 
   3.781938536363953*^9},ExpressionUUID->"73ad141e-221a-4bac-8a20-\
766352d5889d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.22", ",", "0.08", ",", "0.10", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.21", ",", "0.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.28", ",", "0.23", ",", "0.08", ",", "0.09", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.22", ",", "0.22"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.22", ",", "0.20", ",", "0.07", ",", "0.11", ",", ",", ",", "0.02", 
       ",", "0.19", ",", "0.25"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.20", ",", "0.18", ",", "0.08", ",", "0.10", ",", "0.03", ",", "0.03",
        ",", "0.02", ",", "0.15", ",", "0.28"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.32", ",", "0.26", ",", "0.08", ",", "0.09", ",", "0.05", ",", "0.04",
        ",", "0.03", ",", "0.29", ",", "0.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.12", ",", "0.09", ",", "0.06", ",", "0.07", ",", "0.02", ",", "0.02",
        ",", "0.01", ",", "0.12", ",", "0.18"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.26", ",", "0.24", ",", "0.09", ",", "0.13", ",", "0.04", ",", "0.03",
        ",", "0.03", ",", "0.17", ",", "0.36"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321139342793*^9, 3.789321139678691*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"45cf9d80-c96e-420f-a644-dcbc494fec23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.10", ",", "0.03", ",", "0.05", ",", "0.01", ",", "0.01", ",", "0.01",
        ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.16"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.08", ",", "0.01", ",", "0.08", ",", "0.03", ",", "0.01", ",", "0.01",
        ",", "0.00", ",", 
       RowBox[{"-", "0.02"}], ",", 
       RowBox[{"-", "0.14"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.12", ",", "0.06", ",", "0.01", ",", 
       RowBox[{"-", "0.02"}], ",", ",", ",", 
       RowBox[{"-", "0.01"}], ",", "0.01", ",", 
       RowBox[{"-", "0.18"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.18", ",", "0.18", ",", "0.04", ",", 
       RowBox[{"-", "0.03"}], ",", "0.01", ",", "0.01", ",", "0.00", ",", 
       "0.09", ",", 
       RowBox[{"-", "0.27"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.17"}], ",", "0.06", ",", "0.06", ",", "0.00", ",", 
       "0.01", ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.14"}], ",", "0.01"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.11", ",", "0.08", ",", "0.04", ",", 
       RowBox[{"-", "0.02"}], ",", "0.01", ",", "0.02", ",", "0.00", ",", 
       RowBox[{"-", "0.01"}], ",", 
       RowBox[{"-", "0.16"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.23", ",", "0.24", ",", "0.03", ",", 
       RowBox[{"-", "0.05"}], ",", "0.01", ",", "0.01", ",", "0.00", ",", 
       "0.16", ",", 
       RowBox[{"-", "0.35"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321058333789*^9, 3.789321058670858*^9}, {3.789321143414887*^9, 
   3.789321248475191*^9}, {3.789321285801785*^9, 3.789321293484908*^9}, {
   3.789321348994155*^9, 3.789321358846573*^9}, {3.789321492134461*^9, 
   3.78932171942185*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"6b2d5928-b91a-40cd-b9e4-c0014e34a8a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set1MAX", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.06", ",", "0.71", ",", "0.40", ",", "0.40", ",", "0.25", ",", "0.24",
        ",", "0.19", ",", "0.76", ",", "0.79"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{",", ",", ",", ",", ",", ",", ",", ","}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.781956642206444*^9}, {
   3.782063183416257*^9, 3.7820631929456387`*^9}, {3.783133221204118*^9, 
   3.7831332961461983`*^9}, {3.783135076930601*^9, 3.783135121007544*^9}, {
   3.783135241747641*^9, 3.783135257116673*^9}, {3.783135351226633*^9, 
   3.7831353567935553`*^9}, {3.78313542118883*^9, 3.783135455356436*^9}, {
   3.789321058333789*^9, 3.789321058670858*^9}, {3.789321143414887*^9, 
   3.789321248475191*^9}, {3.789321285801785*^9, 3.7893214055882683`*^9}, {
   3.789322644612138*^9, 3.789322645061562*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"ada5f20e-31d6-4398-820c-353fef477dbe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.78", ",", "0.40", ",", "0.03", ",", "0.03", ",", "0.07", ",", 
       "0.07"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.11", ",", "0.06", ",", ",", "0.12", ",", "0.13", ",", "0.22"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.86", ",", "0.42", ",", "0.03", ",", "0.02", ",", "0.07", ",", 
       "0.06"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.789321919574663*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"6763536a-7dfc-48b1-b72e-d25cb0da44f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2RMSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.90", ",", "0.46", ",", "0.05", ",", "0.11", ",", "0.18", ",", 
       "0.12"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.13", ",", "0.07", ",", ",", "0.19", ",", "0.18", ",", "0.24"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.95", ",", "0.48", ",", "0.05", ",", "0.10", ",", "0.18", ",", 
       "0.10"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.789322012411972*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"1ba35503-311c-4bca-8594-a2c7fda05e82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set2MAX", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{CCSDT}\>\"", ",", 
       "\"\<\\\\text{CCSDTQ}\>\"", ",", "\"\<\\\\text{CASPT2}\>\"", ",", 
       "\"\<\\\\text{PC-NEVPT2}\>\"", ",", "\"\<\\\\text{SC-NEVPT2}\>\""}], 
      "}"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.46", ",", "0.74", ",", "0.12", ",", "0.27", ",", "0.97", ",", 
       "0.34"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", ">", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.18", ",", "0.08", ",", ",", "0.27", ",", "0.23", ",", "0.31"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"T1", " ", "<", " ", 
       RowBox[{"50", "%"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "1.46", ",", "0.74", ",", "0.12", ",", "0.25", ",", "0.97", ",", 
       "0.34"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.781894345317514*^9, {3.781894379409442*^9, 3.781894465499462*^9}, {
   3.7819399210916977`*^9, 3.78193996059312*^9}, {3.781939995826913*^9, 
   3.78194000117764*^9}, {3.7819566459019136`*^9, 3.78195664722997*^9}, {
   3.781958365451433*^9, 3.781958370040531*^9}, {3.781959104779048*^9, 
   3.781959176402637*^9}, {3.7820631958659277`*^9, 3.782063200166191*^9}, {
   3.789321919022689*^9, 3.7893220901006737`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"29fd4692-1c23-428a-a1d2-4c130cbf08e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set3MAE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.23", ",", "0.15", ",", "0.13", ",", "0.12", ",", "0.05", ",", "0.05",
        ",", "0.01", ",", "0.14", ",", "0.20"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.21", ",", "0.16", ",", "0.16", ",", "0.11", ",", "0.05", ",", "0.05",
        ",", "0.01", ",", "0.15", ",", "0.20"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.25", ",", "0.15", ",", "0.09", ",", "0.13", ",", ",", ",", "0.01", 
       ",", "0.13", ",", "0.20"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.26", ",", "0.14", ",", "0.14", ",", "0.11", ",", "0.07", ",", "0.06",
        ",", "0.01", ",", "0.13", ",", "0.21"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.15", ",", "0.18", ",", "0.09", ",", "0.12", ",", "0.02", ",", "0.03",
        ",", "0.01", ",", "0.17", ",", "0.19"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.22", ",", "0.08", ",", "0.19", ",", "0.08", ",", "0.08", ",", "0.08",
        ",", "0.01", ",", "0.08", ",", "0.13"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.28", ",", "0.20", ",", "0.11", ",", "0.14", ",", "0.06", ",", "0.04",
        ",", "0.02", ",", "0.17", ",", "0.27"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.7819566547099648`*^9}, {
   3.78195670294205*^9, 3.781956729062018*^9}, {3.7819568031984863`*^9, 
   3.7819569634430523`*^9}, {3.781957081420047*^9, 3.781957099138303*^9}, {
   3.781958461386075*^9, 3.781958461448793*^9}, {3.782063216550886*^9, 
   3.782063217263301*^9}, {3.783133304610195*^9, 3.78313332014639*^9}, {
   3.783135024458618*^9, 3.783135068644104*^9}, {3.783135327041012*^9, 
   3.783135327441193*^9}, {3.7831354662211103`*^9, 3.783135653372986*^9}, 
   3.789322820414755*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"78e9680e-766f-4b4f-8d0f-cf65509e370a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set3MSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\text{CIS(D)}\>\"", ",", "\"\<\\\\text{CC2}\>\"", ",", 
       "\"\<\\\\text{CCSD}\>\"", ",", "\"\<\\\\text{STEOM-CCSD}\>\"", ",", 
       "\"\<\\\\text{CCSDR(3)}\>\"", ",", "\"\<\\\\text{CCSDT-3}\>\"", ",", 
       "\"\<\\\\text{CC3}\>\"", ",", "\"\<\\\\text{ADC(2)}\>\"", ",", 
       "\"\<\\\\text{ADC(3)}\>\""}], "}"}], "\[IndentingNewLine]", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "All", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.16", ",", "0.02", ",", "0.11", ",", "0.01", ",", "0.05", ",", "0.05",
        ",", "0.00", ",", "0.01", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Singlets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.10", ",", 
       RowBox[{"-", "0.03"}], ",", "0.15", ",", "0.06", ",", "0.05", ",", 
       "0.05", ",", "0.00", ",", 
       RowBox[{"-", "0.04"}], ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Triplets", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.24", ",", "0.10", ",", "0.05", ",", 
       RowBox[{"-", "0.06"}], ",", ",", ",", "0.01", ",", "0.07", ","}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Valence", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.24", ",", "0.10", ",", "0.12", ",", 
       RowBox[{"-", "0.04"}], ",", "0.07", ",", "0.06", ",", "0.01", ",", 
       "0.06", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Rydberg", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.05"}], ",", 
       RowBox[{"-", "0.17"}], ",", "0.09", ",", "0.12", ",", "0.02", ",", 
       "0.03", ",", "0.00", ",", 
       RowBox[{"-", "0.13"}], ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"n", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.19", ",", "0.01", ",", "0.19", ",", 
       RowBox[{"-", "0.02"}], ",", "0.08", ",", "0.08", ",", "0.00", ",", 
       RowBox[{"-", "0.04"}], ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"\[Pi]", " ", "\[Rule]", " ", 
       SuperscriptBox["\[Pi]", "*"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.28", ",", "0.17", ",", "0.07", ",", 
       RowBox[{"-", "0.06"}], ",", "0.06", ",", "0.04", ",", "0.01", ",", 
       "0.14", ","}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.781893953023163*^9, 3.7818941892492447`*^9}, {
   3.7819396045010347`*^9, 3.781939672571336*^9}, {3.7819399328187*^9, 
   3.7819399409863653`*^9}, {3.781950994336114*^9, 3.781950994583815*^9}, {
   3.781951067983864*^9, 3.7819511192064238`*^9}, {3.7819513640214987`*^9, 
   3.781951432492111*^9}, 3.7819514860367413`*^9, {3.781952917177558*^9, 
   3.781953252366866*^9}, {3.781956635271693*^9, 3.7819566547099648`*^9}, {
   3.78195670294205*^9, 3.781956729062018*^9}, {3.7819568031984863`*^9, 
   3.7819569634430523`*^9}, {3.781957081420047*^9, 3.781957099138303*^9}, {
   3.781958461386075*^9, 3.781958461448793*^9}, {3.782063216550886*^9, 
   3.782063217263301*^9}, {3.783133304610195*^9, 3.78313332014639*^9}, {
   3.783135024458618*^9, 3.783135068644104*^9}, {3.783135327041012*^9, 
   3.783135327441193*^9}, {3.7831354662211103`*^9, 3.783135653372986*^9}, {
   3.789322814727223*^9, 3.789322855672071*^9}, {3.789322929650778*^9, 
   3.7893231673786507`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"e0831c15-ee95-4fdd-ae00-dc861cda6789"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.751655649143907*^9, 3.751655660914823*^9}, {
   3.751655792000134*^9, 3.751655833931693*^9}, {3.7516563649941263`*^9, 
   3.751656373418253*^9}, {3.751656438721697*^9, 3.751656440973981*^9}, {
   3.751695516749832*^9, 3.751695525910529*^9}, 3.7516956493897953`*^9, {
   3.781938842707281*^9, 3.7819388474251347`*^9}, {3.781939549285927*^9, 
   3.7819395493480587`*^9}, {3.7819396197089577`*^9, 3.781939619779709*^9}, 
   3.7819512204478683`*^9, 3.781953421703191*^9, {3.78195356403834*^9, 
   3.781953599667726*^9}, {3.781953661701293*^9, 3.781953673635415*^9}, {
   3.7819542141771097`*^9, 3.7819542459669867`*^9}, {3.781954377663661*^9, 
   3.78195437785397*^9}, {3.7819544330710287`*^9, 3.781954434661539*^9}, {
   3.781954605558563*^9, 3.7819546825571012`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"cb3cdcd5-bda4-4d59-b62e-e78ebb66a6db"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#1 test set (1 to 3 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set1MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set1MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.35"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set1MSE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Singlets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Triplets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Valence\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Rydberg\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<n \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \(*\)]\)\>\"", 
               ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\[Pi] \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \
\(*\)]\)\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MSE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819511246157618`*^9, 3.78195118754351*^9}, {
   3.7819512298396072`*^9, 3.781951230421755*^9}, {3.781951268991024*^9, 
   3.78195134972572*^9}, {3.781953278696165*^9, 3.781953411486228*^9}, {
   3.781953450006736*^9, 3.781953500565855*^9}, {3.781953549150641*^9, 
   3.781953553852919*^9}, {3.78195358875891*^9, 3.781953664451988*^9}, {
   3.781953696917707*^9, 3.78195371295072*^9}, {3.781953778332726*^9, 
   3.781953851178549*^9}, {3.781953887708645*^9, 3.781953921150146*^9}, {
   3.781953952027375*^9, 3.7819539840293083`*^9}, {3.7819540149471817`*^9, 
   3.781954049379108*^9}, {3.781954113106618*^9, 3.781954193688197*^9}, {
   3.781956967701276*^9, 3.7819569945485163`*^9}, {3.7819571192610207`*^9, 
   3.7819571199548073`*^9}, {3.781957397601796*^9, 3.781957437592922*^9}, {
   3.781957477920876*^9, 3.781957703063752*^9}, 3.7819584837792597`*^9, {
   3.781958685472886*^9, 3.7819587402977867`*^9}, {3.7819587824723597`*^9, 
   3.7819588116148787`*^9}, {3.781959536203021*^9, 3.781959549154377*^9}, {
   3.7820373509846354`*^9, 3.782037368016324*^9}, {3.782037423048605*^9, 
   3.782037423156715*^9}, {3.782578957100667*^9, 3.782578969332819*^9}, {
   3.783135136238813*^9, 3.783135168395028*^9}, {3.783135227248601*^9, 
   3.783135232571021*^9}, {3.783135270540566*^9, 3.7831352706217813`*^9}, {
   3.789364868055026*^9, 3.789364906812339*^9}, {3.78936523662679*^9, 
   3.789365288562284*^9}, {3.789365324689355*^9, 3.789365428363841*^9}, {
   3.789365478225256*^9, 3.789365498723482*^9}, {3.789365543773486*^9, 
   3.789365588174321*^9}, {3.789372145082897*^9, 3.7893721636318083`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"da475127-bb06-45e4-a1f1-c9a46c3108e0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., 0.}, {70., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.25}, {2., 0.25}, {3.12763114494309, 
                    0.26056238677917504`}, {2.12763114494309, 
                    0.26056238677917504`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.25}, {3.12763114494309, 
                    0.26056238677917504`}, {3.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.25}]}}},
                 
                 ImageSizeCache->{{91.7606933090101, 
                  141.2393066909899}, {-88.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.22}, {3., 0.22}, {4.12763114494309, 
                    0.23056238677917507`}, {3.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.22}, {4.12763114494309, 
                    0.23056238677917507`}, {4.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.22}]}}},
                 
                 ImageSizeCache->{{111.7606933090101, 
                  161.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.08}, {4., 0.08}, {5.12763114494309, 
                    0.09056238677917507}, {4.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.08}, {5.12763114494309, 
                    0.09056238677917507}, {5.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.08}]}}},
                 
                 ImageSizeCache->{{131.7606933090101, 181.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.1}, {5., 0.1}, {6.12763114494309, 
                    0.11056238677917507`}, {5.12763114494309, 
                    0.11056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.1}, {6.12763114494309, 
                    0.11056238677917507`}, {6.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.1}]}}},
                 
                 ImageSizeCache->{{151.7606933090101, 201.2393066909899}, {
                  7.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.04}, {6., 0.04}, {7.12763114494309, 
                    0.05056238677917506}, {6.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.04}, {7.12763114494309, 
                    0.05056238677917506}, {7.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.04}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 221.2393066909899}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.03}, {7., 0.03}, {8.12763114494309, 
                    0.040562386779175064`}, {7.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.03}, {8.12763114494309, 
                    0.040562386779175064`}, {8.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.03}]}}},
                 
                 ImageSizeCache->{{190.7606933090101, 240.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.03}, {8., 0.03}, {9.12763114494309, 
                    0.040562386779175064`}, {8.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.03}, {9.12763114494309, 
                    0.040562386779175064`}, {9.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.03}]}}},
                 
                 ImageSizeCache->{{210.7606933090101, 260.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.21}, {9., 0.21}, {10.12763114494309, 
                    0.22056238677917506`}, {9.12763114494309, 
                    0.22056238677917506`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.21}, {10.12763114494309, 
                    0.22056238677917506`}, {10.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.21}]}}},
                 
                 ImageSizeCache->{{230.7606933090101, 
                  280.2393066909899}, {-62.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.23}, {10., 0.23}, {11.12763114494309, 
                    0.24056238677917507`}, {10.12763114494309, 
                    0.24056238677917507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.23}, {11.12763114494309, 
                    0.24056238677917507`}, {11.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.23}]}}},
                 
                 ImageSizeCache->{{250.7606933090101, 
                  300.2393066909899}, {-75.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.28}, {12., 0.28}, {13.12763114494309, 
                    0.29056238677917506`}, {12.12763114494309, 
                    0.29056238677917506`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.28}, {13.12763114494309, 
                    0.29056238677917506`}, {13.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.28}]}}},
                 
                 ImageSizeCache->{{290.7606933090101, 
                  340.2393066909899}, {-107.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.23}, {13., 0.23}, {14.12763114494309, 
                    0.24056238677917507`}, {13.12763114494309, 
                    0.24056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.23}, {14.12763114494309, 
                    0.24056238677917507`}, {14.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.23}]}}},
                 
                 ImageSizeCache->{{310.7606933090101, 
                  360.2393066909899}, {-75.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.08}, {14., 0.08}, {15.12763114494309, 
                    0.09056238677917507}, {14.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.08}, {15.12763114494309, 
                    0.09056238677917507}, {15.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.08}]}}},
                 
                 ImageSizeCache->{{330.7606933090101, 380.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.09}, {15., 0.09}, {16.12763114494309, 
                    0.10056238677917506`}, {15.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.09}, {16.12763114494309, 
                    0.10056238677917506`}, {16.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.09}]}}},
                 
                 ImageSizeCache->{{350.7606933090101, 400.2393066909899}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.04}, {16., 0.04}, {17.12763114494309, 
                    0.05056238677917506}, {16.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.04}, {17.12763114494309, 
                    0.05056238677917506}, {17.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.04}]}}},
                 
                 ImageSizeCache->{{370.7606933090101, 420.2393066909899}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.03}, {17., 0.03}, {18.12763114494309, 
                    0.040562386779175064`}, {17.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.03}, {18.12763114494309, 
                    0.040562386779175064`}, {18.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.03}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 440.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.03}, {18., 0.03}, {19.12763114494309, 
                    0.040562386779175064`}, {18.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.03}, {19.12763114494309, 
                    0.040562386779175064`}, {19.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.03}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.22}, {19., 0.22}, {20.12763114494309, 
                    0.23056238677917507`}, {19.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.22}, {20.12763114494309, 
                    0.23056238677917507`}, {20.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.22}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{19., 0.22}, {20., 0.22}, {21.12763114494309, 
                    0.23056238677917507`}, {20.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.22}, {21.12763114494309, 
                    0.23056238677917507`}, {21.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.22}]}}},
                 
                 ImageSizeCache->{{449.7606933090101, 
                  499.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.22}, {22., 0.22}, {23.12763114494309, 
                    0.23056238677917507`}, {22.12763114494309, 
                    0.23056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.22}, {23.12763114494309, 
                    0.23056238677917507`}, {23.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.22}]}}},
                 ImageSizeCache->{{489.7606933090101, 
                  539.2393066909899}, {-69.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.2}, {23., 0.2}, {24.12763114494309, 
                    0.21056238677917508`}, {23.12763114494309, 
                    0.21056238677917508`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.2}, {24.12763114494309, 
                    0.21056238677917508`}, {24.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.2}]}}},
                 
                 ImageSizeCache->{{509.7606933090101, 
                  559.2393066909899}, {-56.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.07}, {24., 0.07}, {25.12763114494309, 
                    0.08056238677917507}, {24.12763114494309, 
                    0.08056238677917507}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.07}, {25.12763114494309, 
                    0.08056238677917507}, {25.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.07}]}}},
                 
                 ImageSizeCache->{{529.7606933090101, 579.2393066909899}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.11}, {25., 0.11}, {26.12763114494309, 
                    0.12056238677917507`}, {25.12763114494309, 
                    0.12056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., 0.11}, {26.12763114494309, 
                    0.12056238677917507`}, {26.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{24., 0.}, {25., 0.11}]}}},
                 
                 ImageSizeCache->{{549.7606933090101, 599.2393066909899}, {
                  1.7606933090100938`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.02}, {28., 0.02}, {29.12763114494309, 
                    0.03056238677917506}, {28.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., 0.02}, {29.12763114494309, 
                    0.03056238677917506}, {29.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.02}]}}},
                 
                 ImageSizeCache->{{609.7606933090101, 659.2393066909899}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.19}, {29., 0.19}, {30.12763114494309, 
                    0.20056238677917507`}, {29.12763114494309, 
                    0.20056238677917507`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.19}, {30.12763114494309, 
                    0.20056238677917507`}, {30.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.19}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-50.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.25}, {30., 0.25}, {31.12763114494309, 
                    0.26056238677917504`}, {30.12763114494309, 
                    0.26056238677917504`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., 0.25}, {31.12763114494309, 
                    0.26056238677917504`}, {31.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{29., 0.}, {30., 0.25}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-88.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.2}, {32., 0.2}, {33.12763114494309, 
                    0.21056238677917508`}, {32.12763114494309, 
                    0.21056238677917508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.2}, {33.12763114494309, 
                    0.21056238677917508`}, {33.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.2}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-56.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.18}, {33., 0.18}, {34.12763114494309, 
                    0.19056238677917506`}, {33.12763114494309, 
                    0.19056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.18}, {34.12763114494309, 
                    0.19056238677917506`}, {34.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.18}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-43.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.08}, {34., 0.08}, {35.12763114494309, 
                    0.09056238677917507}, {34.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.08}, {35.12763114494309, 
                    0.09056238677917507}, {35.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.08}]}}},
                 
                 ImageSizeCache->{{728.7606933090101, 778.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.1}, {35., 0.1}, {36.12763114494309, 
                    0.11056238677917507`}, {35.12763114494309, 
                    0.11056238677917507`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., 0.1}, {36.12763114494309, 
                    0.11056238677917507`}, {36.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{34., 0.}, {35., 0.1}]}}},
                 
                 ImageSizeCache->{{748.7606933090101, 798.2393066909899}, {
                  7.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.03}, {36., 0.03}, {37.12763114494309, 
                    0.040562386779175064`}, {36.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.03}, {37.12763114494309, 
                    0.040562386779175064`}, {37.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.03}]}}},
                 
                 ImageSizeCache->{{768.7606933090101, 818.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.03}, {37., 0.03}, {38.12763114494309, 
                    0.040562386779175064`}, {37.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.03}, {38.12763114494309, 
                    0.040562386779175064`}, {38.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.03}]}}},
                 
                 ImageSizeCache->{{788.7606933090101, 838.2393066909899}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.02}, {38., 0.02}, {39.12763114494309, 
                    0.03056238677917506}, {38.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.02}, {39.12763114494309, 
                    0.03056238677917506}, {39.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.02}]}}},
                 
                 ImageSizeCache->{{808.7606933090101, 858.2393066909899}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.15}, {39., 0.15}, {40.12763114494309, 
                    0.16056238677917506`}, {39.12763114494309, 
                    0.16056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.15}, {40.12763114494309, 
                    0.16056238677917506`}, {40.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.15}]}}},
                 
                 ImageSizeCache->{{828.7606933090101, 
                  878.2393066909899}, {-24.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.28}, {40., 0.28}, {41.12763114494309, 
                    0.29056238677917506`}, {40.12763114494309, 
                    0.29056238677917506`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., 0.28}, {41.12763114494309, 
                    0.29056238677917506`}, {41.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{39., 0.}, {40., 0.28}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-107.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.32}, {42., 0.32}, {43.12763114494309, 
                    0.33056238677917504`}, {42.12763114494309, 
                    0.33056238677917504`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., 0.32}, {43.12763114494309, 
                    0.33056238677917504`}, {43.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{41., 0.}, {42., 0.32}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-133.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.32]& ,
               TagBoxNote->"0.32"],
              StyleBox["0.32`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.32, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.26}, {43., 0.26}, {44.12763114494309, 
                    0.27056238677917505`}, {43.12763114494309, 
                    0.27056238677917505`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., 0.26}, {44.12763114494309, 
                    0.27056238677917505`}, {44.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{42., 0.}, {43., 0.26}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-94.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.08}, {44., 0.08}, {45.12763114494309, 
                    0.09056238677917507}, {44.12763114494309, 
                    0.09056238677917507}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.08}, {45.12763114494309, 
                    0.09056238677917507}, {45.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.08}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 978.2393066909899}, {
                  20.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.09}, {45., 0.09}, {46.12763114494309, 
                    0.10056238677917506`}, {45.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.09}, {46.12763114494309, 
                    0.10056238677917506`}, {46.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.09}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 998.2393066909899}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.05}, {46., 0.05}, {47.12763114494309, 
                    0.06056238677917507}, {46.12763114494309, 
                    0.06056238677917507}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.05}, {47.12763114494309, 
                    0.06056238677917507}, {47.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.05}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  39.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.04}, {47., 0.04}, {48.12763114494309, 
                    0.05056238677917506}, {47.12763114494309, 
                    0.05056238677917506}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.04}, {48.12763114494309, 
                    0.05056238677917506}, {48.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.04}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 1038.23930669099}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.03}, {48., 0.03}, {49.12763114494309, 
                    0.040562386779175064`}, {48.12763114494309, 
                    0.040562386779175064`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.03}, {49.12763114494309, 
                    0.040562386779175064`}, {49.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.03}]}}},
                 
                 ImageSizeCache->{{1007.7606933090101`, 1057.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.29}, {49., 0.29}, {50.12763114494309, 
                    0.300562386779175}, {49.12763114494309, 
                    0.300562386779175}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., 0.29}, {50.12763114494309, 
                    0.300562386779175}, {50.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{48., 0.}, {49., 0.29}]}}},
                 
                 ImageSizeCache->{{1027.76069330901, 
                  1077.23930669099}, {-113.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.29]& ,
               TagBoxNote->"0.29"],
              StyleBox["0.29`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.29, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{49., 0.17}, {50., 0.17}, {51.12763114494309, 
                    0.18056238677917508`}, {50.12763114494309, 
                    0.18056238677917508`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.17}, {51.12763114494309, 
                    0.18056238677917508`}, {51.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.17}]}}},
                 
                 ImageSizeCache->{{1047.76069330901, 
                  1097.23930669099}, {-37.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.12}, {52., 0.12}, {53.12763114494309, 
                    0.13056238677917506`}, {52.12763114494309, 
                    0.13056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.12}, {53.12763114494309, 
                    0.13056238677917506`}, {53.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.12}]}}},
                 
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-5.239306690989906, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.09}, {53., 0.09}, {54.12763114494309, 
                    0.10056238677917506`}, {53.12763114494309, 
                    0.10056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.09}, {54.12763114494309, 
                    0.10056238677917506`}, {54.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.09}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.06}, {54., 0.06}, {55.12763114494309, 
                    0.07056238677917506}, {54.12763114494309, 
                    0.07056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.06}, {55.12763114494309, 
                    0.07056238677917506}, {55.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.06}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 1177.23930669099}, {
                  32.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.07}, {55., 0.07}, {56.12763114494309, 
                    0.08056238677917507}, {55.12763114494309, 
                    0.08056238677917507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., 0.07}, {56.12763114494309, 
                    0.08056238677917507}, {56.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{54., 0.}, {55., 0.07}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.02}, {56., 0.02}, {57.12763114494309, 
                    0.03056238677917506}, {56.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.02}, {57.12763114494309, 
                    0.03056238677917506}, {57.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.02}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 1217.23930669099}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.02}, {57., 0.02}, {58.12763114494309, 
                    0.03056238677917506}, {57.12763114494309, 
                    0.03056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.02}, {58.12763114494309, 
                    0.03056238677917506}, {58.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.02}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 1237.23930669099}, {
                  58.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.01}, {58., 0.01}, {59.12763114494309, 
                    0.02056238677917506}, {58.12763114494309, 
                    0.02056238677917506}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.01}, {59.12763114494309, 
                    0.02056238677917506}, {59.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.01}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  64.7606933090101, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.12}, {59., 0.12}, {60.12763114494309, 
                    0.13056238677917506`}, {59.12763114494309, 
                    0.13056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    PolygonBox[{{59., 0.}, {59., 0.12}, {60.12763114494309, 
                    0.13056238677917506`}, {60.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{58., 0.}, {59., 0.12}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 
                  1277.23930669099}, {-5.239306690989906, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.18}, {60., 0.18}, {61.12763114494309, 
                    0.19056238677917506`}, {60.12763114494309, 
                    0.19056238677917506`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., 0.18}, {61.12763114494309, 
                    0.19056238677917506`}, {61.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{59., 0.}, {60., 0.18}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-43.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.26}, {62., 0.26}, {63.12763114494309, 
                    0.27056238677917505`}, {62.12763114494309, 
                    0.27056238677917505`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.26}, {63.12763114494309, 
                    0.27056238677917505`}, {63.12763114494309, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.26}]}}},
                 
                 ImageSizeCache->{{1286.76069330901, 
                  1336.23930669099}, {-94.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.24}, {63., 0.24}, {64.1276311449431, 
                    0.25056238677917503`}, {63.12763114494309, 
                    0.25056238677917503`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.24}, {64.1276311449431, 
                    0.25056238677917503`}, {64.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.24}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-81.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.09}, {64., 0.09}, {65.1276311449431, 
                    0.10056238677917506`}, {64.1276311449431, 
                    0.10056238677917506`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.09}, {65.1276311449431, 
                    0.10056238677917506`}, {65.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.09}]}}},
                 ImageSizeCache->{{1326.76069330901, 1376.23930669099}, {
                  13.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.13}, {65., 0.13}, {66.1276311449431, 
                    0.14056238677917507`}, {65.1276311449431, 
                    0.14056238677917507`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., 0.13}, {66.1276311449431, 
                    0.14056238677917507`}, {66.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{64., 0.}, {65., 0.13}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-11.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.04}, {66., 0.04}, {67.1276311449431, 
                    0.05056238677917506}, {66.1276311449431, 
                    0.05056238677917506}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.04}, {67.1276311449431, 
                    0.05056238677917506}, {67.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.04}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 1416.23930669099}, {
                  45.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.03}, {67., 0.03}, {68.1276311449431, 
                    0.040562386779175064`}, {67.1276311449431, 
                    0.040562386779175064`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    PolygonBox[{{67., 0.}, {67., 0.03}, {68.1276311449431, 
                    0.040562386779175064`}, {68.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.03}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 1436.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.03}, {68., 0.03}, {69.1276311449431, 
                    0.040562386779175064`}, {68.1276311449431, 
                    0.040562386779175064`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.03}, {69.1276311449431, 
                    0.040562386779175064`}, {69.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.03}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  52.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.17}, {69., 0.17}, {70.1276311449431, 
                    0.18056238677917508`}, {69.1276311449431, 
                    0.18056238677917508`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.17}, {70.1276311449431, 
                    0.18056238677917508`}, {70.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.17}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-37.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    PolygonBox[{{69., 0.36}, {70., 0.36}, {71.1276311449431, 
                    0.370562386779175}, {70.1276311449431, 
                    0.370562386779175}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., 0.36}, {71.1276311449431, 
                    0.370562386779175}, {71.1276311449431, 
                    0.010562386779175061`}}]}, 
                    RectangleBox[{69., 0.}, {70., 0.36}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-158.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.36]& ,
               TagBoxNote->"0.36"],
              StyleBox["0.36`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.36, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.009221689413500551], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTE/nv3cSgcHDjfVUiYvKweLa0dzTTwQ/B6vVywm
gg4Oi+/v45vjbOlQz3K03/C4vcOfb6UP5iRaOEhMvcKZscje4cvOW11/WS0c
SraK/j4dZ+ewBKRe2dQhf0337QwFK4cGkL7vahD91y0dfE6w286equpgWxmx
wjTW0mHGTCDYqeJwXeiT4/lrFg6mNnuDpi1UcbglXZNo9NXcYUp7a9TlGgR/
rZAOXzqfssMZENCxcjAxBgFM/onDTmsz+xD851na36bfxc2XmBenebrAFm4+
jA+z/0niwmsm/TZw90Hcbe2QmgYEx1QceEDhlmXtcOFq2Bt9aVU4/xTIHfcQ
/Bcge2vVHPqDS1Sm77d22GL+41BKl4ZDL4hvbwPxxxstB9UnzfPOvrKB+ENO
z6F9efgpoyeOcL4r0LhZBU4O4uB40HDYXytrkb7ECRovahD5DU4Ov96+PmDJ
jODDwh/GfwryF7+qw3FNq0mn653g8WHf9Oj4DGMnuH/B9i9xhIcHjA8Lr2zO
nwvSpZ3h4YnOB6v3QfB1Jyz4YdiGm38C5J7zLnDzYXyY/QwgkOECd1/tb6uC
cxIuDgGghHIJGl/fnaHyqg4HQOHT4wyJjzpNB/T0DwAfozX+
                "], {{
                29.321899999999996`, 16.0125}, {32.349999999999994`, 
                23.117199999999997`}, {35.35309999999999, 16.0125}, {
                29.321899999999996`, 16.0125}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lAlIVFEUhkcrTZyUTLFob5xcUeeNOguWx8DxzXuBZtGuZqZjBWmklGW2
UZFBSWguiWkGFigZFGV7DaapuaQWqWS0kKQSZZllYe++272Xig5chg/u/Oee
85935m9MjUmaoFAobKQTJx1b6TSjWB8Blf28/3iCAd4klD8N+hABJ5anexRE
GQAOvqov3GOCxZmrLwQvMsDCN4dKH+eYYN288I+JSsZXdKMPNvnoKL/fcdVt
bMCLcsk5Ve0PTzWUhvp1FmebILp7ZlbCEw+aLzj0dszpcg9IsHb4Jh2IgLyj
h9d2ZDGudvFzsjipsJ5gAufY6D7OUwVBWikqTPhXq4K9Y8a0llHGChSTIym7
fApvTY5lLOu3R1K9IhSZZprvb84bsYsvvMVY1pkp/Jfd8zsdUm6INB/h/RPr
Tmq+qrFes4j7l+OF7w2IEOBzcVrbRF9QRl3KS9rPuO+OU4l2twg61K9wHzha
uaqRSxfhANIr8IYVkm3jaSIky+EN6ZINTXEiXEdGrvaEquM9KQqdCI3WJdWb
X6jh7t7ZeotS/N1/NdZrFmAQ+SeqYWmD/aIzQ2Z4i3xyVoMa9b+bp3wE3Q9l
/FyylZvEU7/l+aqKhFmlcd5NaYx70L0kDa7HloefIxkvS7ZrYK40Vs2xPAzX
RG8t3qnB733HeB/yt8FMmfT7D70YAR6h+vw1MDjlTmDRFgG+1Hbn/MwPhLbU
ePuWTAFau1YOBqzzB1c0D12MSf1E738s29nBWPYniPuHiT72J4jmJ0ze52hS
Z9iu1cJnVJdFACtq7AItWJCNcQLU+G+rsBnkaH0Fuc67Q25ytH48PxzuX50Z
EmN7TRN2cdjfHzxl2a8sxvL8ufKwxv1auyKbo/4QPcLy/X49bHX4VmZx5OE+
EnIxwGvkexgP2ciX6QZoR/VNNVOu9zaearrLmNQr63/X/9lPqx7Pm5sIaPya
SvVwFu2LOSKMo9jH+DxqxLCOstxPSwhsQN/zsX+5F/nXpcPzUyjS/OR7fIYW
g50R1+shwj25PiME5JaNah4K4DkkPXyGEb8jjHEY2o/DZsryvJ5kTPpB9OR9
sozHeZRG/J22RNL8l5HPWYxlv1wZk31K/k/2N8n39z7/BTtUfRI=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uZAz7kNdYEO6WlA8EzYwV21lGmWQKDDge59
TSbJMg4vtq9nfv4iwKH6/o9bxtUKDt/Z4mf4HAxwSAWpP6bi0OP1isVkYYBD
Zv6H1pMmGg4R4tsvMkwKcMgA8a9ow/kSU69wZjzSh/Ptmx4dn/HaEK7/DAjM
MXa4v49vjvG+AIeZIKBp6mCtc2XWs6cBDgdqZS3SVcwdxD0C/kjwBzoYg4Cz
hQPM/RxuQId7WTnUrtuWVJ8Y6MDjv35K6gsrB9UnzfPOHgpwkJ4Xp3l6g4VD
+/LwU0YtARB7E80dvKub9X28AhxmTOCvMuM2dXjDu89gphLUvUXGDpw/F6Rv
5oPqP2AI58P8A+PPWaS8889xLUh4mQQ4NLAc7Tf8rupw+LJ2qmRdgMNpkP/W
KDpcPZpr0rA5wKFVgV31zBcZh/0gfz0JcIhWjZA5ZyMJd79w5aSSs08EHdDj
BwAjA7gd
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHSm+/SKDX4hDQkiQ+oJONYcjl7VTJa1CHHwvToz5
x6zuoGk16XT9jWAH0R6vVywmqg7CnxzPp20NdkhNA4JjKg6VEStMzxYj+O6q
pUyzBBD8+/v45hjvC3KYs0h55x91NYerR3NNGiYHOZw67LQ2s07DoTnQc25D
WZCDzLw4zdMCWg4VIPOygxzSQfrTtB3OgEBGkMNW8x+HUrT0HK6D9LsHw/lg
+Q0IPljfp2CHJ4kLr5n46znE5B79tyk6xMHnBLvt7Kt6DmBvxIY4PIgAerxB
30H1SfO8s3EhDiycXfLJ7xD8gjXdtzMcDOD80yD3/jNysNG5MuvZ22CHlNg7
bswnTBxAyhicEXywf7gQ/Bfb1zM/PxHkUPvbquBchYmDd3Wzvk8X1H/PjB26
Qe7hDXJoZDnab3jcyGHCgh+Gz24FQvzlYwjn62qtFL6wRBfO//P29QHLxVoO
Co4fk898DHQ4vmtHL5uABsQ90kEOj0D+c1Bz+A8C4UEOM2YCwU5leHyEc4q1
G9srOWx4+HLqJoNgOL8gnv2cZCaCD9I2c2Gww8pvLyvOLFBykHn9yEzqQbDD
WZD7apQdvrHFz/DhDHGQmHqFM4NJxUEIlD40QxxMbfYGTVuoAolv/RCHLaD4
eaXigJ7eANHUG9Y=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvab7dgbD9WAHFs4u+eR3+g5fNgRkz2oPdvA5wW47
+6q+A1g+OdghISRIfcFJfQfp14/MpHQQfGudK7OePQ2C8+/v45tjvC8Irr8i
YoXp2ewgh5kgwGkA5/P6r5+SqmHoYAPSXxjkULJV9PfpdYYO8o4fk8+0BjnY
VgIV+hpB+EuDHLjdVEuZoowddt7q+pv6HKr+n7HDhocvp24yCIbzYe6F8Tl/
Lkjf3BXs8CRx4TWT9cYORy5rp0ouC3bYYv7jUAqXsUNs7tF/m44HO3R7vWIx
cTRySE8DgkvBDv9BoN/QAT18AEtKitQ=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+0wtzWP7CQ+9/oqUDjK/+lnefgaSV
w5ru2xkM7aEO14U+OZ5nw+Q/EZE9+TQZwT8DAg64+SElKtP/zwiBmw/jw+wH
m3c+xKEvGCjhb+nAAAIfQhwW39/HN8fZ0sHEGAj+hzhEKzh+TOaxdJDwCPgj
IRzq4H2C3XZ2qIWDjc6VWc8Mwxz+vH19wHKxlkOP1ysWk8QwB9+LE2P+Mas7
XD2aa9JQHOaww6Hp0fEIVYc0EOgKc9iTX/N25lElB46fC9I3X0PwY3OP/tv0
Ocyh5tOGgOxdqg4R4tsvMrCFQ/zlo+5woFbWIt0i3OF5lva36bLaEPsdIxx4
/ddPSZ1h7gDyxv+UCIc/30ofzHlo4bC1pebC5tIIB7vKiBWmtpYOiydZMfpO
iYD7F2z+oQh4eMD4sPDqBvlHNgIenqBgOMOI4HOC3H8P6j4eK4j/NoU7HGhb
Hn5KyMpB7UnzvLOrEPwX29czP5+A4GtaTTpdXxEOtw/Gh7kH5Oyzx8Ph7gVZ
m/Yy3GEmCHhaQsL7bzg8fmB86Xlxmqc3WMD5fqD4KLZwcFUtZZr1I9zh1GGn
tZlyFpD4eR/ucBDknkPmDh1AyuhGmENy7B035h8aDjGg+Fgd6iA+9QpnxiQL
hyOXtVMlV4U6qIL9BTVvRSgkfPci+OD0cRXBL94q+vu0HDS97wqFux/sn5uh
cP+h5w8AMM5qjQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ue/V368pBvpIFw5qeTsE0GHE2X75ktNj3Rw
X3N0OYOEhIP4zXPfgw9HOqwR0uFLt5N22AJS8CnSQf2TystZL+Ud3B9Wiazz
j3LIzP/QenKKikPP9Dyh5oYohyntrVGXZbTgfJ8T7Lazr+rD+dLz4jRPHzB0
eKFmyLEmJ8pBYuoVzowiY4cFrts+/3WJcpgxgb/KjNvUwb8XqIE7ymEaiB9t
7iCyDmjjmUgH1SfN886usnCAuZ/Hf/2U1BdWDiDtVwQiHTjcVEuZvKwcrlS8
VDNsiHSwq4xYYWpr4XBEYUNRxspIhwjx7RcZ5Mwdwvl0N809H+kwEwQ0TR3W
gzz0LtLhDAjMMXaISLG+7/830sG+6dHxGa8N4Xywex/pw/kZIP9f0YbrB4eH
iYbDnpLJEiznIh1S04DgmIpDOoheFulQff/HLeNqBQe51teBO+oiHQ5072sy
SZaBux+s7pmwA3r8AACU48Qg
               "]]}, 
             Thickness[0.009221689413500551], StripOnInput -> False]}, {
           ImageSize -> {108.44055790784559`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {109., 31.}, 
            PlotRange -> {{0., 108.44000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {21.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {31.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {41.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {51.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {61.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0015332249854343625`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnRASpL7gpJYDhFZ3+PH29QHLw5oOHvtrZS3S1R3O
gECPhoOB1krhCyzqDo8ixLdfTFCDiqtC6DNKDuWHt7nOPKvkoHztUTDDGiWH
bhvPXWmHFBxk5sVpni5Qg8v7nGC3nW2q7sAAAgbKDo0sR/sNp6s7rPj2suJM
gLLD+athb/StNeD8v99KH8wp1ITzN+jlLWa00XZYK6TDl/5PyUFHUf5Ljpmu
Q/X9H7eMo6Hmhxo7fNn3cWv6NTmHJff38c0pNnGQ3bVgX2qerEOP1ysWk0JT
B/VPKi9ndco48Pivn5K6w8zhQPe+JpNmaYh70i0d9uTXvJ0ZqgjnnwZ5E+iv
5Ng7bswaFnD7Th52Wpt5zhzC91aChFMLgr8R5N4/pnD+FvMfh1KsTCD+d1B2
iFZw/Ji8xtDhVfFW0d/Zqg4SU69wZiTpO7TwAh2mCg1/Hz2HBpA7ytUdnmdp
f5s+VxseX/og+0IMoOGi4bAY5N9mQ4dju3b0sn3QgOjXMXaAxTOPm2opE5e5
gzjIHid9uP/A7jlgDOfPBIFICzg/NQ0Ivtk5gKKf4Z6JwxvefQYzJzlCzM/R
hvPftOV2G1lLwfkWSbp2rA6/7adO4K8yy7aD88HhVGIO53/Zeavrb6mBgzEI
bJaA+w8cn6KI9ImeXgFzzyhM
              "], {{13.2969, 33.8047}, {
              18.790599999999998`, 33.8047}, {21.984399999999997`, 
              29.907799999999995`}, {21.984399999999997`, 
              23.200000000000003`}, {21.984399999999997`, 
              16.812499999999996`}, {19.174999999999997`, 13.2344}, {
              14.159399999999998`, 13.2344}, {11.4453, 13.2344}, {
              9.271880000000001, 14.256299999999996`}, {7.675000000000001, 
              16.237499999999997`}, {6.07813, 18.249999999999996`}, {5.12031, 
              21.315600000000003`}, {5.12031, 24.478099999999998`}, {5.12031, 
              30.482799999999994`}, {8.026560000000002, 33.8047}, {13.2969, 
              33.8047}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4k8bArJnLXd3OAMCa+wcYPzb0jWJRlMdHDbq
5S1m3OPusPyFh97/nQ4O/0Gg3MNBd8KCH4bHHBw2gOR1PB3e8O4zmHkJwb8J
0u/r6DDPRufKrDp3h+ASlen/HTD5PV6vWEwcEfzKiBWmZ3+74eSv6b6dwZDu
CjcfxofZ/ycm9+g/KTe4+8Dy193g7s/h/Lkg/bUb3H8wPsz/ML7fxYkx/4pN
4PzUNCB4pu8g8snxfNpVV4fniQuvmazXdpjyjS1+RosznL+/VtYi3ccRzl8N
sj/cwSHgFshCfTh/AshD643hfJj9MH43KFxmOjhkg+zPdoC7/zMoftQd4f6r
AIXPa0e4/2F8WPgkHr6snXrQAR5+O291/U1NR/B9TrDbzla1h/PB7uixhfN5
/NdPST1h48CyeJIVo6ujg33To+Mzqq3g5sP4MPvB/mexgbsvRsHxY3KNLdz9
N0D6ltrC/Qfjw/wP438FOTTUGM5Pjr3jxnzDAOIeCzuIeh09h6egcM63h4e3
MQhEOzgc37Wjl01A00EYFF+1jg47HIAO3aEOcZeYM5wPjt/dLnA+LH5h+sH8
XjeHBxHi2y8y6EDCy9fdwdRmb9A0Rn14fgG796khnP/3W+mDOYWmDuj5CwCX
4pMB
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lHtMjWEcx0sNB5kJzcxtY2vOkUOpt3L5njZR57y979FMf0Q7ciqJGG2k
xhBbYWVZFzEtFJOSch9zS4yQynVzGZWWKZfUunmf5z3P826ZZ3v++Gzv+7t9
v89v+prE5XYXJycnZ+WuVu4Q5b6alGKb9yQEbW43jXl1QNTdF3p7VihmZ57o
mlsNjPlhehojmlHcssxr4CrwLDFqWK3NjIzQVlefPI0fk3NuEee3JO4KI+ea
u0Gl647rkZunHKsZbVuqxvfo9TxfpV/XnbWts2AgeftD1O+uavzFVtjo89QT
5V4bi5xHmVF97crBoe2e+E7q3m3GAD2ecC06HOD8W2MaR2fhXEn+T9H4ypv0
PruHyOP9KpfX50sSzzeYabwzGu8vXvlo3jj5v/z+5ugC71lWno9xXGJ72sNK
A2JjlONrhfQ8K7Lf3QjSblOoVZ3njbmQpkyIF1009iZnQMbI4JlJQwIc3CPj
J6nzgRFk3BO7Zbwcqwh32oiWy2UuzW0yXHXpU6MPeSFkx545ljoZ4w8oAmYb
ULU35dnFKhkeR+p1cUEG6LpPxF5Ml/GZ1q9HV+SG+/2tEprj9Z05qXr0Ek4O
42wn9Z8WOdM6I0WuN/VRkwUfIjwuP3cycC4hfurwRWpPwKbaCFFlZz8kkAJe
iKofRjg4I4zzKepDiTObN4sXvnVGzoAgw00qy7aX+OLP0KhcS4iMC0T3d/PR
cH+Dz65wGZ7fFON0e6vzydSY9c/i/Y9fE3+n+XGOXvUu2GW48A+z+NQ3/oE8
P2NW36ZzGW/jMv1VvZc69Av2V/U0yVi0PaJkfp/A+zPt/vQg97rA+6fzSBYw
zdQR/bhKQm9n0ocCm6D6rjiM863UyUJsr8iZvr/NIkYQP8ULXB8Wj/FOotMu
qO/LLsKd7IVjUPfGWRE2EqcQyO5UGroXxtlSM2zh0VKJM+uXxjkIPi+hURlM
HLBNafPJdYefJWCBoT6/6bas+jxQY1rftcWcG6jfFyL1/KU1O3XWf5j2m7UY
qxT7VrhbeX72HulcYQK1abWs8jKT2t8+h96iCeUfvx6pMGjsQ+r6KXFOI3ok
aMzmweLR93NHVPMvcfzvLvL89P2ctHCm+3PiIFb2Kfuf7W+Wb/A+/wsnN7Vt

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2lIVFEUx8cFxaA+2CJKpoKmaOM2i+Po6H80iErBue8OGAViOi6JywdF
Is3KPogVhSAuiRhKFCRTDaIVWaFmppmDVmJRk0tGFpSVGJo29z3n+qEDF97v
3XPvWf7nBhwvJiYXmUzmZF8J9uVsX7Q0sGE90Ij4k+k3VKk6OHiwL6kzfy0B
JRnuo95yIz70bmtRbAGamOmNuHXhbZ5sHjji1W2VtVJYi+2O+Xr0j4eZvJMo
vm7tjWyq00v+VoGzwO5vI5zb67ROqf0GeNVPeOR5gnPKM3fd1d9xnCNCb24f
y9YiaLa69cV7A56z/BJi0cfi+RCsLpXZWjI1+Hk7raA5g+Bxpa8mNzsGXecr
xiwPN/Y/qjG7w3dorlrAWdeBy1Hlaiy7ZTSmBFDoWP2+anzuNrvM51EoFXbr
U/H6RH93lfR/nALnpgcbjypxrHBg7e4CxRDLp0jBWcwjJprzXOa110pzOHKY
EYqqFW3JaE0o/PU/skYqBc6HT1VHpEwRzsGsXi2BiZ1zk+NAUJlzcySBnPWj
I0Lqjz9BLttfiuL9cbBYj80AlrYia5NLmIC2SM6zYn6b7OpR65dVFI4RZu8M
PH6Ytm64amzj/r2hkp77Ccws8KUQqe4HBD2sQT3B0txEC5zj9000f6qnnO9N
1f41NRh5PAeL9U8qOJ9mnK6S8qswYtJzUf8yR41FFi/ZCD3TIy4Guxem1T6r
FCHf7AN2UAMbi3+dop0lYtFIej8RkM50DY/FDJuHQYKLh764Ku/EYp1ZMUFp
186V4V4t50dsnpQ6zuIczCRK/flO+HsQ9ekQOItz+GuTZcxAIb/Sthz1FNI9
5VTqYw3g8act13KfooB9JEN6f9YNfzcgbc+uE6lvqKSXXyJeDRQqz8zQ/96v
g/8BCWu+dw==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pjco/82nQ93OAMCLQ4OCo4fk89cDXdYcn8f
35zP9g6VEStMz14Pd/iyISB7ljmCnxB7x435hi2cf1u6JtEo1ADOP3HYaW3m
PG2HmSBwNtxhg17eYkYZbYdPIHPywx22mP84lPJKy6F23baket5whxkgdTsR
/KeJC6+ZnNdwOHJZO1WyLdzh2K4dvWwfNODm/QcDDYfHIrInn5pHwPkgZxsv
QvArQO55HQHXr3z7Z11WSiTcfBgfZv/vlR8v+TJFwt23eJIVo++SCLj7I8S3
X2SYFQH3H4wP8z+MDwsfGD8FxPewd5B+/chMak6EwxaQeX/s4e6Fhf/xsn3z
pe5Hwvnb5VpfB0pEwfn8EZZbTuhFQfwX7+Dgsu3z3ysGUXDzZPTvqrBZRjl8
3Xmr62+prcMKoHeSKjD5Gm959xl02juIrHN/WFUT5dC+PPyUUYqDgzzQuh1t
UQ43Qf7xdXR4E7hDrvVzpENwicr0/x6ODk+Wzj6isAHBB7unLNKBBRRQro4O
J0DuV4fKOzjCwx/G7/Z6xWJyFsF/APJ/Vzicv7Wl5sLmUgQ/QE4sy5c9HG4+
WH1ZGNx+E2MgeB0Kd6/QJ8fzaV9D4f4Bp6efoXD/wviw8HixfT3zc4swOL8g
nv2cpGMYPDwlPAL+SDiHwcMbnP4iw+Dxofqked7ZSQg+en4CAKT0ntE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvUYmKsU6Pc7h77fSB3MKTR3aHROeXpgVC+ffUWFr
nHo41mH5Cw+9/w8tHf6s/HjJd1YcBn+DXt5ixjXWDuUv1Qw5rsTC+Q+qRNa5
C8Y57K+VtUjXcYSbD+P7mHc6JsQi1As0Hzi10DcGzl9flDHxbU8MXH1qGhCI
IfhPLijd/nktGq7++W+gg55GYfBh7rW57987/Vg0nL//1ELXbbOj4f4Fy6+L
wuB/3hCQPWu5McQ/ndFwPth812iH/2Cg4aBy+2dd1h4EHxS89/8j1OcKAT0o
GAvn3wUan3cpBqFe/64Km2csnL8CGLxJHQj1sPhC58PcCwCuLuqH
              "], {{
              117.20499999999998`, 25.8828}, {116.56599999999997`, 21.4438}, {
              112.286, 21.4438}, {112.95599999999997`, 25.8828}, {
              117.20499999999998`, 25.8828}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oapzt05+vEOHG6qpUxWdg4b5r5ffswZwf+q
EdN/SDXB4f4+vjnGXA4OHY4JTy+oJTjoT1jww5DPwUG7XezmOXUE/wwIaCD4
2c9/r/yoh+AvdN32+a9BgsOBtuXhpy7Zw/klW0V/n+ZD8E1t9gZNU9SH858k
Lrxmcl4b7p4NenmLGWW0HVpeB+6QuxvvsMX8x6GUV1oOW06U7ZufFe8wYyYQ
7ETwn4L1azhMzxNqPhCU4PAfDDD5p0EWxiL4KmyNU52zEXyw/Y0Ifi/IgCUJ
Dsd27ehl+6DhcPtnXdaeDQkOsstfeOjd13BgB2rvvoLgh1sCXfQvAe4eGB/m
3ugU6/v+JxPg/pkswRLGNxHhX0ZQgLchwgPGh4UXjB9cojL9v4OjAyvI/ooE
B+FPjufTQh0d1A051siYJTiIT73CmXHKwcEf5IHb8Q6fNwRkz/J3cOBhAhqg
CA2/mfYO6OkDAEOpBEM=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uj+Q181tiQ5LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWw41z34MfX01y2KCXt5jRRsMByFs6WyUZzs/eUzJZwgbBL7Dl
ur44JNlhveqT5nm9Gg4z8oSaD0QlO/wHAw2HJSAF3ckOElOvcGYk6Tgc/qoR
01+X7LDdoenR8Qpdh4Wu2z7/TUl2EO3xesUyRcehJ+f575WhyQ7iIPVOOg7c
1xcX2Doh+OlpQCCF4O8GOoeFK9mh9rdVwbkOXTj/tnRNolGoAZwP8//++VL6
d3sQfJO4XZ4805IdbCojVpjmWsHVbwH7D8E/0LY8/FSRNZzP4aZaynTKxoGb
SbtdjDfZIX9N9+2MD7YO6RPf1tiLQvX/sYf4jyPZ4XdM7tF/Wg4Os48obCj6
kOQwdQJ/ldlte4d8YHCdupjkIDEvTvN0gb2DuiHHGplNSQ5PEhdeM5G3d3i/
/Ji3+dYkhxkzgUDTzgFkvOm2JIcTh53WZvbZwvnqb3n3Gcy0gfPPgECMlcMF
pds/69KSHE6B1NtZwvkHQf6ZhEgPsPAAAM6D9Wg=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua09JdKrDdoemR8crdB0WSOnfVfFLddigl7eY
UUbP4Q5IAU+qw/PEhddM1ms7ZEx8W2P/NQUqr+0QlWJ93/8kgs+o3S52sw3B
P/c9+PFS/xQHnxPstrO/6jjcWFxgy2Wc4gCybga3AURePsVhJghIGjrMOaKw
oUgixeH0Yae1mf8MHSIst5woE0txqP9tVXDuhjFE/WoEfwLQOaafEHyw++VS
HXq8XrGYfDR2ANp2fXFKqsOMCfxVZt4mDixhfLqbUlMdXmRpf5u+18Rh6Wyg
hWmpDo0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7pdOdVB50jzvbJW1ww+gc2av
SIHzZ+QJNR9oQvA7HBOeXghLcZCZF6d5WsDawaITKKCT4hCj4Pgx2cfKgYcJ
FGDJDhtB4XXGwmHCoa8aMduTIe6/aAbnl2wV/X26zhjOdwSFX7UhxH3Hkh18
L06M+des7/Bn5cdLvo+SHXQV5b/kiOk6mBgDAXeKgwjIwC2a8PjYAYqAHeoO
BhxrZKLmIPjg8DuE4ANDa+7759D4tNFwAPpG6bZgqoP41CucGUmaDqDgLdBN
ddAH26flkPP898qPTqkOW8x/HEp5peUQu8uTh8k91eEMCPhoO6CnNwDC0R1O

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbHlRNk+7lSHRpaj/Ybspg429/17p19Lcbgh9Mnx
/DcTB5O4XZ48+1IcSraK/j79zsQhY+LbGvuZCD7X9cUFtlkI/rnvwY+X+iP0
zzmisKFIIsWhL7hEZbq8KZzPAAILzBzYGqc6d8ukOPhdnBjzL9jcIeHpBaXb
mikOvP7rp6RqWDjMfb/8mLd9ikPBmu7bGRMsHVRAGrJTHGwqI1aY5lo5GHCs
kYmag+DD3AvjF9gCXXgjxeFI2/LwU0xWDjeAzuV6neLwdeetrr+qlg4Gd4Em
MqY6JMfecWOWsICo50h1mDGBv8pM29wBPXwAWr+ArA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYh4m7XaxtakO3V6vWEwEDR1g/JpPGwKyd+k6
mMTt8uRZlerwJHHhNZPz2g4JTy8o3V6Y6mBmszdomqOmQyxQmul6qsP0CfxV
ZtoaDoxA7Tf/pTrscGh6dHyHusONc9+DH+umwflaQOlzmxF8sHqhdIc/30of
zDHUgfO53VRLmawM4fzPQOfMMjdy6Ml5/nslZ7rD4vv7+OZ8NnKY+LbG3vRb
mkMjy9F+w+nGDiDrlt5Oc1gCkk82gdi/M83B6wS77eyjJg58upvmvo9Pc5CZ
F6d5OsDUIab/0FcNHqj6y6YOrI1Tnbs/pELMKzeD88H+f28O5yfH3nFj7rB0
MOBYIxMlkuZgUxmxwjTXymHp7CMKG4IQfEdQgE1H8Oe+X37M+3SaQ/FW0d+n
/Szh/JOHndZmnjOH8yWmXuHMEDJ3ANqW8/w5gq8BcvCLNIczIPDGwuHUQtdt
n1+mOfSA4m+jpQOI+/dNmsMJkHnrrCDhty0NEr6O1pD4nJTmoPKked7ZKmuI
/zMQ/Jkg8DEVzgebtyLVQf0t7z6DnZZwvgaIf9MMzoeFZ1EGMEb2pzqogvRb
mTgAU8vPunfQ8Os3dlAzBAYYF9T9OsYODqZABzmkQeJ7lZFDnlDzgVOtaQ79
wSUq0/WN4OnleZb2t+l3DR1MjIHgeJrD8hceev8NEXwdRfkvOd/04fwfb18f
sGzWccjaUzJZYkqagz5IXkzLIcX6vn+vN4Jv0QmMIQYk/pYTZftOpzr435Ku
SQzSgfN9L06M+desD+ej5xcYHwBw4njW
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gmHvmrETE93WHx/H9+czRYOML6pzd6gaYz6
cL7H/lpZC3ctBx4m7XaxnekOG/TyFjPaaDgAeTfPsWfA+XPfLz/mLY/gLy6w
5bpunuGwXvVJ87xeDYdTC123fbbNcPgPBhoO10EK8jMcJKZe4cxI0nEA2tZ/
KDHDYbtD06PjFboOVypeqhl6ZDiI9ni9Ypmi47BvvpT+XYsMB3GQeicdB6Dp
iwtUEfyZIPA3Hc7/AHSO+dt0h9rfVgXnOnTh/NvSNYlGoQZwPsz/Hy/5JgkU
ZMD56RPf1thXZjjYVEasMM21gqvfAvYfgn+gbXn4qSJrOJ/DTbWU6ZSNg4Np
3C7PD+kO+Wu6b2d8sHWYc0RhQ9EPqP4/9hD/vUl3+B2Te/SfloPDue/Bj5de
TneYOoG/yuy2vQMouP5uSXeQmBenebrA3iEyxfq+/9R0hyeJC6+ZyNs7KN3+
WZc1I91hBsjfmnYOIOMzZqY7nDjstDazzxbOV3/Lu89gpg2cfwYEYqwcWML4
dDd5pjucAqm3s4TzD4L8MwmRHmDhAQACkP8m
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hvnvgc/Xpnp0O31isVE0NABxq/5tCEge5eu
A4N2u9jNZZkOTxIXXjM5r+2gs2nu++XzMh3MbPYGTXPUdNABSp+7nOkwfQJ/
lZm2hsN5oPalvzMddjg0PTq+Q91h+ewjChu0suB8kPTsDQg+WD1/tsOfb6UP
5hjqwPncbqqlTFaGcP5noHNmmRs5hFtuOVHGlu2w+P4+vjmfjRzid3nyMH3O
cmhkOdpvON3YYQ7QuqIbWQ5LQPLJJhD7t2U5eJ1gt5191MThzs+6rD0xWQ4y
8+I0TweYOmjE9B/6ygFVf9nU4YpvkkDE20yIeeVmcD7Y/+/N4fzk2DtuzB2W
Dv+vVLxUE8xysKmMWGGaa+VQkjHxbY0/gs+vCwywyQh+zp6SyRInshyKt4r+
Pu1nCeefPOy0NvOcOZwvMfUKZ4aQuUOKQITllicI/neQg59mOZwBgTcWDtPz
hJoPPMty6AHF30ZLh3wg99TLLIcTIPPWWUHCb3MWJHwdrSHx2ZfloPKked7Z
KmuI/1MQ/PQ0IHiXCeeDzVua6aD+lnefwU5LOF8DxL9pBufDwtPeNG6X555M
B1WQfisTh/nvlx/zfg0Nv35jhy9/gQHGBnW/jrEDDxPQQbZZkPheZeRgc9+/
d3pTlkN/cInKdH0jeHp5nqX9bfpdQ4f/IHA4y2H5Cw+9/4YIvo6i/Jecb/pw
/o+3rw9YNus4mHc6JjydkOWgD5IX03Iw4FgjE+WB4LOE8elu+psJ57M3TnXu
PpHp4H9LuiYxSAfO9704MeZfsz6cj55fYHwA6UGMFw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrbNp7vvl73Ictjs0PTpeoetwxTdJIOJhjsMGvbzF
jDJ6Dry6QAXzcxyeJy68ZrJe22HOEYUNRR0weW2H3ul5Qs0xCL5J3C5PHikE
n0W7Xezmo2wHnxPstrO/6jjwXF9cYHss2wFk3QxuA4j8pmyHmSAgaehw/nvw
46Wrsx1OH3Zam/nP0KEn5/nvlSuzHep/WxWcu2HswABSb5cD54Ock9GK4IPd
vzHHocfrFYvJR2OHJQW2XNe/5zjMmMBfZeZt4mDa6Zjw9EeOw4ss7W/T95o4
3DgHtPBnjkMjy9F+Q3ZTOF/jLe8+g0wE3xvkflFLiPvX5TioPGmed7bK2kEH
6Jxz1gj+mYWu2z6LIvh7SiZLsLzKdpCZF6d5WsDaIQckcCDbIUbB8WOyj5WD
vSkwwHKyHTaCwuuMhcORrxox/V7ZEPdfNIPzS7aK/j5dZwznO4LCr9oQ4r7I
bAffixNj/jXrO+jfVWFrLM120FWU/5IjpuuQngYE87IdREAGbtGEx8cOUATs
UHdIsb7v36ufA+eDwy8UwXdIeHpBqRoanzYaDlMkWML4luY4iE+9wpmRpOmQ
DwzexQdyHPTB9mk5zJcCuuBajsMW8x+HUl5pOUx4W2NveivH4QwI+Gg7oKc3
AEVjIIc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfP898qP83IcGlmO9huymzrkCjUfOJWZ43BD6JPj
+W8mDhkT39bYB+Y4lGwV/X36nYnDnCMKG4p0EHwbruuLC/5mw/ks2u1iNx9l
w/Wf/x78eOnqbIe+4BKV6fKmcD4DCCwwc7DYcqJs3/psB7+LE2P+BZs7TJFg
CePbm+3A679+SqqGhcN5pds/6y5lOxSs6b6dMcHSIdwSqOFftoNNZcQK01wr
hxTr+/69+jlwPsy9MP6SAluu69k5DkfaloefYrJy4AE617Yux+Hrzltdf1Ut
HVIEIiy3TMlxSI6948YsYQFRPzvHYcYE/iozbXMH9PABAK92iiU=
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4q8aMf2HanMdFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LoSRj4tua+bkOG/TyFjPaaDhMeFtjb/oOwWcJ49PdxJoH5/Nc
X1xgK5fnsF71SfO8Xg0HA441MlEqeQ7/wUDDwYYLqCA0z0Fi6hXOjCQdB6Bt
XzU88hy2OzQ9Ol6h62Bz3793ul6eg2iP1yuWKToOKmyNU53l8xzEQeqddByW
FNhyXedG8MHGPs6F80OBzpl7Odeh9rdVwbkOXTj/tnRNolGoAZwP83+45ZYT
ZWF5cP7578GPl8bnOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI3D
0tlHFDZcy3XIX9N9O+ODrQODdrvYzXtQ/X/sIf67lOvwOyb36D8tBweTuF2e
PLtyHaZO4K8yu23vwA4MrpTZuQ4S8+I0TxfYO+w/tdB1W3Wuw5PEhddM5O0d
OhwTnl6oy3WYMRMINO0cdIDGn6vPdThx2GltZp8tnK/+lnefwUwbOP8MCMRY
OeTsKZksYZDrcAqk3s4Szj8I8s8kRHqAhQcA3rH2eQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC0fp3Vdh8Cxy+7Pu4Nd1M0sE3SSDCUqPAofr+
j1vG3koOOc9/r/woVeCwSS9vMWOMqsP578GPl/IWOGwA8WW0HTYUZUx8y1Tg
kJH/ofXkFn2HsyD53/kOybF33Jg9jOD8J4kLr5n8N4HzfU6w285eag7Xv8X8
x6GUV5YOW06U7ZvPU+DwPEv72/S/1g6BO+RaX0sWOOytlbVIX2LnUGtvGrdL
vcBBfOoVzgwhBweY++UdPyafyXV0EL957nuwc4GD+bWjuSY3HB0kWML4dPkK
HDaC3e/gEG4JtOFTvkNqGhB8s3MI5dPdNPd0voO+1krhC1esHZa4bvv8d0O+
Q4/XKxaTjZYOFiAHLc53iFEAWpBjDufD/APj+1+cGPNvsqFDRIr1ff+9+dDw
0HEomQx0wbt8h0wQ/4uaA4jLx1ngcPoMEKxRcjiiAAwBoP/COcXajfUV4O7f
GWwV8b9dzAE9fgDZbMRo
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4skSLGF89QUOHG6qpUxWdg7zpfTvqrQg+Ovd
H1aJHCtwuL+Pb44xl4PD9+DHS2cD+foTFvww5HNwOFG2b77UcQR/Jggg8V+q
GXKsOYXgA23T3XS6wOFA2/LwU5fs4fySraK/T/Mh+KY2e4OmKerD+U8SF14z
Oa8Nd88GvbzFjDLaDiLrgAKrChy2mP84lPJKyyH+6QWl270FDjNA7tiJ4D8F
69dwqM/aUzL5ToHDfzDA5IOCQ/cRgu+67fPfKy8QfLD9XxD833VAA1gLHY7t
2tHL9kHDQWFDUcZE7kIH2eUvPPTuazhsB2qvkEXw7/v3Ts8zKoS7B8aHuTcB
5F7xQrh/au1N43b9Rvh3MyjAvyHCA8aHhReMH1yiMv2/gyPE/vcFDsKfHM+n
hTo6HPc273Q8V+AgPvUKZ8YpB4d2sZvnvq8scPi8ISB7lr8DRH01NPxm2jug
pw8AUOIOMQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvceYscFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LYb6U/l0VuSKHDXp5ixltNByAPLZGVwQ/feLbGvtABP914A65
1tgih/WqT5rn9Wo41GftKZmcUOTwHww0HFpACiqLHCSmXuHMSNJxANr2sKqo
yGG7Q9Oj4xW6DsxhfLqbUoscRHu8XrFM0XGoeKlmyBFX5CAOUu+k47BdrvV1
YAiCn54GBA4IPsg5phZFDrW/rQrOdejC+belaxKNQg3gfJj/hZsPnFpYieD7
JwlEWNYVOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI2D5ZYTZfss
ixzy13Tfzvhg6/D898qPl2yh+v/YO7CA/Gde5PA7JvfoPy0Hh4apzt052kUO
UyfwV5ndtnfIBgaXhAwwfObFaZ4usHc47m3e6chT5PAkceE1E3l7B+12sZvn
gPEzYyYQaNo5gIz35StyOHHYaW1mny2cr/6Wd5/BTBs4/wwIxFg5zD6isKHo
WaHDKZB6O0s4/yDIP5MQ6QEWHgBBC/Gx
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3BEsanK1DsoPKked7ZKmsHhQ1FGROPFsH5pxe6
bvs8schBel6c5mkDCzj/5GGntZl5xnD++athb/Rv6zo0THXuztlf5LDDoenR
8R3qDt7mnY4JjMVw/nr3h1UiAQh+y4FTC107ih1YOLvkk/v04PxlLzz0/gua
wPl/vpU+mJNo4TDxbY29aRjCvejuf3pB6fZPtmIHm8qIFaa5Vg4MIGCG4M/I
E2o+EFHs4Ai0foa1OZxvDAKPjeB8sHvy9BySBSIst9gVO2Tkf2g9eUXTYf77
5ce8RRF8iL4iOH/7579XKg4WOegoyn/J+aYP5x+olbVIbzGB82eCQKSFw38Q
uFkEdx+6+wFqC79i
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2lI1FEUxceFKEgKMxWyVJA0dWYcdZZ01GObC5aaRBol5NZYky1cV7Q0
EQMTG1LUNokQRzCTsJQQDTSUKMnwQ3sWhqZIi2GEmb3nf/g/6ML78OM9OPee
8653xqn92Q4KhcKOnUh27Nm56Ppq9JeSkHXk7R4HkxHTi+3fX0QI9lC/81kV
Q2idjlUtayKhvHfja1uC7T42CrsfzC+NmwkdNW9MCjUw5NV11lQtuHukoL/F
KrgsSpv+cJDwlFdHpMxNzazajTIPlG02HNsVhqzwD4m1rYSa+BnH0GgDPpa4
dMZUCA4NYVUmmMtbCgl+c079QXEGcJw7TVhayJ+4nmwAo9KoXAKXa04zoGo2
uXdLJsEp8W59tlWHjPWp27tzCBWOj+s0hTpMtl4b8iohWPn8dnrJn0rW7+V1
JboAPZwrHz25ZRHMuo9b2ye4/HgfXRm36RVrZV7pxxIss0cbE2hRSf7dJ5zn
+gf94XGIOVAlmHWvTc8TXNGws8acZvMzIQCdMcyheILS2/On2VUp5zkyuONO
7jkVWHf2AXpCIL9fUIPHV8TyV/u3b3jerUEsN9iTwG0NydQgh5c/YTLVrWds
QgUXLqAibLzEDK8PlPLRENwaxteYMrbJ/6NLlXfbzugn+9uLC5+Ge31R9GWr
ZnWB4JV8bgpmr6tmnxF6ODf5I5T7OSP0y/m8i4S6FPJpHAgCt8/dMV/KyzdY
5vmupBNX20JkVvAK0kp+/ib84PfVOmn+KcK+Mcvhvyl6Kf/Xtvyn9DBPMQNH
bf/DzyDnw+NaPmPAH2bv3vcEY3GqVXsyTPoPc4SXm0qPBn8Ol/kb1xuOkHml
v0QgsJot4DCBj7OMaCTVNuY51wnmdiSbBbuzdU05YMtnHlLuRrFf/+/zP6Gi
utI=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qAdcq2v08scniYuvGZyXsPhRNm++VLtZQ7/
wUDDQaj5wKmFSPw/Kz9e8p2A4P+sy9pTMh03H2h64I5dCPNh/BkzgWCnlsOm
ue+XH1ta5rDF/MehlFdaDmkgMKXMYcoE/iozbm0HRu12sZuTyhzWqz5pnpeL
4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLhxl5QB+UlTmoALWfrbJ2eBMI
9LAtgv8j+PHS2VoIvkxUivV9+TKHP99KH8xxtHb4e6XipZpomcOJw05rM9dZ
Qfz/rtThYNvy8FOTLOB8sPujrB1Ywvh0N70shZt37jvQgvOlDk/A/rdyCOid
nie0tdThDAjEWDl0iN08931mqYN906PjM7QR/OtCnxzPu1k61Iisc3+4BsGX
AEoHH0Twfcw7HRMOlzo8z9L+Np0XwV/xwkPv/0czOB8WXijqa7UdEp5eULoN
NA8W3iDrqjaUwuNj22dgCADdA4svGB8Wn75JAhGWe0odju3a0cv2QcMBGFqG
HKdK4fHvCtJwA8EHh8dzBP8XKL18Reif+LbG3lQCkV5gfJj9JsZAwIhILy9+
AyPgPcL9sPiA+Q/Gh/kfxv+0ISB7VrsZKv+7OcT9AmUOybF33Jg7LCH26SP4
YPcGIviw/AOO3/fmcD7IuTMrTR3Q8xcAwUTFqQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP30gtLtnz7lDipPmuedrbJ2eFtjbxrHhODPyBNq
PnCuzEF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOvgmCURY/ilz2OHQ9Oj4
DnUHCZYwPl27cji/RmSd+8MeBD+gd3qe0NFyBxbOLvnkPj04f9kLD73/giZw
/p9vpQ/mJFo4xO3y5GGajHAfuvs3zX2//JhzuYNNZcQK01wrhzMgUITgp1jf
9++dWu7gCLR+hrU5nG8MAo+N4Hywe/L0HAzuqrA1Vpc7ZOR/aD15RdMhZ0/J
ZIkgBJ8BBBQQ/JYDpxa6/itz0FGU/5LzTR/OP1Ara5HeYgLnzwSBSAuI+8QQ
7kN3PwCzCL39
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h1yra8Dl1U4PE1ceM3kvIaD/l0VtsajFQ7/
wUDDoeKlmiHHMQQ/SSDCcss5BD/+6QWl21dx81teB+6Q+4kwH8afMRMIdmo5
SLCE8ek+qXDYYv7jUMorLYczIHCpwmHKBP4qM25th/SJb2vsL1Y4rFd90jwv
F8H3vTgx5l+zPpy/QS9vMeMbUzi//rdVwbkVlg5/rwB9sLXCQQWo/WyVtUMQ
yMPVCH7cLk8epkwEv/nAqYWucRUOf76VPpjjaO2QbH3fvze4wuHEYae1meus
IP7XqXA42LY8/NQkCzgf7P4oa4esPSWTJTQQ5pmALOCrcHgC9r+Vw7bPQBd9
Lof4M8bKAeha07gb5Q72TY+Oz9BG8K8LfXI872bp8LBKZJ37awS/Fii96z+C
v2nu++XHGCscnmdpf5vOi+CveOGh9/+jGZwPCy8U9bXaDse8zTsdGRDhXQO0
7uG7cnh8yESlWN+/Xg6PLxgfFp9bTpTtm/+r3OHYrh29bB80HIChNT2PAxH/
q0EaxBF8cHioIfgJoPRiXAHX/z348dLZYYj0AuPD7AdRM+0R6cUPFAF6CPfD
4gPmPxgf5n8Y/9OGgOxZ7Wao/O/mEPf7VTgkx95xY+6whNiXi+CD3duP4MPy
Dzh+35vD+WB9laYO6PkLACZnt4U=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{408.90799999999996`, 
             19.367199999999997`}, {409.866, 21.507800000000003`}, {
             409.7060000000001, 21.667199999999998`}, {401.305, 
             21.667199999999998`}, {400.44399999999996`, 
             19.526600000000002`}, {400.603, 19.367199999999997`}, {
             408.90799999999996`, 19.367199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvkNRRkTV1c6pKcBwTkHhwlva+xNTyD4RxSA
Ci4i+M8vKN3+eaXSIfHwZe3UhQh+8VbR36fVEHzfixNj/jXrw/nPs7S/Ta/V
dvhTl7Wn5HKlw5QJ/FVm3NoO690fVokcqnTYYv7jUMorLQf/3ul5QkD3zJgJ
BDsR/KeJC6+ZnNdweP575cdLZysdju3a0cv2QcNBoPnAqYW3Kx3+g4GGw32Q
hlcIfvpEoId+IvhTJFjC+Nir4Pp12sVuntOsgpsP48PsPwMCQlVw9zVMde7O
YayCu38KkPv8P8J/MD7M/zD+pw0B2bPazVD5380dREDuV6xySI6948bcYQmx
zwHBB7s3GcF/E7hDrrWyyuEJyL3vzeF8kHNnVprC+TD/JAhEWG6ZUQX3/xqZ
qBTrmQj+dJB7Flahhs9K3Pztcq2vA88gzIfxYeHlY97pmLAdEV5gbUsR4TUH
lKCWVDmsV33SPC8XwYeFF4y/QS9vMeMbUzi//rdVwbkVlg4GHEAfdFQ5qAC1
n62ydmh5DfSwP4IPTr82CP72z3+vVBhWOfz5VvpgjqO1AzA1NR9Qq3I4cdhp
beY6K3h8HGxbHn5qkgWcv/NW19/U7Y4O898vP+b9u9LB/NrRXJMbjg7u24AG
Pql0eMO7z2DmJEeHEwtdt30GpuflLzz0/hc6OsDyU3CJyvT/Dgg+LP8AAFSN
w2Q=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYh/zTseEzGqHE4ed1mbW6TnMl9K/qxJX7fBl
562uv6UGDh48TNrtEdUOy1946P03NHQQv3nue7B/tcPBtuXhpw4ZOXwPfrx0
tl61Q8Ga7tsZChYOKdb3/Xu1qx2mT+CvMltt4QA0ja1Rs9rhK8g8VUs4/9OG
gOxZ5Qj+FvMfh1JeWTq0vA7cIadf7WDf9Oj4DG0rhxqRde4PraodfC5OjPln
bOXwZ+XHS75+1Q77a2Ut0l0QfI23vPsMNK0d5FuBBshUO8jMi9M8LYDJlwFZ
KIzgz3+//Jg3J25+jb1p3K7rVXDzYXyY/euLMia+fVAFdx9LGJ/uprdVEP9L
WznEP72gdPtzlUOP1ysWk4NQ//6ucjAGgcUWDiZgRrWDgdZK4QsuBg5vgN5v
dax2+POt9MEcQx2HLSfK9s13q3ao/21VcG6FlsPz30APA8O/geVov2G5usN6
94dVIi7VDg9c4x1nTVSGuA9o3o5gq4j/6TIOOu1iN8/Jw/hiDm9ACngQ/Alv
gQIsCH78Lk8eJqD7zp4BghxxSPh+qnJwW3N0OUOEpAPIunWvEfwjChuKMu5X
ObSI17JmtvE7gJwr9bLK4QbvbbHUbzwOD4DK3T9WOfRHdPszbuCGmw/jr5GJ
SrGWrYbzYeEB9k+hENz/8rsW7Evtk4W4f121QxoIhJk5uGz7/PfKoWqHU6D0
a2cJSa9nquHhD47Pm4j0M2MmEDxHpB8YHxa/6ROBAbIfEf/o/CkSwBjejpQ+
QOlzHW4+MPZ/1rUhzIfxYfaD42cywn05e0omSyyqdlhyfx/fHGUrSPitrHbg
cFMtZbplCeeD8086gh8hvv0ig56lw3FvYIZeAU1PTywg8bsMml8nWTig53cA
O4i4AQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfcU3SSBif43DDemaRKNSKwfZ1teBOxbVOMyYCQSW
1g53/Xun502pcVB50jzvbJW1A2vjVOfuJgR/ap5Q84ESBF9knfvDqowaBw43
1VImL2sHljA+3U3RNQ79wSUq0+9Dzdercfi0ISB7VrolxB7BGoflLzz0/hda
OLxQM+RY86/awbYyYoWprBmc/3Xnra6/qcZwfnLsHTfmGwYQ+3hqHLY7ND06
XqHr8CZwh1yrao3DFvMfh1JeaTmYdzomPDWrcTi+a0cvm4Cmw/qijIlv/Woc
NujlLWa00XCYL6V/V6UAwdfnWCMTVYXgP1k6+4hCW43D5PbWqMs1GhD7O2oc
Th12Wpu5T8PhiMKGooyDNQ5PExdeM1mv58Cg3S52cx+Uf17DQSYqxfr+9RqH
YyD7P2g4mMTt8uR5UOPwHww0HCa8rbE3fYbgtxw4tdD1FYLfAAzunI8IvgQo
QP8gzLPYcqJs3/8aB1lQAN7XcGgVu3nuO2ctnJ8gEGG5RaQW7h4YHxzuO7Uc
TIyB4C8ivJ7/Xvnx0usahykT+KvMuLXh7nmepf1tei2C73txYsy/Zn04Hxw9
2x0dgLEhsu5pjYP5taO5JjccIeafr3F4w7vPYOYkR4ftcsAEsA8W344OZxa6
bvs8tcYBlDz+OyD46WlAcM7BoT5rT8nkTQj+lrnvlx/bjeDD0m/i4cvaqQsR
/OKtor9PqyH4sPQNADfHY9Y=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfcU3SSBif43Dk8SF10z6jR1gfMemR8dnVBs6bJdr
fR24r8aB2021lEnL0MH9YZXIuu01Ds+ztL9NzzVw8DHvdExYWeNw/mrYG/3b
uhD1E2oc/oPAfW0IvwLBB5vvjeD/uVLxUk27xuG60CfH88sM4Hy/ixNj/hWb
wPlg9703d5ieJ9R8wK3GQeVJ87yzvywdpoL4JQj+fCn9uyodCP734MdLZ8+p
cShY0307Y4KlwwWl2z/r1tU4bNTLW8x4xsJhjUxUivXOGoeZIBBp4YASHkD7
YPwI8e0XGdaZO6CHFwB7ZKAk
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYtbGqc7dBrUO14U+OZ53s3TY+vnvlQpnBH+K
c3fO83AE/8xC122fI2sdnmdpf5vOi+CveOGh9/+jGZzve3FizL9mfVT1tdoO
d/17p+dF1DpMmcBfZcat7TBFgiWMz73WYYv5j0Mpr7Qc3gTukGvVr3WYMRMI
diL4TxMXXjM5r+GwXa71dWBIrcOxXTt62T5oOIg0Hzi1MLHW4T8YaDikpgFB
HoL/Pfjx0tkVuPlg/25HmA/jw+w373RMeDoH4b6poPBorXXYoJe3mFFG26FG
ZJ37w5ZahzMg4IPgw/wP4xes6b6d4WAK588A+V/b3EH05rnvwTNrHfxA6g9b
OOhzrJGJ2oTgA0NHd9NBBB8cfmdqHf5+K30wJ9AC4p8rtQ4OTY+Oz/CGmncf
wQ8ABt/rx7UOEvPiNE8rWDv8Wfnxku89qH+irB1aXgMD+Gqtg8qT5nlnq6wh
6k8j+PVZe0om70HwfZMEIizX1DqkxN5xY/5h5aB7V4WtcWGtgz3IPm0ruP/A
wctvAefD7QNGl2sDmnlptQ5PwOFv5XAW5CFvaHjGWDnA0ifMfPT0CgAb9GJg

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1j3umYUFznoPKked7ZKmuHkMdLZx/RQPD/Xql4
qfa11kF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOmw5UbZvvlKdww6HpkfH
d6g71GftKZmcguA/qBJZ574Zwd/6GWjC6zoHFs4u+eQ+PTh/2QsPvf+CJnD+
n2+lD+YkWjgcUdhQlLET4T5090uwhPHpZtU52FRGrDDNtXIwMQaCmQj+iYWu
2z7vrnNwBFo/w9oczgcpM35sBOeD3ZOn5zDVuTvn+cI6h4z8D60nr2g6XFC6
/bOuAsFPTQMCNwT/hZohxxqVOgcdRfkvOd/04fwDtbIW6S0mcP5MEIi0gLjP
FuE+dPcDAEbVwYE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/X75MW9zpgaHg23Lw09NsnCYCQIcDQ7LX3jo/X9o
6XBHha1xKnuDw/5aWYt0FyuH78GPl84+Vu+w5P4+vjnKVg4sYXy6mzbXO9T/
tio4J2HtMBdk4MJ6B5UnzfPOVlk7HPc273TsQPC3gBQUIvhg/eH1Djz+66ek
clg7TM8Taj7gVA+378nS2UcU1OodTh12WptpZwkxX7zeIUJ8+0WGdeZw/rQJ
/FVmu01R5eOMHVy2ff57Ra/e4QwI7DF02HKibN/8kHoHx6ZHx2dUG0Lcp1Pv
8Odb6YM5gvoOf65UvFRTr3fYoJe3mFFGD+JflXqHOYuUd/5x14Xz/W9J1yQG
6cD5YP93aDnotIvdPKdb7/Dr7esDls2aDtvlWl8HutU7PM/S/jZ9roaDTFSK
9X3JeocXYL6qQ4pAhOUWoXqHmk8bArKlgHzr+/693PUO5Ye3uc7cqwTnd9t4
7ko7pADni1ROKjn7RNRBRv+uCptlvUN/RLc/4wZuhzMLXbd9rkTwjwO9K3Uc
wdeI6T/0lbHB4U1bbrfRb0k4vw7k/hMqcL741CucGUmaDkcUNhRlvK53EO3x
esUyRcdBoPnAqYXHEfyEpxeUbpci+A+qRNa5RyP4sbs8eZj86x0SYu+4MUfo
wvmw8IbxU9OA4Jk+xL3B9Q62lRErTH0NIOIJ9Q7S8+I0TzMYOvypy9pTklzv
wO2mWsqkZegAtO1hVQqUb2Xo4MHDpN2eVu+gCkpfUYYQ92bXQ9J3kCEkvPPq
HbaY/ziU4mXoEAKMviNFCP5UUPrrQPDjQf5bXO/wdeetrr9PDSHpaEe9gzEI
XDaCxPf5egcZkPseGDtMkQCm6Nv1Dikg/2qYwvkab3n3Gdw0g/PB5tSYO+gC
o6/xZr1DI8vRfsPn5g4NU527c67Ww/Mjev4EANZaof8=
              "], {{503.366, 
              26.393799999999995`}, {505.53799999999995`, 
              26.393799999999995`}, {507.0060000000001, 
              24.606299999999997`}, {507.0060000000001, 21.8906}, {
              507.0060000000001, 19.814099999999996`}, {505.666, 
              18.376599999999996`}, {503.7169999999999, 
              18.376599999999996`}, {501.577, 18.376599999999996`}, {
              500.13899999999995`, 20.037499999999998`}, {500.13899999999995`,
               22.496899999999997`}, {500.13899999999995`, 
              24.956299999999995`}, {501.32199999999995`, 
              26.393799999999995`}, {503.366, 26.393799999999995`}}, {{
              504.86699999999996`, 12.053099999999999`}, {508.47699999999986`,
               12.053099999999999`}, {509.722, 11.318799999999998`}, {509.722,
               9.242189999999999}, {509.722, 6.49531}, {507.19799999999987`, 
              4.45156}, {503.845, 4.45156}, {501.06600000000003`, 4.45156}, {
              499.1499999999999, 6.07969}, {499.1499999999999, 8.44375}, {
              499.1499999999999, 9.881250000000001}, {499.97999999999996`, 
              11.1906}, {501.25800000000004`, 11.732799999999997`}, {501.769, 
              11.9891}, {502.66299999999995`, 12.053099999999999`}, {
              504.86699999999996`, 12.053099999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvX++lP7dqgaH7Q5Nj45X6DosP+Zt3lne4LBBL28x
o4yeQ/k+oIL0BofniQuvmazXdohOsb7vnwiT13YQv3nue3AYgn/g1ELXba4I
/ue/Vypemjc4+Jxgt539Vcfhq0ZM/yGDBgeQdTO4DSDy2g0OM0FA0tBB3ZBj
jYxWg8Ppw05rM/8ZOoTz6W6aq9ngUP/bquDcDWOIej8EH+Sc3gQEH+z+7AaH
Hq9XLCYfjR2i+w991ahtcJgxgb/KzNvEoWGqc3cOkP8iS/vb9L0mDi/VgBYC
+Y0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7s9qcFB50jzvbJW1w3+gc9T8EPzl
s48obHBB8JMFIiy3WDY4yMyL0zwtYO3gmwQU0G9wiFFw/JjsY+XQDAowqQaH
jaDwOmPhsLjAluu6INT9F83g/JKtor9P1xnD+Y6g8Ks2hLhPtMHB9+LEmH/N
+g71WXtKJss0OOgqyn/JEdN1OAMCag0OIiADt2jC42MHKAJ2qDvwMGm3i3kj
+ODwC0HwgaH1/HcsND5tNBzCLbecKMtocBCfeoUzI0nTARS8MfkNDvpg+7Qc
bv+sA7qgwWGL+Y9DKa+0HKbnCTUfKG2AuMNH2wE9vQEArFEdtg==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQza+7ae77tAaHRpaj/Ybspg7nvwc/XhrZ4HBD6JPj
+W8mDr3T84SagxscSraK/j79zsQhOsX6vr8Xgn/4q0ZMvx2C//nvlYqX5gj9
6oYca2S0Ghz6gktUpsubwvkMILDAzMEx4ekFJe0GB7+LE2P+BZs7hFtuOVGm
1+DA679+SqqGhcPz3ys/XjJucChY0307Y4KlQydIA9A+m8qIFaa5Vg48TNrt
Yt4IPsy9MH50/6GvGlENDkfaloefYrJyADn3UFyDw9edt7r+qlo6eJsDTUxp
cEiOvePGLGEBUQ8MjxkT+KvMtM0d0MMHADTcg4E=
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v5DXzVi3jU4PE1ceM3kvIbD6YWu2z7/bXD4
DwYaDu+XH/M2/4fgp1jf9+9laoTzHy+dfUSBDTcfaHr/IfFGuPkw/oyZQLBT
y8HeNG6XJ2+jwxbzH4dSXmk5gIRnsjQ6TJnAX2XGre3w/PfKj5eYGx3Wqz5p
npeL4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLh81zgT742uCgAtR+tsra
IRrk4ZsIfrJAhOWW8wh+yWQJlrBTDQ5/vpU+mONo7fD0gtLtn0caHE4cdlqb
uc7KIRnk/40NDgfbloefmmQB54PdH2XtkDHxbY39eoR5vklACxY1ODwB+9/K
gV9309z3UxoczoBAjJUD0LW+Se0NDvZNj47P0Ebwrwt9cjzvZumwuMCW6/oE
BB8kLTAbwedh0m4Xm9Pg8DxL+9t0XgR/xQsPvf8fzeB8WHihqK/VdhC/ee57
MNA8WHiDrFs8qQEeH44JwBAAugcWXzA+LD57p+cJNc9ocDi2a0cv2wcNB+Xb
P+uy5iPSSydIwzIEHxwe6xpQ08tWhH79uypsjccQ5sP4MPvB2nYh3BcNSpCb
EO6HxQfMfzA+zP8w/qcNAdmz2s1Q+d/NIe4/1OCQHHvHjbnDEmLfRQQf7N7H
CD4s/4Dj9705nA9Ox5WmDuj5CwCGRMUu
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvfLjJd+kNY0OU9pboy7b6DmoG3KskVnd6PA0ceE1
k/MaDrX2pnG7djc6/AcDTP71xQW2XPsRfPGb574HH0DwD5xa6LrtWKPDsV07
etk+aDicBnI/X0SYD+PPmAkEO7UcnLtznv8+3uhQ82lDQPYtLQdm7Xaxmwcb
HbaY/ziU8krLAWTddaD561WfNM/L1YbzWTi75JP79OD8vuASlenypnA+2PyT
lg4nyvbNl9rW6KAC1H62ytoh3HLLibIZCP72z3+vVPQi+BkT39bYNzc6SMyL
0zytYO2w/Ji3eWdlo4O+1krhCylWEH9mNzo8Bvkn3hLOd2h6dHyGt7kDyPrF
RUD9U69wZgiZO2jE9B/6WgoNH34LSHhVNzoUrOm+nTHB0gHEfVyLcC9YfyeC
DwqelQsR/M0gDwHja9oE/iqz2RYOsPg81LY8/NQmUwceJmAATkaER8lkCZaw
gkYHE2MgCDZx2Dz3/fJjiY0OIK7xZSM4H+x+bgM4f4Ne3mJGGW0H/ghggOVC
+TYaDk8uKN3+2Yjg12ftKZnchuCDgvNlV6PD6TNAkKPhkCwANKCn0eHUYae1
mfs0HNDTHwBhoEk5
              "], {{565.5479999999999, 
              16.460899999999995`}, {564.622, 15.151599999999997`}, {562.611, 
              13.937499999999998`}, {561.3639999999999, 
              13.937499999999998`}, {560.0880000000001, 
              13.937499999999998`}, {558.9689999999999, 15.1188}, {
              558.9689999999999, 16.4922}, {558.9689999999999, 
              17.674999999999997`}, {559.6080000000001, 
              18.792200000000005`}, {560.5660000000001, 19.3984}, {
              561.3639999999999, 19.878100000000003`}, {563.122, 
              20.325000000000003`}, {565.5479999999999, 
              20.676599999999997`}, {565.5479999999999, 
              16.460899999999995`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sUFtlzXPzY6LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWQ/OBUwtdfzU6bNDLW8xoo+FweqHrts+8TXD+898rP14SRvA1
YvoPfZVscliv+qR5Xq+GQ3HGxLc10k0O/8FAw+ErSIF6k4PE1CucGUk6DkDb
FheoNDlsd2h6dLxC18E0bpcnj1yTg2iP1yuWKToO75cf8zaXanIQB6l30nEA
mq4RI4rgp6cBATeCD3KOL3uTQ+1vq4JzHbpw/m3pmkSjUAM4H+b/PSWTJVg0
EPzoFOv7/lpNDjaVEStMc63g6reA/YfgH2hbHn6qyBrO53BTLWU6ZePg3zs9
T4ijySF/TfftjA+2DuqGHGtkuKD6/9hD/AdU/zsm9+g/LQeHz3+vVLxkaHKY
OoG/yuy2vQMouOx/NjpIzIvTPF1g7yB+89z3YGB8PElceM1E3t7hRNm++VKf
Gh1mzAQCTTsHA6DxUUD+icNOazP7bOF89be8+wxm2sD5Z0AgxsqhYapzd869
RodTIPV2lnD+QZB/JiHSAyw8AIpr/Yg=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1vGrfLs7jJQeVJ87yzVdYOzt05z3/7IvgSLGF8
uiZNDtLz4jRPG1jA+ScPO63NzDOG889fDXujf1vX4fPfKxUvvZocdjg0PTq+
Q93h5rnvwY+zEXzu64sLbCcj+CWTgSasb3Jg4eyST+7Tg/OXvfDQ+y9oAuf/
+Vb6YE6ihcPvlR8v+U5DuA/d/ctnH1HYkNfkYFMZscI018rBGATaEPz6rD0l
k6c3OTgCrZ9hbQ7ng9U9NoLzwe7J03NIsb7v39vV5JCR/6H15BVNB2btdrGb
pQj+GRCIQfD5dTfNfe/d5KCjKP8l55s+nH+gVtYivcUEzp8JApEWEHsjEO5D
dz8A6Bi23Q==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF1IlEEUhjcVsTQKg4ywwJL4aEHb1F13t/CYJZpEkiBmFlYWtkV5Eabi
T85cmJSY1KJ2YYhBCRVBkmURYfgT/ai1KOFGYNq2QpRaWlnZzCznOxg48F08
zMc57/vOzIk4dGrPEX+DwbBIfJni8xPfC7keMhgKnUzsS7ZCft3n0oQu4vap
P66iPuLod5GBlf0MPA7jdP1S4hufUqLmJsw67xqoy/nLo+f/X2aEsoS4Ax2i
3uWLy0rMwUYYainYuqSHQZvlR2fe+EaQ26lCT0OjWA+Ixw42D8b2aeCZbZ14
/YbBnFoauEV5p4t4+Ge549EwsTPp/AnPCPH17jRLtZdBd8f9msCvGsy5irwb
flF9ZOy/Xhb8QvpKpaCPpF/Lqe38Pkb+kNE/8uSd9ONXqszzecbi8zPN4PB+
d7L/OSvsE9taINf5efOOe1MriJWeNRwqA7pqTR6LzlJuY3GcztgfGfWJtIda
wrmuH+ujvxi5grjuHxnzqT8Zyp9EcD3P/zkxd6x/nUacFuJnrIpamCWuTKH6
yNg/7O2rmYwtpE/pjyH94dl59vebyR8y+kfG/OexyN8t70sS5ZteIxxlEKv/
c4mVHgflj4z5I6Ofb+L5eIvJrzx+rYRYtuPlxNekwcqFWb1PJ9VHxryC5YOq
pryE+t01Zymv5VnWtt4KygsZ80I+KlemWWfVvsLqu78FHCJHedPLEjvI7cK9
xMpPOnFv4eOrq1M5XNg5HhBrssMmOQ+2c+h9uu3Wsds233mbOIQ5XYvzWTzI
ceMV9ycrrH3A0GQDedwFa6memlchxKagm+HZ/sRnRLvo30zvp+bDDNP74ftT
97olXmeVV7YdxLSYbf3A9Hp3pYFBBqMqbxucvrQqIPMZ8+nIsQHOzwQ20tNg
JMZ5+Q/tyavG
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pYDpxa6Lm526PZ6xWIiaOgA49d82hCQvUvX
oXd6nlDzomaHJ4kLr5mc13aIsNxyomxBs4OZzd6gaY6aDjOA0gfWNjtMn8Bf
Zaat4QDSvm17s8MOh6ZHx3eoO2z//PdKxWEE/wxQ+vMTBB+s/k+zw59vpQ/m
GOrA+dxuqqVMVoZw/megc2aZGzmo3P5Zl/Wr2WHx/X18cz4bOaRY3/fv/drs
0MhytN9wurHDF6B1L981OywBySebQOx/1uzgdYLddvZREweX7pznv883O8jM
i9M8HWDqcGNxgS3Xbqj6y6YOjglPLyhtgZpXbgbng/3/3hzOT46948bcYenA
w6TdLra32cGmMmKFaa6Vw0s1Q441ZxB8AVCA3UXwX/xe+fHSq2aH4q2iv0/7
WcL5Jw87rc08Zw7nS0y9wpkhZO7w5ILS7Z8fEXzu60AHf2p2OAMCbywcSjIm
vq0B8ntA8bfR0gHEtf/c7HACZN46K0j4PYWGr6M1JD7vNDuoPGmed7bKGuL/
Swh+ehoQbEHwweYB41/9Le8+g52WcL4GiH/TDM6HhadMFDBGljc7qIL0W5k4
AFPLvvmboeHXb+zgDQqwXVD36xg7BIAcdAIa36uMHOYcUdhQdLPZoT+4RGW6
vhE8vTzP0v42/a4hRN/LZoflLzz0/hsi+DqK8l9yvunD+T/evj5g2azjIK1/
V4UNGP76IHkxLYeb574HPz6F4PsmAWNoB4LPr7tp7vtVzQ7+t6RrEoN04Hzf
ixNj/jXrw/no+QXGBwA2lJ5H
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4iUFtlzXBVscdgZbRfxvF3OIsNxyoky5xeHL
vo9b06/JOchEpVjf12pxSE0DgjZFhzMgYNTiMGeR8s4/y1UcVn685Jvk1OJQ
82lDQPYtLYdDXzVi+r1aHP58K30wR9EQzr8h9Mnx/DcTOD9GwfFjco65A9f1
xQW27i0OPV6vWEw2WjrcUWFrnOrQ4qCvtVL4whVrh5vnvgc/NmtxCBfffpHh
nZ2Dyu2fdVk6LQ7HNa0mnQ53cIC53/za0VyTG44OTy8o3f7J0+IgDzT+TK6j
A9A3++bLA82bsOCHIZ+DgxcPk3a7GtT+OXYOX/5eqXgJNO95lva36X+tHaT0
76qwAf23xfzHoZRXUPeYtDj4nGC3nb3UHM5/krjwmsl/Ezg/OfaOG7OHEVx/
Rv6H1pNb9B16cp7/Xgk0f4Ne3mJGGW2HPSWTJViA9m8C8WNUHXzMOx0TgO6r
vv/jlrG3Etz94PA3k3RAjx8AVVPCmg==
             "]]}, 
           Thickness[0.0015332249854343625`], StripOnInput -> False]}, {
         ImageSize -> {652.2207721046077, 40.24904607721046}, 
          BaselinePosition -> Scaled[0.30990386628904276`], 
          ImageSize -> {653., 41.}, PlotRange -> {{0., 652.22}, {0., 40.25}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{2, 70}, {0, 0.35}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., -0.25}, {70., -0.25}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.1}, {2., 0.1}, {3.12763114494309, 
                    0.11508912397025009`}, {2.12763114494309, 
                    0.11508912397025009`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.1}, {3.12763114494309, 
                    0.11508912397025009`}, {3.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.1}]}}},
                 
                 ImageSizeCache->{{92.7606933090101, 
                  142.2393066909899}, {-66.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.03}, {3., 0.03}, {4.12763114494309, 
                    0.04508912397025008}, {3.12763114494309, 
                    0.04508912397025008}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.03}, {4.12763114494309, 
                    0.04508912397025008}, {4.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.03}]}}},
                 
                 ImageSizeCache->{{112.7606933090101, 
                  162.2393066909899}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.05}, {4., 0.05}, {5.12763114494309, 
                    0.06508912397025009}, {4.12763114494309, 
                    0.06508912397025009}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.05}, {5.12763114494309, 
                    0.06508912397025009}, {5.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.05}]}}},
                 
                 ImageSizeCache->{{132.7606933090101, 
                  182.2393066909899}, {-45.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.01}, {5., 0.01}, {6.12763114494309, 
                    0.025089123970250087`}, {5.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.01}, {6.12763114494309, 
                    0.025089123970250087`}, {6.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.01}]}}},
                 
                 ImageSizeCache->{{152.7606933090101, 
                  202.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.01}, {6., 0.01}, {7.12763114494309, 
                    0.025089123970250087`}, {6.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.01}, {7.12763114494309, 
                    0.025089123970250087`}, {7.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.01}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 
                  221.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.01}, {7., 0.01}, {8.12763114494309, 
                    0.025089123970250087`}, {7.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.01}, {8.12763114494309, 
                    0.025089123970250087`}, {8.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.01}]}}},
                 
                 ImageSizeCache->{{191.7606933090101, 
                  241.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.}, {8., 0.}, {9.12763114494309, 
                    0.015089123970250088`}, {8.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., -0.01}, {9.12763114494309, 
                    0.005089123970250088}, {9.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{7., 0.}, {8., -0.01}]}}},
                 
                 ImageSizeCache->{{211.7606933090101, 
                  261.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.}, {9., 0.}, {10.12763114494309, 
                    0.015089123970250088`}, {9.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., -0.01}, {10.12763114494309, 
                    0.005089123970250088}, {10.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{8., 0.}, {9., -0.01}]}}},
                 
                 ImageSizeCache->{{231.7606933090101, 
                  281.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.}, {10., 0.}, {11.12763114494309, 
                    0.015089123970250088`}, {10.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., -0.16}, {
                    11.12763114494309, -0.14491087602974992`}, {
                    11.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{9., 0.}, {10., -0.16}]}}},
                 
                 ImageSizeCache->{{251.7606933090101, 
                  301.2393066909899}, {-24.239306690989906`, 
                  57.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.08}, {12., 0.08}, {13.12763114494309, 
                    0.09508912397025009}, {12.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.08}, {13.12763114494309, 
                    0.09508912397025009}, {13.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.08}]}}},
                 
                 ImageSizeCache->{{291.7606933090101, 
                  341.2393066909899}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.01}, {13., 0.01}, {14.12763114494309, 
                    0.025089123970250087`}, {13.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    PolygonBox[{{13., 0.}, {13., 0.01}, {14.12763114494309, 
                    0.025089123970250087`}, {14.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.01}]}}},
                 
                 ImageSizeCache->{{311.7606933090101, 
                  361.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.08}, {14., 0.08}, {15.12763114494309, 
                    0.09508912397025009}, {14.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.08}, {15.12763114494309, 
                    0.09508912397025009}, {15.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.08}]}}},
                 
                 ImageSizeCache->{{331.7606933090101, 
                  381.2393066909899}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.03}, {15., 0.03}, {16.12763114494309, 
                    0.04508912397025008}, {15.12763114494309, 
                    0.04508912397025008}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.03}, {16.12763114494309, 
                    0.04508912397025008}, {16.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.03}]}}},
                 
                 ImageSizeCache->{{351.7606933090101, 
                  401.2393066909899}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.01}, {16., 0.01}, {17.12763114494309, 
                    0.025089123970250087`}, {16.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.01}, {17.12763114494309, 
                    0.025089123970250087`}, {17.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.01}]}}},
                 
                 ImageSizeCache->{{371.7606933090101, 
                  421.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.01}, {17., 0.01}, {18.12763114494309, 
                    0.025089123970250087`}, {17.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.01}, {18.12763114494309, 
                    0.025089123970250087`}, {18.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.01}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 
                  440.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {19.12763114494309, 
                    0.015089123970250088`}, {18.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.}, {19.12763114494309, 
                    0.015089123970250088`}, {19.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 
                  460.2393066909899}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.}, {19., 0.}, {20.12763114494309, 
                    0.015089123970250088`}, {19.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.02}, {
                    20.12763114494309, -0.004910876029749912}, {
                    20.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.02}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{19., 0.}, {20., 0.}, {21.12763114494309, 
                    0.015089123970250088`}, {20.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., -0.14}, {
                    21.12763114494309, -0.12491087602974993`}, {
                    21.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{19., 0.}, {20., -0.14}]}}},
                 
                 ImageSizeCache->{{450.7606933090101, 
                  500.2393066909899}, {-24.239306690989906`, 
                  48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.14]& ,
               TagBoxNote->"-0.14"],
              StyleBox[
               RowBox[{"-", "0.14`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.14, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    PolygonBox[{{21., 0.12}, {22., 0.12}, {23.12763114494309, 
                    0.13508912397025008`}, {22.12763114494309, 
                    0.13508912397025008`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.12}, {23.12763114494309, 
                    0.13508912397025008`}, {23.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.12}]}}},
                 
                 ImageSizeCache->{{490.7606933090101, 
                  540.2393066909899}, {-75.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.06}, {23., 0.06}, {24.12763114494309, 
                    0.07508912397025008}, {23.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.06}, {24.12763114494309, 
                    0.07508912397025008}, {24.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.06}]}}},
                 
                 ImageSizeCache->{{510.7606933090101, 
                  
                  560.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.01}, {24., 0.01}, {25.12763114494309, 
                    0.025089123970250087`}, {24.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.01}, {25.12763114494309, 
                    0.025089123970250087`}, {25.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.01}]}}},
                 
                 ImageSizeCache->{{530.7606933090101, 
                  580.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.}, {25., 0.}, {26.12763114494309, 
                    0.015089123970250088`}, {25.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., -0.02}, {
                    26.12763114494309, -0.004910876029749912}, {
                    26.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{24., 0.}, {25., -0.02}]}}},
                 
                 ImageSizeCache->{{550.7606933090101, 
                  600.2393066909899}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    PolygonBox[{{27., 0.}, {28., 0.}, {29.12763114494309, 
                    0.015089123970250088`}, {28.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., -0.01}, {29.12763114494309, 
                    0.005089123970250088}, {29.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{27., 0.}, {28., -0.01}]}}},
                 
                 ImageSizeCache->{{610.7606933090101, 
                  660.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.01}, {29., 0.01}, {30.12763114494309, 
                    0.025089123970250087`}, {29.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.01}, {30.12763114494309, 
                    0.025089123970250087`}, {30.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.01}]}}},
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.}, {30., 0.}, {31.12763114494309, 
                    0.015089123970250088`}, {30.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., -0.18}, {
                    31.12763114494309, -0.1649108760297499}, {
                    31.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{29., 0.}, {30., -0.18}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-24.239306690989906`, 
                  65.23930669098992}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.18]& ,
               TagBoxNote->"-0.18"],
              StyleBox[
               RowBox[{"-", "0.18`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.18, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.18}, {32., 0.18}, {33.12763114494309, 
                    0.19508912397025008`}, {32.12763114494309, 
                    0.19508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.18}, {33.12763114494309, 
                    0.19508912397025008`}, {33.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.18}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-100.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.18}, {33., 0.18}, {34.12763114494309, 
                    0.19508912397025008`}, {33.12763114494309, 
                    0.19508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.18}, {34.12763114494309, 
                    0.19508912397025008`}, {34.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.18}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-100.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.04}, {34., 0.04}, {35.12763114494309, 
                    0.05508912397025009}, {34.12763114494309, 
                    0.05508912397025009}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.04}, {35.12763114494309, 
                    0.05508912397025009}, {35.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.04}]}}},
                 
                 ImageSizeCache->{{729.7606933090101, 
                  779.2393066909899}, {-41.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.}, {35., 0.}, {36.12763114494309, 
                    0.015089123970250088`}, {35.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., -0.03}, {
                    36.12763114494309, -0.01491087602974991}, {
                    36.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{34., 0.}, {35., -0.03}]}}},
                 
                 ImageSizeCache->{{749.7606933090101, 
                  799.2393066909899}, {-24.239306690989906`, 
                  2.239306690989906}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.03]& ,
               TagBoxNote->"-0.03"],
              StyleBox[
               RowBox[{"-", "0.03`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.01}, {36., 0.01}, {37.12763114494309, 
                    0.025089123970250087`}, {36.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.01}, {37.12763114494309, 
                    0.025089123970250087`}, {37.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.01}]}}},
                 
                 ImageSizeCache->{{769.7606933090101, 
                  819.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.01}, {37., 0.01}, {38.12763114494309, 
                    0.025089123970250087`}, {37.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.01}, {38.12763114494309, 
                    0.025089123970250087`}, {38.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.01}]}}},
                 
                 ImageSizeCache->{{789.7606933090101, 
                  839.2393066909899}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.}, {38., 0.}, {39.12763114494309, 
                    0.015089123970250088`}, {38.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.}, {39.12763114494309, 
                    0.015089123970250088`}, {39.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.}]}}},
                 
                 ImageSizeCache->{{809.7606933090101, 
                  859.2393066909899}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.09}, {39., 0.09}, {40.12763114494309, 
                    0.10508912397025008`}, {39.12763114494309, 
                    0.10508912397025008`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.09}, {40.12763114494309, 
                    0.10508912397025008`}, {40.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.09}]}}},
                 
                 ImageSizeCache->{{829.7606933090101, 
                  879.2393066909899}, {-62.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.}, {40., 0.}, {41.12763114494309, 
                    0.015089123970250088`}, {40.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., -0.27}, {
                    41.12763114494309, -0.25491087602974993`}, {
                    41.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{39., 0.}, {40., -0.27}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-24.239306690989906`, 
                  103.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.27]& ,
               TagBoxNote->"-0.27"],
              StyleBox[
               RowBox[{"-", "0.27`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.27, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.}, {42., 0.}, {43.12763114494309, 
                    0.015089123970250088`}, {42.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., -0.01}, {43.12763114494309, 
                    0.005089123970250088}, {43.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{41., 0.}, {42., -0.01}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.}, {43., 0.}, {44.12763114494309, 
                    0.015089123970250088`}, {43.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., -0.17}, {
                    44.12763114494309, -0.15491087602974993`}, {
                    44.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{42., 0.}, {43., -0.17}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-24.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.17]& ,
               TagBoxNote->"-0.17"],
              StyleBox[
               RowBox[{"-", "0.17`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.06}, {44., 0.06}, {45.12763114494309, 
                    0.07508912397025008}, {44.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.06}, {45.12763114494309, 
                    0.07508912397025008}, {45.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.06}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 
                  978.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.06}, {45., 0.06}, {46.12763114494309, 
                    0.07508912397025008}, {45.12763114494309, 
                    0.07508912397025008}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.06}, {46.12763114494309, 
                    0.07508912397025008}, {46.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.06}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  998.2393066909899}, {-49.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.}, {46., 0.}, {47.12763114494309, 
                    0.015089123970250088`}, {46.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.}, {47.12763114494309, 
                    0.015089123970250088`}, {47.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 
                  1018.2393066909899`}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.01}, {47., 0.01}, {48.12763114494309, 
                    0.025089123970250087`}, {47.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.01}, {48.12763114494309, 
                    0.025089123970250087`}, {48.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.01}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 
                  1038.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.}, {48., 0.}, {49.12763114494309, 
                    0.015089123970250088`}, {48.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    PolygonBox[{{48., 0.}, {48., -0.01}, {49.12763114494309, 
                    0.005089123970250088}, {49.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{47., 0.}, {48., -0.01}]}}},
                 
                 ImageSizeCache->{{1008.7606933090101`, 
                  1058.23930669099}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.}, {49., 0.}, {50.12763114494309, 
                    0.015089123970250088`}, {49.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., -0.14}, {
                    50.12763114494309, -0.12491087602974993`}, {
                    50.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{48., 0.}, {49., -0.14}]}}},
                 
                 ImageSizeCache->{{1028.76069330901, 
                  1078.23930669099}, {-24.239306690989906`, 
                  48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.14]& ,
               TagBoxNote->"-0.14"],
              StyleBox[
               RowBox[{"-", "0.14`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{49., 0.01}, {50., 0.01}, {51.12763114494309, 
                    0.025089123970250087`}, {50.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.01}, {51.12763114494309, 
                    0.025089123970250087`}, {51.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.01}]}}},
                 
                 ImageSizeCache->{{1048.76069330901, 
                  1098.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.11}, {52., 0.11}, {53.12763114494309, 
                    0.1250891239702501}, {52.12763114494309, 
                    0.1250891239702501}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.11}, {53.12763114494309, 
                    0.1250891239702501}, {53.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.11}]}}},
                 
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-71.2393066909899, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.08}, {53., 0.08}, {54.12763114494309, 
                    0.09508912397025009}, {53.12763114494309, 
                    0.09508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.08}, {54.12763114494309, 
                    0.09508912397025009}, {54.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.08}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 
                  1157.23930669099}, {-58.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.04}, {54., 0.04}, {55.12763114494309, 
                    0.05508912397025009}, {54.12763114494309, 
                    0.05508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.04}, {55.12763114494309, 
                    0.05508912397025009}, {55.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.04}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-41.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.}, {55., 0.}, {56.12763114494309, 
                    0.015089123970250088`}, {55.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., -0.02}, {
                    56.12763114494309, -0.004910876029749912}, {
                    56.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{54., 0.}, {55., -0.02}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 
                  1197.23930669099}, {-24.239306690989903`, \
-1.7606933090100938`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.01}, {56., 0.01}, {57.12763114494309, 
                    0.025089123970250087`}, {56.12763114494309, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.01}, {57.12763114494309, 
                    0.025089123970250087`}, {57.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.01}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 
                  1217.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.02}, {57., 0.02}, {58.12763114494309, 
                    0.03508912397025009}, {57.12763114494309, 
                    0.03508912397025009}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.02}, {58.12763114494309, 
                    0.03508912397025009}, {58.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.02}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 
                  1237.23930669099}, {-32.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.}, {58., 0.}, {59.12763114494309, 
                    0.015089123970250088`}, {58.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.}, {59.12763114494309, 
                    0.015089123970250088`}, {59.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 
                  1257.23930669099}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.}, {59., 0.}, {60.12763114494309, 
                    0.015089123970250088`}, {59.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{59., 0.}, {59., -0.01}, {60.12763114494309, 
                    0.005089123970250088}, {60.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{58., 0.}, {59., -0.01}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 
                  1277.23930669099}, {-24.239306690989906`, \
-6.760693309010094}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.01]& ,
               TagBoxNote->"-0.01"],
              StyleBox[
               RowBox[{"-", "0.01`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.}, {60., 0.}, {61.12763114494309, 
                    0.015089123970250088`}, {60.12763114494309, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., -0.16}, {
                    61.12763114494309, -0.14491087602974992`}, {
                    61.12763114494309, 0.015089123970250088`}}]}, 
                    RectangleBox[{59., 0.}, {60., -0.16}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-24.239306690989906`, 
                  57.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.16]& ,
               TagBoxNote->"-0.16"],
              StyleBox[
               RowBox[{"-", "0.16`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.16, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.23}, {62., 0.23}, {63.12763114494309, 
                    0.2450891239702501}, {62.12763114494309, 
                    0.2450891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.23}, {63.12763114494309, 
                    0.2450891239702501}, {63.12763114494309, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.23}]}}},
                 
                 ImageSizeCache->{{1287.76069330901, 
                  1337.23930669099}, {-121.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.24}, {63., 0.24}, {64.1276311449431, 
                    0.2550891239702501}, {63.12763114494309, 
                    0.2550891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.24}, {64.1276311449431, 
                    0.2550891239702501}, {64.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.24}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-126.23930669098989`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.03}, {64., 0.03}, {65.1276311449431, 
                    0.04508912397025008}, {64.1276311449431, 
                    0.04508912397025008}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.03}, {65.1276311449431, 
                    0.04508912397025008}, {65.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.03}]}}},
                 
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-37.23930669098991, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.}, {65., 0.}, {66.1276311449431, 
                    0.015089123970250088`}, {65.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., -0.05}, {
                    66.1276311449431, -0.03491087602974992}, {
                    66.1276311449431, 0.015089123970250088`}}]}, 
                    RectangleBox[{64., 0.}, {65., -0.05}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-24.239306690989906`, 
                  10.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.05]& ,
               TagBoxNote->"-0.05"],
              StyleBox[
               RowBox[{"-", "0.05`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.01}, {66., 0.01}, {67.1276311449431, 
                    0.025089123970250087`}, {66.1276311449431, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.01}, {67.1276311449431, 
                    0.025089123970250087`}, {67.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.01}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 
                  1416.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.01}, {67., 0.01}, {68.1276311449431, 
                    0.025089123970250087`}, {67.1276311449431, 
                    0.025089123970250087`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.01}, {68.1276311449431, 
                    0.025089123970250087`}, {68.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.01}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 
                  1436.23930669099}, {-28.239306690989906`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.}, {68., 0.}, {69.1276311449431, 
                    0.015089123970250088`}, {68.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.}, {69.1276311449431, 
                    0.015089123970250088`}, {69.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 
                  1456.23930669099}, {-24.239306690989903`, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.16}, {69., 0.16}, {70.1276311449431, 
                    0.1750891239702501}, {69.1276311449431, 
                    0.1750891239702501}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.16}, {70.1276311449431, 
                    0.1750891239702501}, {70.1276311449431, 
                    0.015089123970250088`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.16}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-92.23930669098989, \
-10.760693309010094`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{69., 0.}, {70., 0.}, {71.1276311449431, 
                    0.015089123970250088`}, {70.1276311449431, 
                    0.015089123970250088`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., -0.35}, {
                    71.1276311449431, -0.3349108760297499}, {71.1276311449431,
                     0.015089123970250088`}}]}, 
                    RectangleBox[{69., 0.}, {70., -0.35}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-24.239306690989906`, 
                  137.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.35]& ,
               TagBoxNote->"-0.35"],
              StyleBox[
               RowBox[{"-", "0.35`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.35, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., -0.25},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00976657876745776], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx6cOamVWmimYaDrzbc69qfdubvvfJIkMNYO0ssDm1JTSrIGR
4dsHQUUpEsuGFZMsUPKDFr2gkGjSMhPMQItCjSQqyEgMNdq5p50+9MD58Lv3
cJ6X///ZeaI0y+olkUg8XMfkOp6uU7WiL3sZKiB94lLu7/BEuLlGOtyiLkyC
1HFZ7xEn4I3vojCeyMFcO/vsapqAsu7GmaJqHg+nG9as2UDn+wEfe4oeuaHC
d4vdjMCO49HOaj1ekNhvYjyfd2tKN6hn3Ks87fBQcNCSSOEYi++FJzD2zrh3
xbqshUDyX+Douzu0OEryKXhYjr1N9arQoI/cX+URMV/XMfZIjfiYu36vthkQ
9XXTgOqwGnGE843YmBph89yghpzc05tpfyMqcFPDp3TrAQfJX6di/UllDSGW
b/E42++/4rztZiVKZL9uFjqBBfKjMY6xWPeTWMZrS7YP9jORSD6fcydhzIx8
Um+OHAGtk7KiLCNjb1JXsYFxTsCDCUkzD/+mfZ+lul1oOXhO3lbKU52iomg9
Jh6Vi72ZJUdi2XzcvEry1nAI6VrYq6yKYTz++tCX+MfRjA9MB1Xmlf/jWZIY
kSCfNTaO5Q8iumVy+Eh03CynenfzsA3d33PtXRhGh3b3nPQxIFu2vV5rDkMp
8UlZMmNR5zQwriDjcAosn5v7k5af5scoGQ9eDOYKdSrUd2U/13QK+FQcu9S2
psKNZMVke7pAfWBX0/tzQNroOuN1q4b61QLMkD76/3KQifp3ixY6sSADAokO
5VrqK4WeztGgYyzqtzWRsaibL0f17DGwfbAWuGLEyFisu8/E+CcxVKsZzUTH
DB5+LtsVBIPu3w8OxHbaWtB+mjjajwN07iqO7mMPICFRnYQ5cZ/w3/66+Q/E
cqN4
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lA1MjVEYx29FaaUmWSwMdXf1obrvvbkfK57u7b33nWwlGylFkutrytQo
txTDZFOjFFpKNkxNNkY+KlqkEklMGmaZRs3UJKrlnvN2zllZZzt799vO+3/O
8/yf8yzekhSZaCORSKwsO86yrS27Ba2NOrjSI/iNxWugO77sjfKHDk6tTfEs
DNcAHP78tOigHlakRV0NDNaArPtIyfMcPcQsCvmZ4Mj4lmro8VZvFeVv+27P
Gf6+lHLxJY/qEZkULgb5vj6fqYeITndz/CtPGi8w6GHk2TJPiK9v90nM1kH+
8aPR7WbGlS6+TiYnD1FvlR6cYyM+cjIPUCosq1wvfhUekDGsTW4dYixBa0Yo
ZZf+kBfbYhlj/bZQqncOrTQDjTeZ8wdtNxU9YIx13I1TslvBa/vt9wQaj3DW
tIZc+W8pnEF6LYJYv5ylgI99F8Df+9rsl9N8wDH8Rn5iFuOPNU7FinQBVKhe
Id5w7Mr6Ji5FgGykV+gFyLaxZAG24eUFyIbmOAHuIiOjZHD95PvtEpUATfW6
yh0fpFCbsUBtchTG6y8V9VqM0It+DJPC6ka74At9BviCfHKWghTVv5OnjM8H
MX5nsZWbzlO/cX9VhML8kjiv5mTG79G5RDl8QvlY8zA6mPqpeK8cUFu1xPIw
UBWx6/x+OVSg+35lnIn8bTRQJvWeoBdphGcoPz859M6sCTi30wi/qjtzRgsC
oC1pk11rmhFedKzr9Y/xA1fUDx2MSf5EbyrGPrUzxv4ouf+Y6Iv+KGl8wuR+
DgZpqnW0AvpRXiYj1COhJQrRxzgjVPntKbfq5Wh+hXnO6cvvczR/sX84sX4N
BkiI7TLYHOCgDvk7wlPG9zMzxv3sysMGtzttkkyO+kP0COPzPWrYbf+n1OTA
wyMk5DI+L1byoi9zNWJ+swyUG720p5trGZN8sf5f9cR61qshDPXbHEHs2xI1
lKB5sVCAMbQOMb6MHsKAijKup2k5bEbv+cT/3IX861CJ86FIoPHJe3yLBoOt
VszXU4A6nJ8WluWVDsmfGEHWZ7n4PK04T4Axno8DBsq4X3MZk3oQPTxP1vBi
HEet6G9rKI1/E/lsZozr48qYzFPyP5nfJN7kef4PmKh2+A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wY//o7pKcBwTNhhx6vVywmiv4OB7r3
NZkkyzhcyI9nP3fRz6H6/o9bxtUKDm959xnMbPJzSAWpP6biIDH1CmeGk59D
Zv6H1pMmGg4b9PIWM6r4OWSA+Fe04Xywukf6cL5906PjM14bwvWfAYE5xg77
a2Ut0mv8HGaCgKapQ3nECtOzp/0cDoDEVcwddCYs+GEo5+9gDALOFg4w93O4
qZYyeVk5/InJPfrvkL8Dj//6KakvrBx8TrDbzm71c5CeF6d5eoMFRJzDD+LP
RHOHKd/Y4mdM8XWYMYG/yozb1OGGdE2ikasvxF1Fxg4inxzPp8n6QvQfMITz
Yf6B8ecsUt7557gWJLwyfR0aWI72G35XdWhfHn7K6I+vw2mQ/9YoOqzpvp3B
kO7n0KrArnrmi4xD/W+rgnMn/ByiVSNkztlIwt0vXDmp5OwTQQf0+AEAMF60
+A==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas40EOCSFB6gs61Rxic4/+27Q5yMH34sSY
f8zqDocva6dKBgU5iPZ4vWIxUXVY3X07g0E/yCE1DQiOqTgIf3I8n/Y2EM6/
v49vjnEXgl8ZscL0rHmgw5xFyjv/qKs55Mezn5PkDXQ4ddhpbWadhoP060dm
Uh8CHGTmxWmeFtCCmPc0wCEdpD9NG0I/CnDYav7jUIqWHkT/wUA4HyyvFQTn
/weB7CCHJ4kLr5n46zl8Z4uf4XM1yMHnBLvt7Kt6DqpPmuedvRbk8CBCfPvF
Bn2H/bWyFuk3ghxYOLvkk98h+AVrgB51MIDzT4Pc+8/I4frRXJOG9CCHlNg7
bswnTBxcVUuZZu0JhPPB/mlB8JsDPec2OAU61P62KjhXYeLwWET25FPmQIi7
nxlD3NMW4NDIcrTf8LiRg7bVpNP1IQEOZ0DAxxDO19VaKXxhiS6c/+ft6wOW
i7Ucdt/q+puaHeBwfNeOXjYBDQd3kHumBDg8AvnPQc1hJghcDHCYAaJ3KsPj
I5xTrN3YXsnBu7pZ32cVgs/xc0H65kcIvjEISAc5rPz2suLMAiWHrS01FzZH
BjmcBbmvRtmhf8EPw2dNQQ4SU69wZjCpQNLH4iAHU5u9QdMWqkDia2WQwxZQ
/LxScUBPbwA3fRWl
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjQrIMiBhbNLPvmdvkOP1ysWE8YgB58T7Laz
r+o7uILk7wQ6JIQEqS84qe+wtaXmwualCP7Vo7kmDfEIfmXECtOz5oFw/cKf
HM+nPQ1wmAkCnAZwPq//+impGoYO10H6Xwc4lGwV/X16naHDzltdf1P/BzjY
ggzyNYLw5QMduN2ADokydgguUZn+PyEQov6fsYN3dbO+zyoEH+ZeGH/xJCtG
X5YghyeJC6+ZrDd2iMk9+m+TfJDDFvMfh1K4jB2+s8XP8HEMcugG+dvRyOE/
CHgHQeh+Qwf08AEA8wmFyA==
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+WxfisPyFh97/REsHGF/9Le8+A0kr
hzXdtzMY2EMcrgt9cjzPhsl/IiJ78unjYDj/DAgcwM0PLlGZ/l8iGG4+jA+z
H2yef7BDH0jC39KBAQQKgh0W39/HN8fZ0sHEGAjqgx2iFRw/JvNYOkh4BPyR
mBzs4H2C3XZ2qIWDjc6VWc82hjj8efv6gOViLYcer1csJg9DHHwvToz5x6zu
cPVorknD5xCHHQ5Nj45HqDqkgQBXqMOe/Jq3M48qOXD8XJC+OQzBj809+m9T
cahDzacNAdm7VB0ixLdfZGgLhfjLR93hQK2sRfqOUIfnWdrfpstqQ+w/GObA
679+SuoMc4cQkP+ehDn8+Vb6YM5DC4etLTUXNn8Nc7CrjFhhamvpsGSSFaOv
SDjcv2DzncLh4QHjw8IL7J+5YfDwBAXDmUYEnxPk/rgwiPt4rCD+MwpzONC2
PPyUkJWD2pPmeWe1EPwX29czPxdA8DWtJp2u/xEKtw/Gh7kH5Oyz7mFw94Ks
TcsMc5gJAp6WEPfVhsHjB8aXnheneXqDBZzvB4qPYgsHV9VSplkVYQ6nDjut
zZSzgMRPfpjDQZB7Dpk7dAApo4hQh+TYO27MPzQcYkDxoR3iID71CmfGJAuH
I5e1UyW1QhxUQf5aBTVPIwQSvnsRfHD6uIrgF28V/X1aDprerULg7gf7JzIE
7j/0/AEASJVjyA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mLg93EK6cVHL2iaDDhocvp24SiHBw
X3N0OYOEhMOL7euZn9tEOKwR0uFLt5N2aFsefsooJ8JB/ZPKy1kv5R2+scXP
8DkZ4ZCZ/6H15BQVh8OXtVMlf0U4TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+zCAeJqVc4M4qMHd7y7jOYuS/CYcYE/iozblOIe1oiHKaB+NHm
EP1uEQ6qT5rnnV1l4QBzP4//+impL6wc0kCgK9yBw021lMnLykHB8WPymZ/h
DnaVEStMbS0cVnffzmBQjnCIEN9+kUHO3KHb6xWLiWeEw0wQ0DR1iM09+m9T
eoTDGRCYY+wwYcEPw2dlEQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
Pm8IyJ7lHuGQCnLXMRWH/yAgH+FQff/HLeNqBYclk6wYfX+EOxzo3tdkkiwD
d386iH4m7IAePwBmkccx
               "]]}, 
             Thickness[0.00976657876745776], StripOnInput -> False]}, {
           ImageSize -> {102.39147198007473`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {103., 31.}, 
            PlotRange -> {{0., 102.39}, {0., 30.68}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          5.5, 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            StyleBox[
            "\"Singlets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {25.5, 
           FormBox[
            StyleBox[
            "\"Triplets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {35.5, 
           FormBox[
            StyleBox[
            "\"Valence\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {45.5, 
           FormBox[
            StyleBox[
            "\"Rydberg\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {55.5, 
           FormBox[
            StyleBox[
            "\"n \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\"", 
             Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            StyleBox[
            "\"\[Pi] \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\
\"", Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotRange->{{2, 70}, {-0.25, 0.25}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.7819576077744493`*^9, 3.781957660555211*^9}, 
   3.781957704500793*^9, 3.781958485100387*^9, {3.7819587130785646`*^9, 
   3.78195874225839*^9}, 3.7819588388889313`*^9, {3.781959537529537*^9, 
   3.7819595502425947`*^9}, 3.782037381173018*^9, 3.782037424224051*^9, 
   3.7820632449242077`*^9, 3.782578994187348*^9, 3.783133348539287*^9, {
   3.783135132400682*^9, 3.783135169119742*^9}, {3.783135262866807*^9, 
   3.7831352714928427`*^9}, 3.7831356578237953`*^9, {3.78936530439181*^9, 
   3.7893654293515997`*^9}, {3.7893654793341427`*^9, 3.789365499856133*^9}, {
   3.789365545568029*^9, 3.789365589013208*^9}, {3.789372147854294*^9, 
   3.789372164569372*^9}},
 CellLabel->
  "Out[101]=",ExpressionUUID->"79991a18-cc42-4e45-8655-c8d9ffe4f5ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "28"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "34"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#2 test set (double excitations)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set2MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set2MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<DarkBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set2MAX", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<%\!\(\*SubscriptBox[\(T\), \(1\)]\) > 50%\>\"", ",", 
               "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<%\!\(\*SubscriptBox[\(T\), \(1\)]\) < 50%\>\"", ",", 
               "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<DarkBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAX (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819399701315737`*^9, 3.781939973906336*^9}, {
   3.781957011732572*^9, 3.781957018877309*^9}, {3.781957122403027*^9, 
   3.781957137226017*^9}, {3.781958752535592*^9, 3.781958756982787*^9}, {
   3.781958827535056*^9, 3.7819588342295113`*^9}, {3.781959189340434*^9, 
   3.781959270700899*^9}, 3.781959301084341*^9, {3.781959347902276*^9, 
   3.781959468021287*^9}, {3.7820360502958727`*^9, 3.782036119940324*^9}, {
   3.7820635105634327`*^9, 3.782063510958047*^9}, {3.782578980814725*^9, 
   3.7825790139045362`*^9}, {3.7893717498077602`*^9, 
   3.7893718597934303`*^9}, {3.7893718930210342`*^9, 3.789371893569792*^9}, {
   3.789372137624784*^9, 3.789372138213593*^9}, {3.789372175259263*^9, 
   3.789372176854371*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"3f62937c-156b-4312-98f7-c849d1d8d333"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.6, 0.}, {21., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.684154, 0.875059, 0.95523], 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{1., 0.78}, {2., 0.78}, {2.751754096628727, 
                    0.8388274646520151}, {1.7517540966287268`, 
                    0.8388274646520151}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.78}, {2.751754096628727, 
                    0.8388274646520151}, {2.751754096628727, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.78}]}}},
                 
                 ImageSizeCache->{{121.7606933090101, 
                  201.2393066909899}, {-142.2393066909899, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.78]& ,
               TagBoxNote->"0.78"],
              StyleBox["0.78`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.78, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{2., 0.4}, {3., 0.4}, {3.751754096628727, 
                    0.45882746465201507`}, {2.751754096628727, 
                    0.45882746465201507`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.4}, {3.751754096628727, 
                    0.45882746465201507`}, {3.751754096628727, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.4}]}}},
                 
                 ImageSizeCache->{{162.7606933090101, 
                  242.2393066909899}, {-53.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.4]& ,
               TagBoxNote->"0.4"],
              StyleBox["0.4`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.4, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{3., 0.03}, {4., 0.03}, {4.751754096628726, 
                    0.08882746465201502}, {3.751754096628727, 
                    0.08882746465201502}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.03}, {4.751754096628726, 
                    0.08882746465201502}, {4.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.03}]}}},
                 
                 ImageSizeCache->{{204.7606933090101, 284.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{4., 0.03}, {5., 0.03}, {5.751754096628726, 
                    0.08882746465201502}, {4.751754096628726, 
                    0.08882746465201502}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.03}, {5.751754096628726, 
                    0.08882746465201502}, {5.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.03}]}}},
                 
                 ImageSizeCache->{{245.7606933090101, 325.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{5., 0.07}, {6., 0.07}, {6.751754096628726, 
                    0.12882746465201503`}, {5.751754096628726, 
                    0.12882746465201503`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.07}, {6.751754096628726, 
                    0.12882746465201503`}, {6.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.07}]}}},
                 
                 ImageSizeCache->{{286.7606933090101, 366.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{6., 0.07}, {7., 0.07}, {7.751754096628726, 
                    0.12882746465201503`}, {6.751754096628726, 
                    0.12882746465201503`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.07}, {7.751754096628726, 
                    0.12882746465201503`}, {7.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.07}]}}},
                 
                 ImageSizeCache->{{327.7606933090101, 407.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{8., 0.11}, {9., 0.11}, {9.751754096628726, 
                    0.16882746465201504`}, {8.751754096628726, 
                    0.16882746465201504`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.11}, {9.751754096628726, 
                    0.16882746465201504`}, {9.751754096628726, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.11}]}}},
                 
                 ImageSizeCache->{{409.7606933090101, 489.2393066909899}, {
                  14.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{9., 0.06}, {10., 0.06}, {10.751754096628726`,
                     0.11882746465201502`}, {9.751754096628726, 
                    0.11882746465201502`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.06}, {10.751754096628726`, 
                    0.11882746465201502`}, {10.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.06}]}}},
                 
                 ImageSizeCache->{{451.7606933090101, 531.2393066909899}, {
                  26.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, {}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{11., 0.12}, {12., 0.12}, {
                    12.751754096628726`, 0.17882746465201502`}, {
                    11.751754096628726`, 0.17882746465201502`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.12}, {12.751754096628726`, 
                    0.17882746465201502`}, {12.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.12}]}}},
                 
                 ImageSizeCache->{{533.7606933090101, 613.2393066909899}, {
                  12.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{12., 0.13}, {13., 0.13}, {
                    13.751754096628726`, 0.18882746465201503`}, {
                    12.751754096628726`, 0.18882746465201503`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.13}, {13.751754096628726`, 
                    0.18882746465201503`}, {13.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.13}]}}},
                 
                 ImageSizeCache->{{574.7606933090101, 654.2393066909899}, {
                  9.760693309010094, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{13., 0.22}, {14., 0.22}, {
                    14.751754096628726`, 0.278827464652015}, {
                    13.751754096628726`, 0.278827464652015}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.22}, {14.751754096628726`, 
                    0.278827464652015}, {14.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.22}]}}},
                 
                 ImageSizeCache->{{615.7606933090101, 
                  695.2393066909899}, {-11.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.882734, 0.823682, 0.375036], 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{15., 0.86}, {16., 0.86}, {
                    16.751754096628726`, 0.918827464652015}, {
                    15.751754096628726`, 0.918827464652015}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.86}, {16.751754096628726`, 
                    0.918827464652015}, {16.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.86}]}}},
                 
                 ImageSizeCache->{{698.7606933090101, 
                  778.2393066909899}, {-161.2393066909899, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.86]& ,
               TagBoxNote->"0.86"],
              StyleBox["0.86`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.86, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{16., 0.42}, {17., 0.42}, {
                    17.751754096628726`, 0.478827464652015}, {
                    16.751754096628726`, 0.478827464652015}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.42}, {17.751754096628726`, 
                    0.478827464652015}, {17.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.42}]}}},
                 
                 ImageSizeCache->{{739.7606933090101, 
                  819.2393066909899}, {-58.239306690989906`, 
                  61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.42]& ,
               TagBoxNote->"0.42"],
              StyleBox["0.42`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.42, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{17., 0.03}, {18., 0.03}, {
                    18.751754096628726`, 0.08882746465201502}, {
                    17.751754096628726`, 0.08882746465201502}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.03}, {18.751754096628726`, 
                    0.08882746465201502}, {18.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.03}]}}},
                 
                 ImageSizeCache->{{780.7606933090101, 860.2393066909899}, {
                  33.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{18., 0.02}, {19., 0.02}, {
                    19.751754096628726`, 0.07882746465201503}, {
                    18.751754096628726`, 0.07882746465201503}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.02}, {19.751754096628726`, 
                    0.07882746465201503}, {19.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.02}]}}},
                 ImageSizeCache->{{821.7606933090101, 901.2393066909899}, {
                  35.76069330901009, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{19., 0.07}, {20., 0.07}, {
                    20.751754096628726`, 0.12882746465201503`}, {
                    19.751754096628726`, 0.12882746465201503`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.07}, {20.751754096628726`, 
                    0.12882746465201503`}, {20.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.07}]}}},
                 
                 ImageSizeCache->{{863.7606933090101, 943.2393066909899}, {
                  23.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{20., 0.06}, {21., 0.06}, {
                    21.751754096628726`, 0.11882746465201502`}, {
                    20.751754096628726`, 0.11882746465201502`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{21., 0.}, {21., 0.06}, {21.751754096628726`, 
                    0.11882746465201502`}, {21.751754096628726`, 
                    0.05882746465201502}}]}, 
                    RectangleBox[{20., 0.}, {21., 0.06}]}}},
                 
                 ImageSizeCache->{{904.7606933090101, 984.2393066909899}, {
                  26.760693309010094`, 61.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.6, 0.},
      BaseStyle->34,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007925186241876684], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4trfVgXnKkwddBTlv+Rs03GA8adP4K8y89Zw
2KiXt5gxxtTBY3+trMVzdQeHpkfHZ3CbOGxQfdI8b626A6//+impEsYOElOv
cGY0IfgZ+R9aT15RdfjzrfTBnEQTh78g+qOqAw9I3sLUgQEM1BzOgMAaMzj/
eZb2t+m2FnD+k8SF10zsLeH6fU6w285+agU3H8aH2R8hvv0iQ58l3H0GWiuF
L7hYOOwAOfyGuoP0vDjN0woWcP/B+DD/w/g8bqqlTK+sEHywv2zh5oHDKcIW
bl84iM6zdVABWnt2l5XDkvv7+OY0I/hbzH8cSomycwA56+wsCwd9sDmYfJh9
MD7Yf1vNcfJh8QUzH0x76Ticvxr2Rn+2rkPF/R+3jLml4fLua44uZ5AQgutH
51eD1GcLwPlbvDZYzKnkxclfcGLykmy17/Yw82F8mP9f1D7OPp/DCg+f67y3
xVK38cPDD2YfLHzhfGj4w/iw+IHxZ4JApAbcPFj8wuyDxT/MPbD0AePD0k+0
aoTMuTsC8PSGzheunFRy9ogQnP/ANd5xVqEITv6HResVzkoowNMnjA+zXwRk
nos03H1gbQpicPf3RXT7M04QhfsPxof5H8YHh7eWtcOft68PWCZrObSAMp6r
qoO5zd6gaY3acD6YfqrtMKW9NeqyjJrDBlB+ttFxMAOpY1SH5M+JOnD7wfaU
6Tq4g/I7u5aDOMjdSnoOKbF33JhnaDukpgFBm57DfxCI13GIBMWrnQlE3SEL
hxUvPPT+LzRxWAaiJ1pC9P0wcbgu9MnxvJkVanoFuh+9/AEAguHZug==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfULTatLpdGeHJff38c2ZbOdwW7om0eirE5x/BgS2
ODn8B4F4W4fV3bczGOqdHK4KfXI8H2bjMBMEMp0c7JseHZ/x2tqhImKF6dnV
jg4ab3n3GXRaONhWAgVi7RymT+CvMsvWcviwISB7Frudw+viraK/T2s48Piv
n5JaYeuwxfzHoZRT6g6qT5rnnb1l47ABxFir7vDnW+mDORetHSSmXuHMaELw
M/I/tJ68ogqxN9vOgQEM1DD4EeLbLzLcQ/CngtxhbY+Tb37taK6JgiPcfBgf
Zj/IO2dnO8DdN99G58osOQeHHQ5Ai2+oQ8Lpvr3D5PbWqMs2GnC+qc3eoGmK
mnD+Br28xYx3NB2Wv/DQ+6/o4OB/cWLMP2cdh5ug8M91cDi6a0cvm4C+Q+Lh
y9qpFx0cPoPCLd0QEl43XOB8sPpaV2j86DgsA5m309XBfX+trAW7lgMvSP0J
V0g8+mjC+bDwh/GZObvkk/U0HNaA4rffFR4fPifYbWebusL9KwKM9rReF3h4
wPiw8PICqXd1g4cnOr8EZG0dgv8rJvfov0O4+RD9Hmjme8DtB6e30+5w94HN
z3N38AD5/7m6w85bXX9T3d0dqj8BA+yWBiR8TrpB9CfpOqCnfwDwgU/u
                
                "], {{34.112500000000004`, 18.523399999999995`}, {37.6641, 
                26.857799999999994`}, {41.1875, 18.523399999999995`}, {
                34.112500000000004`, 18.523399999999995`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lHlIFFEcx9cDzdQKShQkRHA912PbHY11d/vZYbrHzKJBIpKZeVSmRlph
aqSJoEUqlgcmhkUFmhKaGGiRiG0eKVl/aGLIliKBaWaKqc3b13tDSg8ew2fm
ze/8vp/7qYyoJCuRSGTB7xP8tuQ3FEz1VY9HwIPJ7h11hSroHCtZSyqOhOPO
HSOidBW0BqQ3Wkg0kLeqyByKUeH3ag3cis7yqHIT2CFcnG05q6AscXdbTHsu
oVxVtjMnWOsNi62Gc7WBGoh4mbd3/7QX9dcqNhXWN3tBvVIyWmsTCS53Ru1S
CwROzfheZBwVgwd/bHAhEtaWsj/XzYthzrE7qCZWAyLz8oSsdqfV/m6Br6G4
hwW2bqxQWDDaf7lLS+3dQ/6e6qm/zbxnIexd8prAXXwaKWnsf7kGLR8D9Uf4
bc/B5jNqH0Du9XIDcCPlceuHJIDaIAs3wLeLfCJ+gfAD1ctW4A20rAy4fkcD
AD1SRAZ4g+zl+8Mn19yEfWsc3HDkWiqP+EOfj6Kif5qDmbN+S1UTvnBTM2st
7+SAUXZF3XX3AVPC/Y/yYg6uLvCOxryhDfVbyYE/6t8lb5x/MAtWdiVuiQHe
2N+ijvIEilch8HBGvO3Qipb2+9FMRMBGuRamYnghNAg8huIUyyGwrGFZuqTF
+pPJoRrVJ0EHSA6DCjl+WuopH0B6tWcpk3oTewNoNbEQ5Ptk97BJBid73vsl
GVncX6kM5DJ+jbM4vlIpzi+co0zyJ/b+xz+RcB8KnI905sJsYWL/FYrTFEL9
EybxXWgqHU/NDAa3sPnEgV4W6yUoGH7Hne9df8FCGbpvcwzNbxH5b2do/ub3
uQzWhy0L1617b0tTGLgS85gZdNVT3oX0W6SjfBl9t9eBEeknnaH9IfYI474r
4RgfxoZIB0nJ/PJU4XhVOviC9OWvwv/J9ZTxeZYyyXcbmhfbVbRe5r4blVg/
5RzWc70SKpds4qvrOHzvcwT+hfL/EEo5EPXbWgEzHS1W0w6GLeyM5smzUAjl
2/HVyUD9k/toPn9YjevVyOE+Rav/5sNBW8jy69OxanxfqljKOH+BzfOtT0+Z
1IPYS7NbaUiJ1uG5qlPjenRqqX/zvIoRGMlCNKmhTOYp+Z/Mb+Jv8zz/A46L
f6o=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h6vVywmiSEOZ0DAR8xh8SQrRt8HwQ4rv72s
OKOg4KDg+DH5zMZgh/8gcF7JwcQYCJqDHXY4ND06fkPdYSYIxAY7yC9/4aF3
X9shJvfov03eUPX8BnB+4Zru2xkFRnD+wbbl4acOmcD1P0lceM1kv5nD5w0B
2bPqgx0KQOonWDg82Mc3x3hdsMMRkPpHVg7NgZ5zG+4FQ9xhbOMAc/+S+0CF
k+0g4vYhDhHi2y8y+Nk7hJSoTP/fEuzgc3FizL/NNhDzrYMdtpj/OJSiZQ3h
fw+C+D/HwiE/nv2c5Ekov8cM6v8gqHtM4HyYf2B8fa2Vwhee6EHdF+Rw6rDT
2kw7TQdtq0mn602A9p9gt51tquIg4RHwR6I42CE9DQjKFBwO1MpapK8JduiN
6PZnnCADdz+Y/izsgB4/APCVxnE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvTs8nCHLeY/DqW80nTQspp0un5CuMOMmUBQ
qeUQKb79IoNcuAOIOzNSw+EMCHwJc9jh0PTo+A11B4h+BP/q0VyTBmMEX/VJ
87yzl0IdkmPvuDFXaDpsePhy6qYFoQ4+J9htZ5vqOHD+XJC+uS7UYS1IIa+e
w4N9fHOMi0IdZJa/8NCbr+/wlnefwcy8UIeSraK/T+cZOjwRkT35tDgMzt95
q+tv6nsE/0CtrEW6TbiD/8WJMf+aoeq3hzscbFsefuqSocPWlpoLm3eGOzSy
HO03NDdyuAZy7+5wh88bArJnlSP4z7O0v00/i+AbaK0UvsBi5rCm+3YGg3m4
QwQ4XCyg7guD8xdNsmL01UHwwe67D/TPvDjN0wfMIeLTQiHmiZg7mBgDAXMo
xN1HTB1kXj8ykzoR4sDnv35KKocJnP8fBOQN4Xxw/OzUg7jncYhDRv6H1pNb
tB0C5MSyfIVDHTJB/CmaDhMW/DB8FhXq8ALkn7lq8Pgws9kbNO2hikNBPPs5
ycgwOB+sfzaCX7tuW1L93TAH0R6vVywhqhDz1MIdvEDxF6oGcX94OIT+rAZJ
HzXhDhtAFq1Vd2AAgZZwh19vXx+wZNZwQE9vAOBKH5g=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JSRTLjD5w0B2bPKjRzEPAL+SOwPc1B/y7vP
INPIQeb1IzOpKWEOy1946P1PNHKIzT36b1Mwgi/yyfF8GiOCr/qked7ZS6Fw
/Q/28c0xLgp1sK2MWGHai+C/yNL+Nv2uscM3tvgZPpWhDtMm8FeZVZs4uKmW
Ms2aEOpwS7om0cjUFKJ+W6hD4Zru2xkFZg4mxkDAHObw91vpgzmG5g4F8ezn
JCMRfJh7YXyOnwvSNx8KczhQK2uRfsXMYcKCH4bPHoVBzBE2c/Cqbtb34Qp3
uCEE9IiaKcT9YuEOjSxH+w3DTRzQwwcAo1iD6g==
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYoHmA6cW3o10WHJ/H9+cZlsHGH+L+Y9DKVF2
DokCEZZbJCId9LVWCl9wweR/2hCQPet9BJyfBgLHcPNr121LqmeMgJsP48Ps
jxDffpHBKcIhHETn2TpcO5pr0pAe4fAfBOJtHYQ+OZ5Pq4xw6A0uUZkub+uw
4eHLqZsmRDjU/7YqOOdh4/B++TFv84eRDjNmAsFOPYcEsHujIPxKLYcJb2vs
TfWiHHwvToz516zhIKN/V4XNM8pBbvkLD716VYfzSrd/1i1C8EXWuT+sOhLl
0MBytN/wu4aDS3fO8983oxyeJC68ZnJey6HldeAOOdFoqP36EPU+MQ7qT5rn
nc2ydmAJ49PdVBrjYFMZscL0rY3DEYUNRRmdMQ61IPURtg6l++ZL6a+Ngfu3
BmTAoxh4eMD4sPAC+0MxBh6eD6qAChgR/CsVL9UMb0Q7bNDLW8zoY+dgbxq3
y3NJtIOJMRAE2zmI3zz3PXg2gr++KGPi2xoEf7tc6+vAhGi4fTA+PH5SrO/7
742Gu/eFmiHHmidA/4PCJ93WoRxoPcefaHj8wPg+oPDebAPnxyg4fkzOsXGw
ue/fO/1btAOP//opqRw2DlOcgQH8OtrhDAjMsYa6PwrivyM6DsDU6brNOdKh
YE337YwJNg7A0G997RgJUb/GxuHx0tlHFBwiHcSnXuHMOITgl2wV/X36HoIP
Ns8EmJ5A6T00Eu5+cPxURsL9h54/AIuqZDw=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfhsQ6mBgDwWdhhxUfL/kmXYh1cF9z
dDmDhbSDrWncLk+WOAf1TyovZ72Uc9gw9/3yY9ZxDt02nrvSjJQcZPTvqrCt
jHOQXf7CQ2++uoM4Sxif7qM4hw16eYsZZfTgfPW3vPsMMo3g/II13bczJpg4
xO7y5GE6HedwBgR6zBxUbv+sy5oD5edYQNwTEQdxn7K1w5MLSrd/8kHl19g4
wNwfIb79IoOfvUONyDr3h0axDkvu7+ObM9nOQRfovMatsRD36Ng43Dj3Pfjx
01gH+6ZHx2fctnLYcqJs33whmHssHFLTgMAszuFJ4sJrJvvNHLbLtb4O9Ihz
ONi2PPzUIRM4vxCkvsAIzv8PAvwGcP3yoPC4r+3gsu3z3ysCcQ47HIAW3lB3
+LMS6KFHsRD155Uc9p9a6Lptc6zDym8vK84oKMDdD/afj5gDevwAAF9lyDA=

               "]]}, 
             Thickness[0.007925186241876684], StripOnInput -> False]}, {
           ImageSize -> {126.18189788293897`, 35.46699875466999}, 
            BaselinePosition -> Scaled[0.3112387640449438], 
            ImageSize -> {127., 36.}, 
            PlotRange -> {{0., 126.17999999999999`}, {0., 35.47}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.018018018018018018`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk21IU2EUx+cLiKBFhSj0KjR1Oqfb7tW5Zvyt3bvtEmaSmNGb1VIz08h9
sTKy9ENFSpjlC7YwEqnIPoRIaVGIM99DLEzQSkwmUvlBypdsz3PlETrwcPlx
D885z/9/Tujx/FS7j0Kh8PKcnZ7j7TmFL4IWuifN+H46au7ujAHbkn6d6EkT
GEdXOH9rqwR0vtv1NKfYiD0uv8TaNgGNU1bN8rkdeHLjc7bivohPGy9m6uwm
3JTcvlyGhfGH/KN+fUlWxrPNKbk1y1YEiEqHt9vI+OP62aT+sATGU6R+YDxe
X9psyFJbETZxtb5X4qEh/WgsjKtJrFvl8fY1dXq3iEekv308UPK1895LEREz
ge2xGTwOBLcMKspEFJDGj/FYPJTX8fegiNjIpg0DE3o815xt8CoU5Xtb9Shr
TH+vWxTxcIxczMEw3JHHwYIrvh3l2nQOxQvGgj7nKtO6XVbGW4meDpt876iO
Ma2fEst46rzHiOlI5Pr/cWbVWtFDQh2OUySSLYwHiZ5NImOqf7CI+ZnpNwk+
EfJ7HwvIyf9Z2lWpYn5OZD4Y5voj5W+4gBaSGKIGp/fENzNcxN8tMQi5M+Sf
XWKW88o1st+9ZlwL3PusUhkl/3ebwZvaUqtCVXCpjLe7l82QSF5aGJuPIDII
+5VM3ziS/2U7WkeuL9nHVpn2t2RhTOtabHI9eziaiW4BEqtP9SqVEFJ/RNVd
EI0fHlur30qwE50mYxg3EL92axlTXWp1cj9FEk4eHhV9XHpQW+dtqKpYWxR3
gcNl6ueKX4vciv42jJD55XnmD32ng8cA8aPVhqU5x3idNl6ec6UEJZnHIgNj
uhehRsZU73qTPF+bbIgh82feCbqPtyyMz9B6ImOq/7wg+/8qEU6TeqgmWWD7
9f8+/wOeoLew
                  "]]}, 
                Thickness[0.018018018018018018`], StripOnInput -> False]}, {
              ImageSize -> {55.49569115815691, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {56., 36.}, 
               PlotRange -> {{0., 55.5}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.010539629005059023`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]]}, 
                Thickness[0.010539629005059023`], StripOnInput -> False]}, {
              ImageSize -> {94.88359651307597, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {95., 36.}, 
               PlotRange -> {{0., 94.88}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.008560910880917729], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgcMTZwcQYCDZrOUz5xhY/Y4mzg/jUK5wZ
TtoOxVtFf58+5uTQzOu/fgqrpsPnDQHZs847Onjsr5W1eK4O4e93gPOnTOCv
MuO2gfNB2lIzLBzegAzS1ofz635bFZyTMIXzw8W3X2Sws3LgAfFnWDt8AZm7
3NZho17eYkYTBzhf9UnzvLOTHOF8kDXpf5wcNN7y7jPotIHzl7/w0PtfaA3n
nzzstDYzz9Ihh/PngvRsZzh/TfftDIZ8Z4i6K1YON6VrEo1qnR2+77zV9feq
tQOISl3v7FACCod1tg6PExdeM6l3cmhgOdpvWG7ncDE/nv1cpaODz8WJMf8u
20HMKXGA8zncVEuZquzgfLC71W2g/rVzSIm948bsYeWQmgYEarYQvoS5w3Wh
T47n3awdtpj/OJSSZerQCLIv3ALOLwA5fIIJnP8CFL7cug4+J9htZ1+1dDCz
2Rs07aEKPPxgfLD/Yh3h/JkgkOnk8Ovt6wOWj1Ud3IHOnZXgDI8/9PQBAEX6
9IA=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYpbFk6wYe70cvu+81fV3q6UDjP/nW+mDOYbW
DibGQDDby0FXa6XwBRUbhzXdtzMY9ns5fNkQkD1rua1D/W+rgnMLPB1iFBw/
JvfYOXwCif/3cPC5ODHm32U7B9UnzfPOWiH4Qp8cz6epuqHKL3KB2GNsA+dr
vOXdZ9BpAedvMf9xKEXL3KHH6xWLyUUXhzqQvRpmDiElKtP/W7g6NLIc7TdM
N4Wo3+TqMBMEOk0cQN5KDXdzuAGyWMzE4Q3Q2Jmb3CHyO40d0kDgmIfDjAn8
VWbZxg72TY+Oz3D2dIgG+UfGGO6/zyB/lRs5yAOFz/z1dOgGueOhIURew8vh
Lyi8BBF8cPgxGsD5NaCA+aXl0LY8/JSRjKdDSuwdN+YIdQcGEFjhDudD3O0G
50tMvcKZUeTqkApyZ5umA4//+impCa4OMvPiNE9f0HaoiFhhetYZyp+gDw8f
GP8MCFxxcXiSuPCaSb8enB8fEqS+YKUunC8C0hiC4D+IEN9+8YCWg88JdtvZ
Z13g9ltcO5prssPFwcxmb9A0RnWIf1pcHTbp5S1mnKPqUAlyT7AbRP6hioMD
KDyV3eF8cZB/JnnC+SKg9BDqDbcPxi/ZKvr7dJ4hnA92/34jSPpT94aYu9rY
4T0oPg95QdyZauIgAFLv6uWw7IWH3v9AU4j69Z4Q89aZOkQCrWGQ84CkJykz
h4TDl7VTM90g/u4xg6SX866Q9FdpDufngwxaYAnnc7ipljL9soakvw1u8Pyw
ARQOb9zhfEi68YDzN4Lk/3g4hIPckWfrMPkbW/yMGE+HI6CAZLJ1UAGl30ue
0PRv43B/H98c41+eDs+ztL9Nl7WB5E9WLwdQcDH4WUPCUwoz/8L4AFi0vow=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7XOC3XZ2qo/DqcNOazPl1B1g/Iz8D60nr6g6sCye
ZMXI6ufAAAZqGPwniQuvmYQj+B82BGTPmo7gh5SoTP9/AcGPP3xZO1XQ3+Hv
t9IHcz6qOoC4kmIBcPvQ+cYgoI/gg6z3FQmE86VfPzKTOhDosEH1SfO8teoO
wp8cz6fZBjkkhASpL+jUdvCubtb32RfkID71CmdGk75DMMg9PMEO6WlAcMwI
zj9QK2uRfsQUzk+JvePG/MPKIUJ8+0UGsSCHLeY/DqVE2UHsnxMA51dErDA9
24/ga1pNOl1fEYCqPiLAwQTkj2A7SPj+9XfYoJe3mNEHqj/Z30Ffa6XwBRc7
hwv58eznTvrB+QIg/7gi+Dz+66ekNvjC9YP5L7zh9sH4S+7v45vTbAuJj3If
h3CQP/JsHdqXh58ykvF1qP1tVXAuwtZBd8KCH4Z6vhB9Ekh8N9VSpldWcP7x
XTt62QK04XyZeXGapzdoOig4fkw+w+vroKso/yWnTMNhyje2+BlXfBx+vX19
wJJZwwE9fQEAdEXzcA==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfX8f3xzjJj+HI23Lw08x2To8SVx4zeS+n0NqGhCo
2TpM+cYWPyPG32GLXt5iRhtbh8qIFaZn2QPg/HSQui4EfyYISAY6lGwV/X36
no3DGRBICXS4KvTJ8XyYjUM70BqjnkCI+WI2DmD71wU6iE+9wpmxyRpi3rlA
hz/fSh/MMbR2WDzJitFXJchhBsjcm5YOteu2JdX7BjmAlKVdM4fzt5j/OJTC
ZQrn8/qvn5L6wtDBXbWUaZZAkIOpzd6gaYz6Ds2BnnMbZgVC3PtH20HcI+CP
hH6gw6nDTmsz7TQdYnOP/tt0OMBh+gT+KjNvDYc/MUCBT/5wvu6EBT8M/RB8
WHjNWaS880+6hgMsPJ9naX+bvhfBh4UvAEEooEk=
                   "]}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4k8bArJn/Q5xsG96dHzGbxuHkBKV6f8ZQh14
/NdPSeWwcVB90jzvLFOow5L7+/jmJFvD+f3BQIX6VnC+jqL8l5xtOnD+9An8
VWbeGg4Kjh+Tz/wMcdjhALTghrrDtaO5Jg3LQxw2gBSuVXeYCQKBIQ4SU69w
ZjQh+Bn5H1pPXlF1MDEGgt0hDn+/lT6Y81EVbh4DGKg5TFjww/BZWCicD6a2
IPgHamUt0r+EwvVHim+/yBAXBjcfxofZL/P6kZkURxjcfWD7tobC3X8GBNYg
/Afjw/wP48PCB8Zf/sJD73+htcNb3n0GM9eFOjxJXHjNhN8G7l5Y+At9cjyf
djIMzgeH128EHxwe/OEOU0H274bGl0A43LyO5eGnjCTCHWaAwvGmpUNM7tF/
m/wx+WD3r7aGmBcc7iAO8v8hG4c2kP6YcIct5j8OpUTZOQTIiWX53g6DqrNz
WDTJitF3AYJ/5LJ2qmQeMLz08hYz+tg5LAHJa4Q56GutFL7gYgcPfxgfHL83
EXxwetkXAue/2L6e+fkaBB/sHp8QuPkF8eznJM8Gw+3feavrb2pwMNy9YPti
guH+eSIie/JpfDDcvzA+LDzA+qcj+OD4mRcMD0+weQuC4eENTh9bguHx8QCY
LYyfIfjo+QkAGD521g==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/WTp7CMKBlEOx3bt6GX7oOLAvkYmKkU4yqHm04aA
7FkqDkcUNhRlfIx08L04Meafs4rD9+DHS2dviXRwntAslPZLyWG7XOvrwIBI
B2MQmKzgcAYEfCIdHrjGO86aKOuQngYE2xDyG+a+X37sdKTDh0XrFc6+UHCw
ue/fO/1apMOe/Jq3M1kVHXqm5wk1v0Dwzyvd/lnHFQXng+23iXIoP7zNdeZe
BYeMPSWTJUqiHMI5xdqN9RUcFrhu+/y3JtrBfc3R5QwW0g77Ty103bY72iFG
NULm3B9JB6BteUKfox1aFdhVz5hIOiwBen+DVYxDX0S3P2OAhAMPk3a72MUY
BxOwe+XgfLA/yhQcRG+e+x7cHQO3L4RPd9Pc8hiHld9eVpxRUHAoyJj4tiYd
wZ8xEwgEEfzjZfvmS62PduCPDbhv9F3BARja1vflox3WCunwpd9TcpDQv6vC
tjHK4VGE+PaLCSoQ/0+KcpizSHnnn+UqDvVTnbtz3BHxBQ7vK1EOoj1er1hC
VB2eXABqEIt2+Put9MGcj6rQ8Il2kJoXp3l6gjok/HxiHM5fDXujX60N95/G
W959BpGGcH7Bmu7bGQmmcP4W8x+HUrSsHWpE1rk/vBTt4ANKD5ftHFy6c57/
doyC84NLVKb/3xAB54eA+AvCHfJB5m2wgvO/gJLXdBM4/0niwmsm73UcwMlu
dgTcfypA72fJIPyLnl4BJQE8rQ==
                   "], {{104.66699999999997`, 
                   29.654700000000005`}, {109.47800000000001`, 
                   29.654700000000005`}, {112.27499999999998`, 
                   26.242199999999993`}, {112.27499999999998`, 20.3688}, {
                   112.27499999999998`, 14.774999999999999`}, {
                   109.81399999999996`, 11.643799999999999`}, {
                   105.42200000000001`, 11.643799999999999`}, {
                   103.04500000000002`, 11.643799999999999`}, {
                   101.14399999999999`, 12.537499999999998`}, {
                   99.74529999999999, 14.271899999999995`}, {
                   98.34689999999999, 16.0344}, {97.5078, 
                   18.718799999999998`}, {97.5078, 21.487499999999997`}, {
                   97.5078, 26.7453}, {100.05299999999998`, 
                   29.654700000000005`}, {104.66699999999997`, 
                   29.654700000000005`}}}]}, 
                Thickness[0.008560910880917729], StripOnInput -> False]}, {
              ImageSize -> {116.80935491905355`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {117., 36.}, 
               PlotRange -> {{0., 116.81}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009433072351664937], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMgsMfYwcQYCDZrOcQoOH5MrjF2EJ96hTPD
SdtBel6c5ukDhg7NvP7rp7BqOuhqrRS+sETfwWN/razFc3UHfRA/RRvOPwsy
r0YBzpfftWBfap6Qw5viraK/tfXh/LrfVgXnJEzh/HDx7RcZ7KwgfD15hy8b
ArJnLbd10FWU/5Jjpgnn//lW+mDORj04f4Ne3mJGHSMHjbe8+ww6beD85S88
9P4XWsP5Jw87rc3Ms3TgdlMtZeIyhvO7vV6xmAgaO4Ccm37FyuF5lva36brG
Dt933ur6e9UaYs5EY4cSoPNPr7N1+Auy39DQoYHlaL9huZ3DWtUnzfN89Rx8
Lk6M+XfZziEl9o4bs4UWnF/zCejQKFU4f29+zduZWxWg/rVzAIf/G0mH1DQg
ULN1mDETCCK5HK4LfXI872btcOX3sevzbv60bwTZF24B5xes6b6dMcEEzn8B
Cl9uXYcD3fuaTJQlHMxs9gZNe6gCDz8Y//zVsDf6t3Xh/HSQvWyGDr/evj5g
+VgVEg5fjODxh54+APlg/Jk=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/Tsm9+g/KQeHJff38c2ZbOcgMy9O83SAPZz/HwTO
Q+l4W4e9tbIW6Sl2DleFPjmeD7NxmDETCCztHOybHh2f8draIVx8+0WGfTYO
Gm959xl0WkDMOWzuMH0Cf5VZtpZDBEg+z9zhdfFW0d+nNRxKQNQ9M4ct5j8O
pZxSd+jxesVi4mjmsEH1SfO8teoOKbF33JgtTB0kpl7hzGhC8DPyP7SevKLq
sOyFh97/i+YODGCghsHfD3KviwWc/+db6YM5C3Hzr4P8tcwabj6MD7Mf7P55
VnD3gf232NJhhwMwAG6oO6SBgJulw+T21qjLNhpwvqnN3qBpippw/ga9vMWM
dzQh/l5l6eB/cWLMP2cdBwlQ+DtYORzdtaOXTUAfEo6c1g6fNwRkz0o3hIRz
tyOcz+O/fkqqgRM0fnQcbkrXJBrlOjm4gzzOruUActaMaieHMyDgownnw8If
xmfm7JJP1tNwAHnH2MkJHh/1v60Kzr1whPvXXbWUaZaDIzw8YHxYeNWC1P9w
gocnOn85KH4MneF83QkLfhiW4eZD9Lugme8Ct39N9+0MhnoXuPtWgMxXdHHw
APn/ubrDG2Dwzfzl7FD9CRhgtzQg4VPrDNGfpOuAnv4BJHtIpA==
                   "], {{
                   27.512500000000003`, 18.523399999999995`}, {
                   31.064099999999996`, 26.857799999999994`}, {34.5875, 
                   18.523399999999995`}, {27.512500000000003`, 
                   18.523399999999995`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYvNrR3NNGrwdvu+81fV3q6UDjP/nW+mDOYbW
DulpQNDn7aCrtVL4goqNw/19fHOMN3k7fNkQkD1rua3DBr28xYxTvBxiFBw/
JvfYOag8aZ539pOng8/FiTH/Lts5RIhvv8igh+C7qpYyzZJwR5Wf5upgYgwC
NnC+xlvefQadFnD+FvMfh1K0zB0O1MpapB9xdaj7bVVwTsPMoW15+CkjHTeH
Rpaj/YbpphD1y9wcZoJAp4nDG6AxM73cHW4IfXI8L2biIA905pmlHhD5ncYO
M8C0p8OMCfxVZtnGDiVbRX+fNvNyiAb5R8YY7r/PIP+WGzmElKhM///By6Hb
6xWLyUNDhy0geRlvh7+g8BJE8MHhx2gA59d8AhrwS8thDzCYU/m9HFJi77gx
R6g7gL092wPOPwMCNe5wvtcJdtvZqW4OqaB4aNN0cGh6dHxGsJuDzLw4zdMX
tB3WdN/OYDCH8ifow8MHxmcAgROuDk8SF14z6deD8+NDgtQXrNSF80V6gB4K
QfAfgALygBYknA+4wu3P4fy5IH21q4OZzd6gaYzqDqBkk1ru5rAJ5M85qhD3
uLtD5B+qOBSDwlPMA873Afmn1QvOB6cHDx+4fTA+OB7yDOF8sPv3GzncBaU/
KR9IOKw2dgBF05mt3hBzU00cXEDqLbwdlr3w0PsfaApJr4u8IOatM3UAedNE
0BOSnqTMHKZ8Y4ufEeMOCfceM0h6OeQGSX+V5nB+PshjCyzhfA43oEW/rCHp
b4k7PD88BrnzvgecrwbKD1mecP5zkPx7T4dwUDrNs3U4rmk16bS/l8MRkEFM
thDxY17Q9G/jIABMtmlvvRyeZ2l/my5rA8mfP7wg6dzPGuJvXsz8C+MDAHuw
psM=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qUvPPT+T/R32F8ra5H+xcYhNvfov03sAQ5P
s7S/Tde1dfi8ISB7lnWAwxbzH4dSvGwh6ioQ/K0tNRc2WwbC+TNBYGEgRN0T
azg/WsHxY7KNJZyfEnvHjXmHGUSdSaCDgdZK4QtfTBxcVUuZZs0IgPPFPQL+
SBQj+O3Lw08ZRQQ4mBgDAbMpxH7NAIcYsPmmcPeqPmmed9bKxKE50HNuQ1qA
ww2hT47nxUwg8vUBDn3BJSrT+U0cdt7q+pu6GMGH2B8I52tbTTpdHxIEcfdK
MzhfH+QeFis43+fixJh/m20cXmxfz/z8BDQ8ouwg+p4GwPkbHr6cuukOgq8O
cucpBP/q0VyThs1Q/wXbOXxni5/hUxjgsEEvbzGjj52D+NQrnBmX/CH2u9g5
vOHdZzAzC8HfAlIng5v/JHHhNZP7PnD7YPwl9/fxzWm2dTC/BnKAr0O4+PaL
DHm2DgmHL2unKvo51P62KjgXYQsRt/NzsG96dHzGbxs4n8cNGHCvrOB8HUX5
LznbdOD86RP4q8y8NSD+0PFz2OEANOCGusMeUPi3+zpsAEXYWnWIubd9HCRA
/mxC8DPyP7SevKLqULJV9Pfpdb4Of7+VPpjzURVuHgMYqDnoTljww/AZgs/j
v35K6gJ/ON8dFL8CAXD9IG8bVwXAzYfxYfYvnmTF6KsSAHcf2L4l/nD3w/IP
zH8wPsz/6PkLANlbdmY=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4gO1shbpHiEO9k2Pjs/4beOg4Pgx+YxviAOP
//opqRw2Dp82BGTP8g9xWHJ/H9+cZGs4vz+4RGW6vhWcr6Mo/yVnmw6cP30C
f5WZt4bDG959BjPdQhx2OAAtuKHusGSSFaPvl2CHDapPmuetVXdITwOCecEO
ElOvcGY0IfgZ+R9aT15RdWAAAY4Qh7/fSh/M+agKNw8szqDmEJt79N+mxQj+
GRBgCIXze7xesZg4hsL1qwGtPbsqFG4+jA+z/8X29czPQ0Lh7gPbxxQKd/9M
EPiJ8B+MD/M/jA8LHxh/+QsPvf+F1g67bnX9Tf0d4vAkceE1E34buHth4f8A
GMzGYmFwPji8PBB8sLdiwhymguzfDY2v2DC4eSFAa/+nhDnMANl709JB02rS
6fo5mHyw+1dbQ8xbEOYgDvL/Iaj+FWEOW8x/HEqJsnOQef3ITEojzMHEGAiC
7RwK4tnPSb4NhfMnLPhh+GwXMLz08hYz+kDlS0Md9LVWCl9wsYOHP4wPit40
NQQfnF64Q+D8rS01Fzb/DIbzwe6ZEQw331rnyqxnksFw+9uXh58yWhAEd283
yL6VQXD/bHj4cuqmNUFw/8L4sPAA63+C4O8Gxc/rIHh4gs17GwQPb3D6YAiG
x8fq7tsZDMYIPnp+AgB/uHXg
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMYHoc5JIQEqS/wVHeA8TPyP7SevKLq
oOD4MfmMYYQDAxioYfDv7+ObY1yE4L/h3WcwcxNufsaekskSPFFw83um5wk1
c0Q5mNnsDZrGqA7nS82L0zw9AcGfCQKRGnC+kTEQCGvC+eJTr3BmLNKEm/8i
S/vb9LtaDhPf1tib2kU66CvKf8mZpuXwWET25NPXEQ5zFinv/NOu5XAGBBaE
O7Bwdskn+2k5NAV6zm14FuFgWxmxwrTXyME3SSDCckqkw8nDTmsz80wd8oWa
D5w6GenA479+SuoPMzi/2+sVi4mgJZxf/9uq4JyHDcJ+rZXCF1zsHCYs+GH4
LCoCzo8Q336R4VY4nO9Z3azv0xTu4HOC3Xb2VltI+GmFO/QHl6hM97dxaFse
fsqIJ9xh+QsPvf+NFg4yrx+ZSTkg+Dtvdf1NDQ93sG96dHzGaUtIuJeEO6g/
aZ53NsvaQctq0un6LeEOz0HhI2vjsL9W1iJdJwLO9wLZfwzBd932+e8VjUiH
6RP4q8xmW8H5W8x/HEqxsoDz/3wrfTBH0QwST3cjHPpA7uU3cfCXE8vyFY6A
2LPFwAE9vQEA31QAPQ==
                  "]]}, 
                Thickness[0.009433072351664937], StripOnInput -> False]}, {
              ImageSize -> {106.0135093399751, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {107., 36.}, 
               PlotRange -> {{0., 106.01}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006403278478581034], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvVPKi9naco47K+VtUj/YuPgPKFZKI1LweFp
lva36bq2DjNBYKWiwxbzH4dSvGwdGEBggjKcX/NpQ0D2LE04fwZI/U0diHlP
rOH8aAXHj8k2lnB+SuwdN+YdZg7Hdu3oZSvQdDDQWil84YuJw99vpQ/mTFSB
8/fm17ydmaoM568V0uFL71NyMDEGAmZTiHulFB1iwOabwt2r+qR53lkrE4eV
315WnGFQdrgh9MnxvJiJw2yQ/Ellh77gEpXp/CYOcxYp7/zzXAXO/wO2XwfO
5/FfPyXVwhBqrhmcrw9yD4sVnO9zcWLMv802DqI9Xq9YRPQg4RFlB/HvTzU4
P/CWdE3iJgT/59vXByyVEfyG31YF5zJUIf4LtnMQiA24bxSu7LBBL28xo4+d
w9kzQKAjB7Hfxc5BfteCfanvpOB8sDsrJXDyQdrP+Pyyh9kH4y+5v49vTrOt
ww3e22KpZuwO4eLbLzLk2ToIV04qObtEwKEW5K4IWwdweukUdLBvenR8xm8b
OJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbcGxD0/BRx2OAANuKHuwOPI5zVj
JbvDBlCErVV3uPL72PV5N3/aS0y9wpnRhOBn5H9oPXlF1UFmo9h8JgUuSDr5
qAo3D5wuGdQcKu//uGV8WgzOj1GNkDk3RwbOf+Aa7zgrUAGuH5ye5ik7wMyH
8WH2h3OKtRu/V4C7DxyfO2Xg7oflH5j/YHwU/yPlLwAhHHhq
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jMg4OLkYGIMBJu1HKZ8Y4ufoeLkID71CmeG
k7ZD8VbR36fdHB2aef3XT2HVdPi8ISB7lr+Dg8f+WlmL5+oOTxIXXjOpt4Pz
p0/grzLjtoTzQdpSM0wd3oAM0taH8+t+WxWckzCF88PFt19ksLOC8GdYOHwB
2bPc1iEl9o4bc4YtnK/6pHneWSEHOB9kTXqNo4PGW959Bp02cP7yFx56/wut
4fyTh53WZuZZOmRz/lyQ/hrBX9N9O4PhvSNE3RUrh5vSNYlGfx0dvu+81fX3
qrUDiErVd3IoAYXDOluHxyD//ndwaGA52m9Ybuew5P4+vjmf7R18Lk6M+XfZ
zqEW5K8XtnA+h5tqKVOVNZz/CeRudUuof+0g/vMwd0hNAwI1qH8lTByuC31y
PO9m7bDF/MehlCwjh0aQfeEWcH4ByOETTOD8F6Dw5dZ18DnBbjv7qpmDmc3e
oGkPVeDhB+OD1e+yh/NngsBLB4dfb18fsHys6uAOdO6sB47w+ENPHwATHPX/

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.4875, 17.0125}, {
                  46.324999999999996`, 18.8875}, {46.185900000000004`, 
                  19.0266}, {38.8313, 19.0266}, {38.074999999999996`, 
                  17.1531}, {38.215599999999995`, 17.0125}, {45.4875, 
                  17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu8T7LazYz0d9LVWCl9wsXO4JV2TaDTVw2GD
Xt5iRh87B9bFk6wYSxF8BhDY4O6wxfzHoZQoBH/J/X18c5ptHcDm+Xo4hItv
v8iQZ+sAEjb+5OFQ+9uq4FyErUPb8vBTRiyeDjz+66ekSiDx3VRLmV5Zwfk6
ivJfcrbpwPkzQSBSA27eDoemR8dvqMPt26D6pHneWnW4eySmXuHMaELwM/I/
tJ68ouogDhIX8oSIM6hh8Hfe6vqb6o/gs4D834qbfwYE/njBzYfxYfbvAJkX
7wV3nzqQOrvLE+7+elC4rED4D8aH+R/GjwCFp5+1w+ru2xkMygEOqWlAcEzV
Qfr1IzOpIwEOZjZ7g6Y9VIHzL1wNe6MvjZBPCAlSX6Cp6uBZ3azvcygA4p5e
VQdtq0mn6w8EOMyYwF9lpq3mwPlzQfrmfQEOL7K0v02fi+CbGAPBZwQfFl9w
PjQ+Y3OP/tt0PAAe32B3SwXC0wM4fDIC4ekFxoelpxfb1zM/XxMAT4/ofLB5
kxD8zxsCsmcV4+aDzW/xh5sP48Psz49nPycpGAB339WjuSYNyQj376+VtUjP
QfgPzof6H8Y/Dwrvam2HNaD4kfeC24eevwBWc2Q8
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lGlIlEEYx1dXSiOLyNJIM8nN+2p3tdbd5bE0Owz1PdJOKTOP8ogsyDu1
PiiRSWqKmpRBUaZoKgXZIUKWWoJ+2ej2KoxSzAy7dt5pZkhxYNj3t+87zzPP
//nPOBxM5mLkMpnMxDj3G6epcdoHjEV31YVD7Zu2RZV5OtiX2PG7Uc5BhHVr
ryxJB5HodycHmdOalJ5IHdwsfBkni+LgHJ/qWGbPeOFmxQnTTxrK7g72E0db
3CmXFS1O893uDKcir6u7IzjY8iDTbv2wE83XoBjIq65zgtBVyxN2tIeDTUmf
RVwu47jkr2c6+xSwdDzg+eENHPyaPPG2ckwB3+dFXQpJ5EAmjbVw11DwK+Yy
Y5Qm9jrjvPCtVTmGGbyKp/HCUD5rgeabyRY/amKb9IzfGmVTnpyby9GIF2k+
wk/bN9bF612gtlhjsiNVhNDeC3t/b3LH68+KMHq8edm0mxdMNIQdqQhmLIUJ
FLF+wZ7wENUHIjxB8bI84LNlm3e5XoR8y9D6i0EeMGBl1zmoFGEkwW2y7JUr
BBnbVGErglp7nyt1cIFxFF8uQjp6MDjDLtTv1wJ4oP6ddMb17xFAblFgH+3p
jPd3j6ecEjW/Z8U+xiOt9fJhLU/7jWzyx5yH98hINYwNKzMOrFOowGZL2E8b
fx77T6mCLjRSeEB26NaowAr1+xHj1civQQJlojeJdxiNUgG8XW8sfTGghIZ3
H0saawXcXx8l1r9OwPsr9MH1fWBM6ifx5uJvyGjXGGeh82GjnsUkvtSnAT+a
nzDZ37FbxoOS4gtFNVM+Q1cE3GdvX8i83XIwu0qAIiTcFzWtbwLlb1bT+iXd
MtT//CHAabOO8z6xatC691UMdfOUzZF/c/n/3wfx0In8k6Sm/SHxCEvnaEIL
bpriZ9nAQwzax1od3u9+HgaRvzx0EIv+NzB2lb4XKJN6zdF9sUBH9bqEdOnU
Yv+Y//NztRa2ped5hSwSwRH1O43xd1R/vz9lL9RvMw1eHzKbrdF90uiP6xVF
mp+cR+n7QD1+v0QEldI4eD3W2yDAHb+px4d26/F5KWSM62cs3W9rGBM9SLzm
/IwXTfE8NHgmXTUJ0WM9bHmaX9J5lKPc35GoyqlnTO5Tsp7c3yTfzPv8Lzzn
b+8=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgsCHcYcn9fXxzmm0dYPwt5j8OpUTZOTwR
kT359HWYg77WSuELLph81SfN884eQvBnggFu/oaHL6duuhIKNx/Gh9nf4/WK
xUQ0zCFcfPtFhjxbB86fC9I3W4U5/AeBeFsHV9VSplk+YQ69wSUq0+VtIe5J
DnOo/21VcM7DxuFAraxF+pZwhxkga3fqQd0L5VdqOQh/cjyfxhjh4HtxYsy/
Zg2HtuXhp4xkIhzklr/w0KtXddjaUnNhcymCH5t79N+m6REODSxH+w2/azh0
g9y3NsLhSeLCaybntRwWT7Ji9H0RAbVf38H9YZXIOvkoB3VQuGRZO5h3OiY8
9YhysKmMWGH61sbhe/DjpbNjohxqQeojbB1WfLzkm9QQBffvepAB26Lg4QHj
w8ILHD9fIuHhKbIOqOAKgs++RiYqZXWkwwa9vMWMPnYOxRkT39aURzqYGANB
sJ2DFw+Tdnsegg90zRGFAAT/deAOuVbjSLh9MD7MPb3T84SaJ0TC3Qu0zfr+
9kiHelD4pNs6gKy3Ph8Jjx8Y3wcU3ptt4PwYBcePyTk2DvlCzQdOnYx04PFf
PyWVw8bheNm++VL7IyH+nGPtcO1orklDeQTEf0d0HCYs+GH4TCzcoWBN9+2M
CTYOBfHs5yRFwyHq19g4BMiJZfkKhzuIT73CmXEIwS/ZKvr79D0EH2yeCTS9
a4TD3Q9JX+Fw/6HnDwAE5mf7
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ue/V368FBrjsL9W1iL9i42DyDr3h1VTYhye
Zml/m65r67Di4yXfpBMxDlvMfxxK8bJ1KN03X0qfNRbO9+Bh0m4/huCnpgGB
XhzEvCfWcH60guPHZBtLOD8l9o4b8w4zh7fLj3mbH4x1MNBaKXzhi4mDj3mn
Y4Iqgi8TlWJ9/38MnL/Addvnv09iHEyMgYDZFGL/thiHGLD5pnD3qj5pnnfW
ysRB9Oa578GfYxxuCH1yPC9m4qBy+2ddFk+sQ19wicp0fhOHKxUv1QwNEHyI
/XFw/oMqUIjEOcwEgZVmcL4+yD0sVnC+z8WJMf822ziwhPHpbgqNg4RHlJ3D
Xf/e6XlFsXD+1s9/r1RkIvghQOVzwxH87XKtrwMdYiH+C7ZzWAuMDpF/MQ4b
9PIWM/rYOewpmSzBUhYDsd/FzkHVkGONjBOC3+6Y8PSCFG4+2P9/ouD2wfhL
7u/jm9Ns67C+KGPiW59oh3Dx7RcZ8mwd9O+qsDXOjXao/W1VcC7C1mHD3PfL
j62OdrBvenR8xm8bOJ/HTbWU6ZUVnK+jKP8lZ5sOnD99An+VmbeGQwfIPYui
HXY4AA24oe7QMz1PqDkg2mEDKMLWqjtsOVG2b/6vKAeJqVc4M5oQ/Iz8D60n
r6g6+CQJRFimRDv8/Vb6YM5HVbh5DGCgBk0vCD44vcTEwPng+J0bA9f/5ILS
7Z9ssXDzYXyY/aDkJbYxBu4+/gjLLSfiYuDuh+UfmP9gfJj/0fMXAEE5gZE=

                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp6QkO9k2Pjs/4beOgbsixRiYrwYHH
f/2UVA4bh/hdnjxM2QkOS+7v45uTbA3n9weXqEzXt4LzdRTlv+Rs04Hzp0/g
rzLz1nC4oHT7Z11agsMOB6AFN9QdLvsmCUTYJjhsUH3SPG+tukN6GhAIJThI
TL3CmdGE4Gfkf2g9eUXVwRgE3BMc/n4rfTDnoyrcPAYwUHOYLMESxjcVwQ/l
09009zCCr90udvPcY4T+78GPl86WSISbD+PD7O/Oef575VuE+3qn5wk1H0G4
/z8I7Ef4D8aH+R/Gh4UPjL/8hYfe/0JrB/NOx4SnBxIcniQuvGbCbwN3Lyz8
f6/8eMnXLxHO7z/0VSMmHcF/v/yYt3lhosNUkP27ofFVlAg3jzkMaGBposOM
mUBw09LBluv64oKJmHyw+1dbQ8J3cqKDOMj/h2wcDpxa6LpteqLDFvMfh1Ki
7BxU2BqnOocnOpiA1AXbOQBd03/IEsEvABmokOiwQS9vMaMPVP5vgoO+1krh
Cy528PCH8cHxew3BB9r2+a8Hgg/0fZKAA4IPdg9/Atz87XKtrwMXxMPtt7nv
3ztdLR7uXnB46sfD/eMPikDjeLh/YXxYeGw5UbZvfhaCnyvUfOBUYTw8PO+A
AqA4Hh7ec0AR0B4Pj48jChuKMnYi+Oj5CQCMZnUH
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mSBCMstWxIdEkKC1Bd4qjvA+Bn5H1pPXlF1
yN5TMlkiJsmBAQzUMPj2pnG7PGsQ/N7peULNc3DzMya+rbH3TIab/7Mua0+J
e7KDmc3eoGmM6nC+1Lw4zdMTEPyZIBCpAecbGQOBsCacLz71CmfGIk24+S+y
tL9Nv6vl8Hvlx0u+j5Ic9BXlv+RM03L4e6XipdrOJIc5i5R3/mnXcgjl0900
VzjJgYWzSz7ZT8sh3HLLibJtSQ62lRErTHuNHCJTrO/78yY7nDzstDYzzxTi
f41kBx7/9VNSf5jB+d1er1hMBC3h/PrfVgXnPGwQ9mutFL7gYudQYMt1fXEB
gg9yjqEBgm/AsUYmiiXJwecEu+3srbYOPaDwu5Ho0B9cojLd38YhGuSek4kO
y1946P1vtHBQYWuc6vwYwf8M8uC7RAf7pkfHZ5y2dHi//Ji3+d9EB/UnzfPO
Zlk7gK2XTXJ4DgofWRuHIwobijIiEXyg61nCliH44PC5nuQwfQJ/ldlsKzh/
i/mPQylWFnD+n2+lD+YomjnsBhmwKcmhD+RefhOH/fOl9O/6JDnsr5W1SN9i
4ICe3gDxZwMv
                  "]]}, 
                Thickness[0.006403278478581034], StripOnInput -> False]}, {
              ImageSize -> {156.16911581569116`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {157., 36.}, 
               PlotRange -> {{0., 156.17}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.006494771708774437], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gcR4tsvMmg7fN95q+vvVksHGP/Pt9IHcwyt
HWbMBAJLbQddrZXCF1RsHOp/WxWcO6Ht8GVDQPas5bYOJ3bt6GULUHeIUXD8
mNxj5zBjAn+V2WkVB5+LE2P+XbZzcF9zdDnDDkU4X7hyUsnZI0JwvkWSrh3r
gV/2JsYgYAPna7zl3WfQaQHnbzH/cShFy9yhWbyWNdONwaEO5A4NM4clt5Y/
NjzM5tDIcrTfMN3UQWaj2HymBD4HkLNndpo4tCmwq54JEXG4IfTJ8byYiYP8
rgX7UvXkIfI7jR3S04DgmTLE3dnGDheuhr3Rv63qEA3yj4wx3H+fQf4tN3Lw
Bbn7sIZDt9crFpOHhg7HQPIFmg5/QeEliOCDw4/RAM6v+QQ04JeWw4ss7W/T
bVUdUmLvuDFHqDtMB7njphycnwZ2jyicDw7/SC6HVJB4m6bDNq8NFnMsOR1k
5sVpnr6g7dAX0e3PWMAO4U/Qh4cPjP8fBOoZHJ4kLrxm0q8H58eHBKkvWKkL
54v0AD0UguCD08EBLYfTZ4CAhwFu/3rpbbqncv7am9nsDZrGqO5wg/e2WGoZ
t8MmvbzFjHNUHTxA8W0h4gCWf6ji8GXfx63p26TgfF1F+S85YupwvvjUK5wZ
Snpw+2D8kq2iv0/nGcL5YPfvN3KoBcV7hq6DQ9Oj4zNWGzvUg+L9uraDzwl2
29mpJg4SIPWPNB2WvfDQ+x9oClHfoQ4xb50pJP25KDqA05OUmYMIiP9ExAHk
zTM9Zg7toPQiIuAATn+V5nB+/pru2xkLLOF8DjfVUqZf1g4hby9/nKEoDs8P
Z0Hm1CjA+dX3f9wyXq0E509pb426vEfFIRyUzfJsHeSWAx1qr+ZwpG15+Ckm
W4dkULxLaEDs77Rx8Ab5a6uGw3NQupG1cXgECqcHGg7gbOpnDQlPM02M/Avj
AwBHVLN1
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQ0HZ0MAHRm7UcfsfkHv3H5eggPvUKZ4aT
tsNN6ZpEI10Hh2Ze//VTWDUdNujlLWbMsXPw2F8ra/FcHcL3sYHzU2LvuDHf
MIPzb4P0mxo7vCneKvpbWx/Or/ttVXBOwhTODxfffpHBzsrhFoifaubwZUNA
9qzltg76WiuFL5hYw/lgd32yhfNVnzTPO5vk4KDxlnefQacNnL/8hYfe/0Jr
OP/kYae1mXmWDhfz49nPXUTwhT85nk+76uAAcm76FSsH+6ZHx2c8dnD4vvNW
19+r1g7yjh+Tz4g6OpQAnX96na3DlAn8VWan7R0aWI72G5bbOeSv6b6dccDW
wefixJh/l+0cfE6w287eag3nXxcCWuBmCecfANnzxQzqXzsHA5D/REwdUtOA
QM0Wwn9iCNVn7dAIssfcAEKHW8D5BSB7J5jA+S9A4cut6yABCp9FJg5mNnuD
pj1UgYcfjF8PUt9uC+f/B4H59g6/3r4+YPlY1QFkLMNxB3j8oacPALPw7Cs=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.287499999999994`, 
                  17.0125}, {44.125, 18.8875}, {43.9859, 19.0266}, {36.6313, 
                  19.0266}, {35.87499999999999, 17.1531}, {36.0156, 
                  17.0125}, {43.287499999999994`, 17.0125}}}], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4o16eYsZXTwc9LVWCl9wsXNwaHp0fEa1u8MG
kLiPnUMO588F6dEIfhoITHNz2GL+41BKFIK/5P4+vjnNtg5g80zcHcLFt19k
yLN1cFUtZZp1w92h9rdVwbkIW4c3vPsMZr5yd+DxXz8lVQKJ7wZU+MoKztdR
lP+Ss00Hzp8JApEacPN2gBx6Qx1u3wbVJ83z1qrD3SMx9QpnRhOCn5H/ofXk
FVWIO364OzCAgRoGX97xY/IZUw84Pxvk/2zcfBNjIHjsCTcfxofZDzbP1RPu
vm6vVywmCz3g7n+SuPCaSb8H3H8wPsz/MH4EKDz9rB321spapOv4O6SC/HVM
1cFfTizL1zzAwcxmb9C0hypw/oWrYW/0pRHyCSFB6gs0VR1q1m1LqjcNgLin
V9UhNvfov03GAQ4zJvBXmWmrOdjoXJn1zDDA4UWW9rfpcxF8sL8+I/iw+ILz
ofE5YcEPw2dWAfD4Bvu3NwCeHv6DwO0AeHqB8WHpSfr1IzMphQB4ekTng81j
RfB9TrDbzj7rj5MPdne2H9x8GB9mPzg9cfjD3SfwyfF82lp/uPvB4b/fH+4/
OB/qfxj/PCi8q7UdhED6WT3h9qHnLwD+dV7x
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlI1EEUx9cUyuiiS81Cjda81muPYt1dnl1aJvX77VASlWSZdqlRSeTa
oUaghRaZJRZCRQWpq2ZW0EEltF6ZWX+YkaXmkdBlVlTa7+3PmQGjB/PHh5l5
b95733lecclivKNCoXCQ1kZpjZGWee+8gmFPAS69uTepKNMIecU/Qt6nCrDW
pfqZIskIOSv6nDQ2AdJ/6VMaY4yAx9TNApzAix6cJyxT7hvTp2cc4OUxsPNm
AOOCvMkHdFE+cD3nVaKiToDI++lzFnbPZ/Gsys7MCyXzIVNYfv6wTgDX/Bbn
xAzOicmfjtpalLBUClN4XYA/g/vaiz4rwV9/qu5QuwAKu3lD/8R7weemioy/
WlfvKHTnXJVlaaqMHsUnRebPHi/bzOKNZkNAS+H7cs7TvoQ/3dr7f65HayMs
HuXaR4tKtpl84WXNLs3hbgKrnp1cP7Q4AKbi/Z8E+vdUzfjlHwTeUlka7nDW
qCWrJnL9IgLhC+ZXSeAJ+juoAs/wz5vrywlkTVxVdnqpClwjV/92vUKgZ7v/
YMFrP9gfc1XbkEtAa7grnvHyBSx7QyqBNHTU6gPHsd8CARX2L9VHzr/RDI7O
2R6bA33k/FScL57SO0Q3iYzdP7zTzbKKrN/HrqytDbWI8C5GElQx51Z3y6ZQ
pQai0jKDVpaKsv7UGhhG6xDld+k1EIH91pgZE9TrLc603tTfOTRnAsF+16Y1
daqhc/ocW5cLkfsbopbr70nk9+WEQAbmt4YzzZ/6+x9/u92a/ecy54P4P1y1
/zD1/0BqV0LnAhafMn3fbvwYKTp4/Nw/3m3miF6CdWB925tfMYVAHv63j1qW
3wDGr9Ky/O1+LdoRfZjhiFNNbkiCFlJixza6hXMOQ/1+Exkn4/5tEWyonyQt
6w/1RxnlljBggA27aoYqKkWI3yqZtxEe4XubRehCfamM8vuizYzl85xpvuNw
Xow3snqdxXs2A8xG/VhG9HzBAOmlN+MOHSEwD/t9gPN3zP9FGOMg7LeTXr7/
4F92wXlSESbXw8bj0/9oP7/EJO8fJXIdzaaRfAjcWPDj4ZZ1Jll3Q2bG9n41
c7bPtwLOtB7UX091mWN3mwjWwKSLDitN0IH1yBVZfPu8iuU87mdxQuVcznSe
0vt0ftN4o+f5X37FhfM=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGZigAKVcIcl9/fxzWm2dYDxt5j/OJQSZecg5hHw
RyI+zEFfa6XwBRdMfoT49osMZgj+GRDgwc1/IiJ78ql7KNx8GB9m/4FaWYv0
jlCHcJC5ebYONjpXZj1bG+rwHwTibR0qIlaYnt0f6tAbXKIyXd7WQQLknuuh
DvW/rQrOedg4fNkQkD1LPdxhxkwg2KkHdS+UX6nl4KZayjSrJNzB9+LEmH/N
Gg47b3X9Te0Pd5Bb/sJDr17V4cX29czPXyD4Exb8MHzGFeHQwHK03/C7hsN+
kPsUIhyeJC68ZnJey+Ha0VyThugIqP36DlUi69wfTop0UH/SPO9slrVDxp6S
yRJ7Ih1sKoEOf2vjoNMudvPc+UiHWpD6CFuHOypsjVM/R8L9+wBkgGYUPDxg
fFh4gcMhPRIenu4PQQoQfOv7/r3T5SIdNujlLWb0sXPg/LkgffOrCAcTYyAI
tnPY2lJzYfNDBN9fTizL9zCCzwFSvywCbh+MD4+fUwtdtzEj3Au0LU9IO9Kh
HhQ+6bYOIOvznCLh8QPj+4DCe7MNnB+j4PgxOcfGAWja5782kQ48/uunpHLY
OPxe+fGSr1EkJN3MsYa6PxzivyM6Dkcua6dKdoU5FKzpvp0xwcZhySQrRt+O
MIj6NTYOTYGecxvawhzEp17hzDiE4JdsFf19+h6CDzbPBJre54TB3Q9JX2Fw
/6HnDwCI+Ftp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypsJ6Md9tfKWqR/sXFwf1glso49xuFp
lva36bq2DndU2BqnWsc4bDH/cSjFy9ZhxcdLvkkVCH6NvWncLstYOH/GTCBY
GAsx74k1nB+t4Pgx2cYSzk+JvePGvMPMQeH2z7osk1gHA62Vwhe+mDjUZu0p
mTwjBs73752eJ1SM4F+peKlmGBHjYGIMBMymEPs1YxxiwOabwt2r+qR53lkr
EwcPHibt9rQYhxtCnxzPi5k4hPLpbppbH+PQF1yiMp3fxIF9jUxUymIEH2J/
LJwvsg4YIiFxDiBnz1xpBufrg9zDYgXn+1ycGPNvs42DaadjwtMT0PCIsnMQ
aD5wauHTGDj/hZohx5o7CH47UPmFUwj+m8Adcq2bof4LtnN4AIwO98IYhw16
eYsZfewc3i8/5m3+Mhpiv4udQ0SK9X3/rQg+0PUSLH24+eEg/+dHwe2D8Zfc
38c3p9nW4cnS2UcUDkQ5hItvv8iQZ+uQIBBhuUUg2qH2t1XBuQig/AWl2z/l
oh3smx4dn/HbBs7ncVMtZXplBefrKMp/ydmmA+dPn8BfZeatAXGPWLTDDgeg
ATfUHfafWui67XCUwwZQhK1Vd3j+e+XHS7lRDhJTr3BmNCH4GfkfWk9eUXWo
n+rcnXM9yuHvt9IHcz6qws1jAAM1aHpB8MHp5QKCD45fgRi4fnGWMD7dqhi4
+TA+zH5bYPLyVImBu8+lO+f574sI98PyD8x/MD7M/+j5CwChu3BM
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oWu2z7/VUhwsG96dHzGbxuH/aeAIsoJDjz+
66ekctg4fA9+vHS2SoLDkvv7+OYkW8P5/cElKtP1reB8HUX5LznbdOD86RP4
q8y8NRyy95RMlgCav8MBaMENdYfr54Aq3sY7bFB90jxvrbrDfxCYHu8gMfUK
Z0YTgp+R/6H15BVVhzMgwJDg8Pdb6YM5H1Xh5jGAgZqDzqa575f7Ifjvlx/z
Nq9F8A8rbCjKmIvQP+Ftjb3ppQS4+TA+zH4VtsapzssT4O5TN+RYI1OHcP9M
EKhE+A/Gh/kfxoeFD4y//IWH3v9Ca4cLSrd/1lUlODxJXHjNhN8G7l5Y+E91
7s55zp4I52vE9B/6qoDgdzgmPL2glegwFWT/bmh8aSfCzZsLMlA/0WEGyN6b
lg7XFxfYcnlj8sHuX20NCV+fRAdxkP8P2ThEp1jf9w9MdNhi/uNQSpSdw/75
Uvp3BRIdTIyBINjOAegajZjPCXA+N8jAW8Dw0stbzOgDld+e4KCvtVL4gosd
PPxhfHD89iP4QNt6pzMh+KI3gQnkczycv+VE2b75k+Lh5r8J3CHXKhwPtz9X
qPnAqZlxcPeCw2dRHNw/LQeAAbQsDu5fGB8WHk9/r/x46S6CvwCUH57EwcOT
P8Jyy4lncfDwPg+Kv19x8PgAp3edeDgfPT8BAAOOkR4=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t8rP17yzUt0SAgJUl/gqe4A42fkf2g9eUXV
gTmMT3eTaJIDAxioYfBvnPse/NgUwVc35FgjE4abz6jdLnaTKRlu/mQJljA+
xmQHM5u9QdMY1eF8qXlxmqcnIPgzQSBSA843MgYCYU04X3zqFc6MRZpw819k
aX+bflfLYapzd87z2UkO+oryX3KmaTlMzxNqPlCU5DBnkfLOP+1aDu+XH/M2
P5vowMLZJZ/sp+UA9H2SQEGSg21lxArTXiOHz3+vVLw8luRw8rDT2sw8U4j/
HyY58Pivn5L6wwzO7/Z6xWIiaAnn1/+2KjjnYYOwX2ul8AUXOwfu64sLbLUQ
/Hygc069TITzTy903fZ5b6KDzwl229lbbSHhNynRoT+4RGW6vw3EPU2JDstf
eOj9b7Rw2D9fSv/uHAS/B+TBFYkO9k2Pjs84benQ4Zjw9MK2RAf1J83zzmZZ
O4Cs57qe6PAcFD6yNg7xuzx5mIST4Hx+3U1z38cj+ODwmZjkMH0Cf5XZbCs4
f4v5j0MpVhZw/p9vpQ/mKJo5hAK9Pzc7yaEP5F5+E4dwyy0nytiSHPbXylqk
bzFwQE9vABwR+hw=
                  "]]}, 
                Thickness[0.006494771708774437], StripOnInput -> False]}, {
              ImageSize -> {153.96556911581567`, 35.46699875466999}, 
               BaselinePosition -> Scaled[0.3112387640449438], 
               ImageSize -> {154., 36.}, 
               PlotRange -> {{0., 153.97}, {0., 35.47}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1000,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0014380833225477083`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQ/SRx4TUTe0OHDXp5ixnn6Dksvr+Pb85kA4fzV8Pe
6EvrORzdtaOXbYK+Q82nDQHZs3QdGliO9htu13FYr/qked5abYfUNCBg03Aw
MgYCYQ2HTSBz7qg7tPD6r5+SqupwBgx04PJrQfrO6jqI9ni9Ypmi4cDC2SWf
7KfnILf8hYfefg0HXa2VwhdU9OH8CPHtFxniDOD8LeY/DqV0GUL0h2g4XBf6
5Hj+mpHDiyztb9Nr1R003vLuM+C0dDAB2bdY2SF/TfftjAYrB/7YgPtG25Wg
7rF2uO8a7zhLUclhxkwgqLR12Jtf83ZmqaLDaqByhnoHB5C30tTU4PyG31YF
516oQ8Ipxh5u35edt7r+PrVzmLNIeeefdHUHnxPstrNbEfwjbcvDTzXZwPk3
pGsSjUytHBJCgtQXrNRwcGh6dHzGbTMH8alXODOatCHudjaBhN9RXYh7e4wd
ZObFaZ420HNQBwXfKUR8gZw/U9LU4c+30gdzDPUdvoLcs9TMoXir6O/TfAaQ
+Lxs4eANcperISR8n9g6+F2cGPPP2ATuv+kT+KvMZlvC+WB3L7KH80tA5qm5
ONiD3Mtt7cCyeJIV41M3SHysMoTzO208d6VNUoDzLZJ07VgP/LOviFhheva0
M5wPTjdldnC+GshfXqYOB7r3NZkoy8P9B47PkwZwPnp6BQDQJSyc
              "], {{
              17.121899999999993`, 44.02969999999999}, {24.323399999999996`, 
              44.02969999999999}, {28.510900000000007`, 
              38.921899999999994`}, {28.510900000000007`, 
              30.12809999999999}, {28.510900000000007`, 
              21.753100000000003`}, {24.826599999999996`, 
              17.062499999999996`}, {18.251599999999996`, 
              17.062499999999996`}, {14.6922, 17.062499999999996`}, {
              11.845300000000002`, 18.4031}, {9.75156, 21.}, {
              7.657809999999998, 23.637500000000003`}, {6.40156, 
              27.657799999999995`}, {6.40156, 31.80309999999999}, {6.40156, 
              39.675000000000004`}, {10.212499999999999`, 
              44.02969999999999}, {17.121899999999993`, 44.02969999999999}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv7+OYY3/JzmG+jc2XWN2cHGN9VtZRp1gxX
B5bFk6wYv/o5hJSoTP9/wtXBvunR8Rmv/SH8G64OMblH/23KDoDwXyD4F/Pj
2c91ujlM+cYWP2OJH4RficlvXx5+yigEwQeb88MXJz89DQieecPNh/Fh9oPd
f8kH7r7631YF5074wt3vAHL/Y1+4/2B8mP9h/OtCnxzPt1nB+U8SF14zmW8C
oct9HDbq5S1mvGPoECG+/SJDniecDw6vVjc4P4fz54J0Z1eHmSCgaQLne51g
t53dagnnw+yH8SNB5s5zddCbsOCHYZwr3P1nQCDEDe4/sP1h7nD/w/iw8CnZ
Kvr79DlXePjVgsIjAsFf8cJD77+jC5wP1m/mDOcLA4MhbasTxN/1bpD4N3aE
mw/jw+wHu8/ECe6+bJB/tJ3h7tcF+cfNGe4/GB/mfxi/Lxiogd8SzgfHw2lT
iLplUP11xg4SU69wZhS5wMO7DuQ/D1eH/bWyFukqBg43pWsSjY66OaSC0kmb
HoR/1wPOFwD5j9UbzofFL0w/j//6KakZvg5/v5U+mCNo5NAKSq8pfg4ab3n3
GXCawPOLbWXEClNdczjfxBgILls7oOcvAK/Yh8g=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lH0slVEcx6+X9fJHmq00lVJjrTTc63pJ9/Lz8iii3Pvc55kSVpHyElZW
MhG1VqxMebshUeMPymtqbdYqS96WWJq0JKT0R2JSSPc8xznPxpzt7Lmf+5zn
9zu/7/d3zpajMeowA4lEoqebwbqpr5t7LOP1td3+oDljkTs3wkC6z3dDOafC
/J4BK+es1uQ389zMgGJnt3b4owoOrmvolBSJfAf9mPSgLEHD3J6yELdTCnZo
dKlg4knvtdnLUpovN3P1eYdAKVR9/pZdM+GPebfIcvTduA3ko3FfBafr1063
GtnCgU0mEX7jKvy/qS2EH9cNFzXlcwHl9u37RLYcTCtqzxGZQfXPqGm82JDl
HaZxGppvIW8cHXBYXyGy8Jxbmg9HN/2rieRpPsIXDZtuSK/IMCfyUOc49Ty0
RQ6pKu/ClBweflX5R2p/O+D6nURGsoXZ8VBtfapUz9cB+2DNYz3r7cEf6WHF
Qx7SL32eN/DQ+sK98mSjHTxLMnMKn+KgbGSv9VycDDKLp6TDbzkINHcbO6aQ
wY9Vjbb5Wg4ykC9jUqhI/3BC0qMBt9SBV3lPpYCWtQ2xlAW9D4n8qdGowG4H
S/3ejvqnTw2zk/H9BcYyyhbIhxYl9DRFy1O2sRCDEvUrYXCN2euhsyxko/2P
KnH//RRZ8O+RhjLRm8QT9LHhsJ4RShhpeGjw1ZODZlR/sAK8E9NsfNUc1mto
F6z4UxxeWyIyqZ/EW4qrkP4ZLpQnkD+OrouYxE9AfVjrRvMTJvszLM1y1isE
6Ef6uXPQhkYUwMsuqzBTZw5uTi4LyVMArU/oJ2Og9Q9FWE3mtrvi/qzTgAIl
qHTF/huILOwni6WM98lCaFCfl8FjV+oPiUdY8D2JgXG03oaFqJW6QKUMPh9B
LFyYdo7tKGcgAPWjiYay4NcDkUm9wrrrDNVLiB/E4H7s5cC3ebnytpLB/feF
w3G2iizoUOZJeQYdJB8PrBvwi/gW0i/DE+u7n6f5yXnsjNEVkuAF93Q2+I1w
eP0lL0AP32wOv7/qhfXcLHIJWt+noSz0b5rIRA8STzhX0SwMHrn7Tp48//6v
muYXfK0WOQ3dB7zI5D4l35P7m+RbeJ//ByuVoXQ=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk3lIVFEUxscFF7ISFYsW09AKtSad0cn9m3EcwxS1gvfmPSGXRi0L+0PL
zBBzmciEMAfHhYoWVNAcZEqjMLNFMbVI0dTCJaPMhBSyIsXem4fXPzpwePwu
vPud851z3ZIzD2ssRCKRGZehXJpzOdz/68inJhayoZenpfbhWOWSOqrH11uJ
RHs6wNjGYrNu0DZ9Sonv8W0uxQMscuh6vz4LFYpmuYNlBo9GryxrmlVwuh85
mVvEwPJOeaDZZxXszL20zvNqwq7y+ZTeJJrwbe4TAwojW/OSfOeUhBtLx9JF
YgXh9bHNFZo9ckglXKRQgl4a8LW12eKLgULwea6gpjCs8LGOxtWob5bSpFDE
ujifjNHSiO62Dql5EAL+d0mpGnYqj2xzzxDoq7hQM3h6cfuBNGMw8nXhpada
GXQ9VzSdCA0m/f0wxGVURwahruaFq0HBYthhQf4mNRB5fMPJrKArDiBsqlcv
I3x3vH1D7YAEcZx9s1UMPKYLb/Rt8RHqKVQT7uWjkSZs8nmMEs6f+CKVj34K
HXy9WVKh/zYKz/iBKWTEn1U2+a2hsLSYPVFb4E/YdM+QH+GfvKG6Nc7/G3im
v14Cz8Dy1/mJa/om3TgKRtnvzuOj+wWfZyhUaIuZgVoxeFuri2ho+PtL9gm+
7FATXmqYfxezwBA+N7PLx0aZQPRWufLaxlz/xwGEO/h+WoIwV/fqkMwtAWLP
Bse3TiFo5tbNaYhF2KWpLr1XKFo5e+NzWGEfysLgrXUe6bdmoeX32Q744G5V
oBtT4/qi1TF9AmCYnNG1VNDYxO93C+DIj9WNRobtn1tpKXLCpj5WFIQnuHFK
OpWIulAoju6hyXsw1fNQTTh4PLas0oUhnOlQ2NFTwOBolnvlyvsI7PaxadzW
wwi+XY6Asfts+82dLJx4nb0RmL7HLRxY4b18VAp8kAW/tlVyJQZzOIPo/9/v
Kv8DmS23cQ==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYvY1MlEp2vEOJsZA0OzqAOYbxzuwLJ5kxXjW
xWGt+8MqEbN4h4v58eznAhF8sPpsZzifAQQUTOH8bq9XLCYXDR0SBCIst2jE
O0yfwF9lVm3o4GPe6ZiwNg7CjzZ0OAMCOlC+NYIPNv+zvkONyDr3h6fiHIq3
iv4+zWcAN28mCEgaOGTsKZkssQXBP3Bqoes2+QQ4n19309z3/glw/bG7PHmY
5ifAzYfxYfYvnX1EYUNcAtx9kyVYwvgUE+DuLwEJSCXA/Qfjw/wP48PCB8Y/
UCtrkR7j4rAf5D7pBAeJqVc4My65wN2LEv7vEXyNmP5DX0US4fzz34MfL1VO
dPgVk3v0X5CrA1D3578qiXDzwPZpJTr8BslrOTtMde7OeR6Myd95q+tvaruL
g/V9/97pYYkOPP7rp6RGuDpEpgBFYhMh8d3pBomPPwkOU76xxc9ocXMAWT/7
AoJ/fXGBLdfqBIcniQuvmdS7OXQ4Jjy9UJYA0V/pBg9/GB+k/Lo1gr9drvV1
4IU4OF/3rgpb41YEH2y/ShzcfA8eJu32tFi4/VcqXqoZboiBu1egGRiie2Pg
/gHH7+EYuH9hfFh4gNOrWCyc7wIMzisKsfDwfBO4Q65VORYe3hL6QAc6xsLj
oxxoPUdPLGr8IeUnAA68Wxo=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvdB12+e/L5IdTIyB4LK1Q/wuTx6mZAQ/X6j5wKna
ZIc3vPsMZl5ycLigdPtnHVcKBr94q+jv0/8cHXqm5wk1dyTD+ckCEZZbNiQ7
rOm+ncEQ7wY3H8bvcEx4esEKof578OOlszuS4Hx1Q441MpuS4OqVgdZlpSD4
jNrtYjetEOpB0nvmJGLwYe6N7j/0VcMgCc7/DwLCSXD/sjZOde6uSMTgqz5p
nne2ytKBX3fT3PfsSXD+/lPAELyd6DATBCQNHGy5ri8u0EyC87tznv9eGYpQ
/375MW9zzmQ4/zzIw/cR6g8rbCjK0E2G80HaP4Yh1MPiC50Pcy8Ar/DawQ==

              "], {{153.50199999999998`, 33.64529999999999}, {
              152.66399999999996`, 27.825000000000003`}, {147.05299999999997`,
               27.825000000000003`}, {147.93299999999996`, 
              33.64529999999999}, {153.50199999999998`, 33.64529999999999}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYluu64sLVFMc/oMAv6EDjG9iDASf9R0YQEAh
1WEmCEgaYPCPeZt3OgYg+D3T84SaG3DzT5Ttmy/VnAY3f84RhQ1FDWkOW8x/
HEq5ZQDne59gt53tagjnb9TLW8x4B8FvZDnab5huBOeLT73CmXHJCG7+6cNO
azP3GTssdN32+e+LVIf631YF5zqMHSYc+qoRszrVIVJ8+0WGOmOHooyJb2s2
Q/0bDJVfnuqQEnvHjTnD2uGKb5JAhGYahL/D3mEFyMOBaQ6qT5rnnWVyhPPP
gMAUJzj/pnRNotFfF7j9F/Pj2c9VujkwareL3bRD8EsmS7CE3UuB84G2WW6Z
k+KwwEbnyiw+N4cbiwtsuaJTHN7w7jOYyeQKCW+XFEh4ajpB/JuN4LM1TnXu
rklxML92NNdEwdlhD8iCSSkOa7pvZzCEuzhMeFtjb3ooxYFl8SQrxrsukPiU
SYXzVUAG9CP4GjH9h77eSHVwaHp0fMZuZzgfHB9fHOH85S889P4nOjgUgBLQ
glRI+KyydQAFrz1nqsP+WlmL9CUWDujpDQCQMxFX
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4qw9JZMlGjIc2peHnzLicXCA8TXe8u4z4DSB
8/+DwHsDBwOONTJRazIc/nwrfTDHUN+hKGPi2xrhTDgfqJolzAjBv6B0+2dd
UKbDlPbWqMtz9B0OfdWI6Y/KdJgJApIGDiza7WI3Z2U6/AWpDzRysOW6vrig
M9MhOfaOGzOHsQOf7qa579MzHZa/8ND7X2jksLgAqCI40yFawfFjso2RQxoI
WCH46oZAB7Ih+EkCEZZbPmQ4HGwDelDIGM5nAAEFUzgf5v/rFS/VDOdkwvnH
vc07HVdkOsgDjTuj6whX732C3XY2L4Lf7fWKxeQmgi8+9Qpnxi4nCP9LhkMO
588F6dXODuzA4Ev5n+EgAZK/5OLQDwqQ9xkOIp8cz6fxujoYg8D5DAeWxZOs
GPe6OMTu8uRhWp7h8CRx4TWTchdI+NRmQMLPEcpvzHCo/21VcG6Bs0OHY8LT
C03A+InJPfrPCsG/v49vjvEsJzj/N0heydHh98qPl3ylMhx23ur6m5ruAOc/
zdL+Nv2tvQN6+gAAmMfzXA==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfednXdaeP9kOybF33Jg5jB36D33ViHmd7WBiDATF
xg4zZgLB1GyHjXp5ixnvGDpMzxNqPlCW7TB9An+VWbWhw/8rFS/VbBF887hd
njzPsuB8ljA+3U1zsxzEp17hzNhk5ABSbliR5TAhuERl+n4Th+WzjyhsiMty
6PF6xWKiaOZwxTdJICI0y+FFlva36b7mDvqb5r5fHgQ1b7elw5+VHy/5imXD
+WD3FCH4BhxrZKLWQPm3LR32zpfSv8uRAzE/0MoBxFXhynGoZznab/jcyqEk
Y+LbGu4chw8bArJnuVvD+Tz+66eknkDwJ39ji5/h4wAxf0W2w3wbnSuz7jlC
3COE4CcIRFhueZAF5x8v2zdfanmWA8i7/2c4OsSAArggy8H82tFcEwlHB47r
iwtsmbIc9tfKWqTLOEDC71qmw38QmG8L59+Urkk0crWE81e88ND7v9AM4p9X
mQ5PEhdeM4k3gbiHL8vhM8g/x40cpjh35zx3znLoBzmg3wAeH6lpQNCm5zDh
bY29KVM2nG+x5UTZPmMEHxwfqdkOf76VPphjqO9gbwp0wJxsB2431VKmKAOH
OcDoKzqQDXHveQOH78GPl86+Aw3/aEOHMwtdt31+mO3g0PTo+IzZhg7o6Q0A
rdAYLQ==
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfdzbvNNxSrbDhw0B2bPcrR2OfNWI6ffLdhCfeoUz
w8jaIT0NCPSyHb6A5NWtHSa8rbE3/ZcF57M3TnXuPoDgs4Tx6W6amwXXf8U3
SSAiNMshJfaOG3MGgt8bXKIyPd7WYfnsIwoborIc7JseHZ/hbeeQsadkskRO
loMESH+SvQPYfR1ZDiyLJ1kxznVwuHHue/Djg1kO8o4fk8/oOkLcw5QN58Pc
C+NnTAQqCMx2+A8Czx0g9mdmO+y81fU3NdzBgUG7XexmW7bDGRDwgdo3Idvh
K0iBqJ0DevgAABO3hTs=
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vlS+ndVsnIc0kBAzMwBxj/ctjz8lJGxg7oh
xxqZtByHHq9XLCYfDR3Y18hEpUTnOOyvlbVIdzFw4GHSbhdbmOMwpb016rKM
vsMV3ySBiKs5Dqkg89r0HGJ3efIwCefC+eeVbv+sO4TgOyQ8vaBkn+fw91vp
gzmGRnD+Rr28xYw+ZnA+r//6KakzzB2uLy6w5TLOc3iSuPCaSb+Fw4yZQCCZ
5+B9gt12dqqlw/Q8oeYD33Id/oDMK7RyOPJVI6b/VK7D8hceev8/WjkAdV9f
HJLrwAMyb4U1RP2zHIcl9/fxzQm2cbC57987/VCOA4+baimTli2cX89ytN9Q
3B7O/7whIHvWdAcHYGixNX7McZB3/Jh8RtfRwcQYCJxz4fwFrts+/52D4IPD
52GuA8g64yIHOD9GAajgjR2c/3Xnra6/X20dGIDBe5MtD86/UvFSzZAjz+Fi
fjz7OUMHh+XHvM07OfMcxKde4czYBOXz5jm4Ap0/K8IR4v9juQ7BJSrT/+9w
dPiz8uMl32m5DvNtdK7Muufo0H8IqCAewZ/i3J3z/HAOnH8GBFJyHI5rWk06
vd0Bzld90jzv7CpbOB8WnhygCGrKcdgCij8bK4epIPP2Q9VHWTpk7CmZLPEk
x4ELFL63LBxOlO2bL6Wd63DysNPaTD0Lhwlva+xN23IdXmRpf5veaw5PLxIg
/ymZO/Dqbpr7/jY0fh3N4HyweatM4PxGUHylGzkAfX/o64xch/8gcN7AIR6Y
nG5bIvhg+noOnA90HUvYpByIfncjOB+c3uJN4Hz0/ALjAwCHtH36
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pw9JZMlPuQ5tC8PP2XE4+AA42u85d1nwGkC
5/8HgfcGDgYca2SiZPId/nwrfTDHUN+hJGPi25pmJP5kCZawRQj+eaXbP+sO
5TtMaW+NujxH3+HIV42Y/lP5DjNBQNLAoXGqc3cOa4HDX5D6QCMHW67riwt+
5jskx95xY+YwduDV3TT3/fV8h+UvPPT+Fxo5LCkAqjic7xCt4Pgx2cbIITUN
CFYh+OqGQAeWIfgJAhGWWxLyHQ62AT0oZAznM4CAgimcD/N/Nsi/bAVw/uOl
s48o8BQ4yAONO6PrCFfvfYLddjYvgt/t9YrF5CaCLz71CmfGLieHFBA/Jd8h
h/PngvRqZwdQ8KXk5ztIgOQvuTj0HwIGSHy+g8gnx/NpvK4OJsZAYJ/vwLJ4
khXjXheH2F2ePEzi+Q5PEhdeMyl3cbABhc/bPEj4ObpAwutjnkP9b6uCcwuc
HTocE55e+JTn8Ccm9+g/KwT//j6+OcaznOD83yB5JUeHPys/XvLtynPYeavr
b2q6A5z/NEv72/S39g7o6QMApAf1zw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4u2f/16puFzgkAYCYmYOMP7htuXhp4yMHX7X
Ze0puVjg0OP1isXko6FD9p6SyRJnChz218papLsYOOQ8/73y47sChyntrVGX
ZfQd/Hun5wlxFjqkgsxr03OY6tyd81wdwT//Pfjx0noEv13s5rnvewsd/n4r
fTDH0AjO36iXt5jRxwzO5/VfPyV1hrlD8A651tfbCx2eJC68ZtJv4WAMAqsL
HbxPsNvOTrV02Dz3/fJjMwsd/oDMK7RycH9YJbKuudBh+QsPvf8frRzkW18H
7vAodOABmbfCGqJesNBhyf19fHOCbRxYwvh0N/0vcOBxUy1l0rKF8+tZjvYb
itvD+Z83BGTPmu7g8P9KxUs18UIHecePyWd0HR3+g4A9gm/e6ZjwNAfBB4dP
f6EDyDrjIgc4P0YBqOCNHZz/deetrr9fbR1AwXtpIYJ/Qen2z7pFhQ4X8+PZ
zxk6OOz25GHSXlzoID71CmfGJih/aaGDK9D5syIcIf5vLHQILlGZ/n+Ho0OK
9X3/3sxCh/k2Oldm3XN0WA9S4IfgG3CskYliQPDPgMCFAofjmlaTTm93gPNV
nzTPO7vKFs6HhScwdOVa7xc4bAHFn42VgyHIvH9Q9VGWDrOPKGwoEih04AKF
7y0Lh9MLXbd9Ni50OHnYaW2mnoWD/l0VtsbEQocXWdrfpveaw9OLBMh/SuYO
b2vsTeN6oPHraAbng81bZQLnN4LiK93IoVpknfvDrEJIvJw3cBAHJqdgawQ/
HZQOuRB8oOsyJj4vgOh3N4Lzwekt3gTOR88vMD4A8wONmQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3S5289z370UOybF33Jg5jB0eVomsc39f5GBiDATF
xg7paUBwpMhho17eYsY7hg5PLyjd/rmlyGH6BP4qs2pDBwmWMD7dGQj+lhNl
++bnIPizjyhsKPIochCfeoUzY5ORAzNQ+SbTIocJwSUq0/ebOOQ8/73yo0aR
Q4/XKxYTRTOH5gOnFrqqFDm8yNL+Nt3X3GFDUcbEt0pQ83ZbOkzPE2o+0ILg
g92zCcHfPPf98mPnofzblg4VL9UMOf5BzQ+0cgBx1wD59SxH+w2fWzlc9k0S
iPhf5PBhQ0D2LHdrOJ/Hf/2U1BMI/uRvbPEzfBwg5p8tcphvo3Nl1j1HiHua
EPzTC123fc5E8P9eAbrAt8gB5N3/Mxwd3EEBbFjkYH7taK6JhKODfOvrwB2/
Ch3218papMs4QMLvSaHDfxCYbwvn35SuSTRytYTzV7zw0Pu/0Azin3eFDk8S
F14ziTeBuIehyOEzyD/HjRySre/790oXOfSDHNBvAI+PVFC8tuk5JAtEWG6p
QvC3fwa6eDKCD46PNUUOf76VPphjqO9gCXLA8SIHbjfVUqYoAwdQ9F26WQRx
73kDh6nO3TnPn0PDP9rQoT5rT8nkV0UODk2Pjs+YbeiAnt4Adv4poA==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWtvGrfrcJHDhw0B2bPcrR2qRda5P1xQ5CA+9Qpn
hpG1wxkQmFDk8AUkr27tkCwQYbmlAsGXiUqxvh+J4M8+orChyAOhv/nAqYWu
KkUOKbF33JgzEPze4BKV6fG2DjnPf6/8qFbkYN/06PgMbzuH89+DHy/VL3KQ
AOlPsneoAbnPtsiBZfEkK8a5Dg7sjVOdu6OKHOQdPyaf0XWEuKcKwYe5F8b3
TwIqWFTk8B8EnjtA7F9X5LDzVtff1HAHB2n9uypse4sg+nyg9h0scvgKUiBq
54AePgBQEItP
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmbtdrGbIcUO7cvDTxnxODjA+BpvefcZcJrA
+f9B4L2Bw9MLSrd/ZhU7/PlW+mCOob4De+NU5+55CH6H2M1z39ci+CZxuzx5
9hU7TGlvjbo8R99hvfvDKpFDxQ4zQUDSwME/SSDC8lGxw1+Q+kAjhzeBO+Ra
bxY7JMfecWPmMHYIebx09pETxQ7LX3jo/S80cpBvfR24A2hetILjx2QbIwcG
ENiE4CeAHDgdwf97peKlWm+xw8E2oAeFjOF8sD4FUzgf5n+LTseEp48Q/A1F
GRPfvih2kAcad0bXEa7e+wS77WxeBL/b6xWLyU0EX3zqFc6MXU4O/0H8/mKH
HM6fC9KrnR0uAoOvbkqxgwRI/pKLg8g6YID0FDuIfHI8n8br6pCeBgQ1xQ4s
iydZMe51cfiz8uMl34xihyeJC6+ZlLtAwicYGn6OUH5osUP9b6uCcwucHSa+
rbE3DQOGf0zu0X9WCP79fXxzjGc5wfm/QfJKjg6nF7pu+6xY7LDzVtff1HQH
OP9plva36W/tHdDTBwC1VwMZ
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpF17g+r4koddgRbRfx/Lu/glyQQYalX6jBn
kfLOP+nqDmdAQKYUQudoOxxR2FCUwV3qMH0Cf5VZtaGDxM1z34P/ljg8SVx4
zaTexGHLibJ987+VOESIb7/IsM4czrepjFhhamsN518X+uR4fpsdXP9/ELju
4GASt8uTh6vUYX+trEW6iZPDts9/r1RIlzr0eL1iMfno7JBifd+/V7fU4aZ0
TaLRWxcHmPvB7tvi5lBjbxq3K7DUweLa0VwTB3cHU5B5PKUOPifYbWf7ujr8
CH68dPaHEoeSraK/T6u5OLS+Dtwhd73EYSYISDo5sITx6W46WuIgPvUKZ8Ym
BweQdqa9JQ72TY+Oz8i2g/Nh/oHxV7zw0Pt/0MzBEuTBsyUOjSxH+w3bjRym
OnfnPH9b4qCvtVL4QouuwxVfYACzljo0/LYqOPcCGr5SpQ4GIPklKnD3H+je
12SSLOOAHj8AnITIPA==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7brt898rHWUOv2Nyj/4zcnQQu3nue3BymUNlxArT
s5sdHdgapzp3B5Q5zLfRuTLrnqPDibJ986UsEXwZ/bsqbOoIfs7z3ys/ipU5
pKcBwT5Hh4lva+xN2cocan9bFZyrcHRYIxOVYn261OH+Pr45xk0ODlMkWML4
lpY6HGlbHn7qkL3DMW/zTseeUof9tbIW6Vts4Pxb0jWJRqqWcL5D06PjM06b
OhhyAE2cV+qQHHvHjZnD2GGXJw+T9v5Sh+kT+KvMog0dTi0E+vAq1DwVA4df
dVl7Sr6WOvz5VvpgjqG+QxxIg2IZnA9ybpwegq/TDgwR2zKHOYuUd/5p13f4
e6XipZpjmcOLLO1v0+/qO7wJ3CHX2l3msATkocvGDiDv6ALD08QYCD5DzV9Z
5lC8VfT3aT4Dh1qg8bs2lznMBAFJAwfLLcAQ3Y3gt7wGGngQwb+gdPtn3SkE
vwHo/Mk3EOZlgAL4bpmD/8WJMf+YDRx0Ns19v/wVgq/QCjTwB8I9MD44fKwN
HYCxm/P8Zhk8vEDScofLHKTnxWmeLjCEu8cRFN67EfwniQuvmcSbwPng+BF1
dwjonZ4nBPSPxbWjuSYO7hB3zy1zYFk8yYrxqZuDATC5NLaXOTwAxf8uN4h/
gsocLubHs5+rRPArQOnvsavDOveHVSIVCP4CKWCCa0HwYem3DpS+ViD4DCDA
geDD0jcAWGpWEg==
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7brt898rHWUOqk+a552NsnSA8Ve88ND7v9DMweCu
Cltje5nDDaFPjufNzBxCHi+dfaSuzIEBBBxMHSpeqhly5JQ58Puvn5LqYexg
YgwE3mUOG/XyFjP+MXRgCePT3aSN4M/IE2o+8KEUzmdrnOrcfazUYcYE/iqz
blM4/zrIvjYrOL+e5Wi/obi9g1zr68Adr0od3vDuM5j5yMFBRh/oQPUyOF9k
nfvDKgcE/2EVUCS6zIFl8SQrxrkOEP1FZQ77a2Ut0mUcHM6AQEOZw5G25eGn
FtnD/Q+zD8b/8630wZyDdg7o4QUAmN+QfA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1rbxq363i5w3wbnSuz7jk6THXuznmeiuCf8Dbv
dFQqd7CpjFhhmmsP5/8HAX1LOJ/ff/2UVA9jB5moFOv7seUOqWlA0Kbn8Gfl
x0u+WxD8bZ//XqmQroDzd3nyMGmnVjicPuy0NnOfMZyfDpJns4LzwfavtXd4
HbhDrlW5Au4+dPd7PKwSWbe73EHe8WPyGV1Hh3nvlx/z/ongV4usc3+oVuFg
3/To+AxtOzh/JghUWsD59b+tCs6tMHZIEoiw3MJS4WCgtVL4whIDhwf+vdPz
zpXD+SGPl84+0oPgszUCQzCh3IHLTbWUaZUJnB+jAHTAHCs4/0jb8vBTi+wh
5jcg3IfufgBaUrIc
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4glva+xNz1Q6dHu9YjE56eggwRLGp3us0mG+
jc6VWfccHf6DwOJKhwjx7RcZ8hwddnnyMGk3Vjr8jsk9+k/J0eH89+DHS2Mr
HVSfNM87y4TgnwGBHAeH2UcUNhSVIfjpE4EWTkTwg3bItb6eXOnwJHHhNRN3
BF8FZN4pWzj/04aA7FnfzeD8jXp5ixl5zBzYGqc6d3dVOvQFl6hMv2/i0Po6
cIdcdaWDxlvefQYvjR1A3ovLgNq3x8hhQ1HGxLdBlQ7XhT45nlczgohbIPiX
fZMEIhQRfJB3ZvNB9c8xcpCJSrG+z1zpwOu/fkpqhrHDBaXbP+t+VTj4XZwY
80/YxEG7Xezmua8VDgVrum9nJJjC+Smxd9yYLczhfFh4b5r7fvmx9xXw8J4J
Amcr4OENsv7Iqgp4eGeAwq+9Ah7eMD4sPE3jgDG0AMFnBFm4C8EHBU/r3gp4
eMP4sPCG8Ve88ND7f9AMzl9yfx/fnMvGDkDf+/cerHBoZDnab9huBHfv9An8
VWbVhg4GHGtkou5UQMQtDeD+/fOt9MEcQ31IepKuhPPnS+nfVbFC8HOe/175
MQSaHvQNHKSB0mzplRDzrQ3h8Q9zD4wPix9weAD5PaDw/WgIT28mxkDwWd/h
CTA4FfZVQtwnaQDRh8RnADn4BILvD0wOlpdw80XWuT+sYqiCmw/jw9wbD8ow
T6HujzaE6D9X6SA9L07zdIGhAyz/gfkbEHyw/+NNHNDzJwDZVMDN
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQbd7pmPC0qMrhlnRNopGou0ONyDr3hzlVDhbXjuaa
OLg7HFHYUJThX+XAsniSFeNTN4cHVUAFllUOD/bxzTHe5eZgwLFGJoqlyuFi
fjz7uUoEvyJihenZx64OMlEp1vc1EfyAHXKtr00R/C0nyvbNt6pyqPttVXBu
BYLPAAIcCP6fb6UP5jSawfkab3n3Gbw0djiz0HXbZ6B7Pm8IyJ513MghfeLb
Gnug+QEgD23Sd2gXu3nuuz1Uv6G+Q8jjpbOPRFU5qD5pnndWytBBHui9iaVV
Dv4XJ8b8YzZwYAnj093Ui1BvYgwEGxF8caBxwacR/Ol5Qs0H7lQ5zFmkvPPP
cX0Hl22f/155VeVgoLVS+EKLgcPz3ys/XtKtdqgH+a/D2GH+++XHvL2rHfqC
S1Sm3zeB6E+qdpgJApEWcH5K7B035gxrOP8yKHwVHRwuKN3+WWdQ7TDfRufK
rHuODtuB1lW8rILz/4PASQR/hycPk/bKKgf9CQt+GNY5OliAAnA61P+fHBxg
8W9TCYyQXnsH9PQAACjB/d0=
              "], {{423.181, 28.996899999999997`}, {
              423.181, 29.58279999999999}, {423.5999999999999, 
              30.337499999999995`}, {424.2699999999999, 31.09059999999999}, {
              425.44199999999995`, 32.3047}, {427.07500000000005`, 
              33.017199999999995`}, {428.7919999999999, 
              33.017199999999995`}, {432.30899999999997`, 
              33.017199999999995`}, {434.53, 30.170299999999994`}, {434.53, 
              25.689099999999993`}, {434.53, 21.}, {432.01700000000005`, 
              17.7328}, {428.458, 17.7328}, {426.28, 17.7328}, {423.181, 
              19.073399999999996`}, {423.181, 19.993800000000004`}, {423.181, 
              28.996899999999997`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4vhdnjxME6sdKiJWmJ597OrgwcOk3b4Nwf8e
/Hjp7EMI/oMqkXXux6sd6n5bFZxbgeAzgAAHgv8kceE1k3gTON+x6dHxGbsN
Ifyj1Q7S8+I0TxcYOlxQuv2zbl21w/QJ/FVm0YYO7g+BCvqhfGsE38QYCD7r
O7xQM+RYc6naYSYISBpg8BumOnfnPEbwJVjC+HS/4ObvAHpf27wGbj6MD7Pf
gGONTJREDdx98huKMiYy1sDdn2J937/3P8J/MD7M/zD+LemaRCNRd4c3gTvk
Wn9WO1hcO5pr4uDuYBIHjIA71Q4siydZMT51cziz0HXbZ2D4PNjHN8d4l5sD
LH4u5sezn6tE8GHxAQCUrr1l
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3Sp289z39FqH5Ng7bswcxg4PqkTWucfXOpgYA0Gx
sUNqGhCY1Dps1MtbzHjH0OHpBaXbP1VqHaZP4K8yqzZ0kGAJ49PlQPC3nCjb
N/9ODZw/54jChqIdNQ7iU69wZmwycgAp37S0xmFCcInK9P0mDjnPf6/8OKPG
ocfrFYuJoplDy4FTC12n1Di8yNL+Nt3X3GF9UcbEt5Og5u22dJiaJ9R84AuC
D3aPUi2cv2Xu++XH7KH825YO5S/VDDnyaiHmB1o5vABy1wD59SxH+w2fWzlc
8U0SiMivdfiwISB7lrs1nM/jv35K6gkEf/I3tvgZPg4Q821rHebb6FyZdc/R
YTrIPZ9q4PwzC123fb6J4P+9UvFSbW+NA8i7/2c4Org/BAbwwhoH82tHc00k
HB1kW18H7siqcdhfK2uRLuMACb+QGof/IDDfFs6/KV2TaORqCeeveOGh93+h
GcQ/cTUOTxIXXjOJN4GET0GNw2eQf44bOaRY3/fv7a5x6Ac5oN8AHh/geG3T
c0gRiLDc8grB3/oZ6GLmWjgfHB8ytQ5/vpU+mGOo72ABcoB5rQO3m2opU5SB
Ayj6LnnWQtx73sBhinN3zvNwaPhHGzrUZ+0pmRxV6+DQ9Oj4jNmGDujpDQDT
HiPB
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWNvGrfLuNbhw4aA7Fnu1g41IuvcHwrUOohPvcKZ
YWTtcAYEGGodvoDk1a0dEgQiLLe8qIHzZaJSrO+fRPDnHFHYULSjBq6/5cCp
ha5TahxSYu+4MWcg+L3BJSrT420dcp7/XvlxWo2DfdOj4zO87RzOfg9+vHR+
jYMESH+SvQPYfWtrHFgWT7JinOvgwNo41bn7VI2DvOPH5DO6jg4pIPe8QvBh
7oXxfZOACoRqHf6DwHMHiP1ytQ47b3X9TQ13cJDRv6vCplsL0ecDtc+w1uEr
SIGonQN6+AAASaWLYg==
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3Sp289x3/3qH5Ng7bswcxg4PqkTWubvXO5gYA0Gx
sUNqGhDI1Dts1MtbzHjH0OHpBaXbP3nqHaZP4K8yqzZ0kGAJ49P9UAfnbzlR
tm/+EQR/zhGFDUUL6hzEp17hzNhk5ABSvqm3zmFCcInK9P0mDjnPf6/82FDn
0OP1isVE0cyh5cCpha41dQ4vsrS/Tfc1d1hflDHxbRXUvN2WDlPzhJoP3EHw
we7hqofzt8x9v/yYOpR/29Kh/KWaIUdYPcT8QCuHF0DuGiC/nuVov+FzK4cr
vkkCEeH1Dh82BGTPcreG83n8109JPYHgT/7GFj/DxwFivmq9w3wbnSuz7jk6
TAe551YdnH9moeu2zwcR/L9XKl6qLa1zAHn3/wxHB/eHwADurHMwv3Y010TC
0UG29XXgjqA6h/21shbpMg6Q8LOpc/gPAvNt4fyb0jWJRq6WcP6KFx56/xea
QfzjVufwJHHhNZN4E0j4RNQ5fAb557iRQ4r1ff/e4jqHfpAD+g3g8QGO1zY9
hxSBCMstlxD8rZ+BLn6N4IPjg6Xe4c+30gdzDPUdLEAOkK934HZTLWWKMnAA
Rd8lw3qIe88bOExx7s55bg8N/2hDh/qsPSWTneodHJoeHZ8x29ABPb0BAB/L
Ik8=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWNvGrdLut7hw4aA7Fnu1g41IuvcH/6ocxCfeoUz
w8ja4QwIvKhz+AKSV7d2SBCIsNxyAcGXiUqxvr8RwZ9zRGFD0QKE/pYDpxa6
1tQ5pMTecWPOQPB7g0tUpsfbOuQ8/73yY12dg33To+MzvO0czn4Pfry0vc5B
AqQ/yd4B7L6pdQ4siydZMc51cGBtnOrcvanOQd7xY/IZXUeHFJB7LiH4MPfC
+L5JQAW/6hz+g8BzB4j9bPUOO291/U0Nd3CQ0b+rwiZaD9HnA7VPst7hK0iB
qJ0DevgAABW/jbw=
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYpmoFOv7Yg0OMQqOH5P3WDnMPqKwocitweE/
CFx3cAi33HKizKPBQfiT4/m0vw4OjglPLyj5NDj8jsk9+k/I0WFxgS3X9UAE
35uHSbs9DJMfXKIy/f8KR4ePl3yTBKwR/N7peULNgg0O4eLbLzL8s3Z4shTo
gg/1DmdAIMfBYa37wyqRZ/UOb3j3Gcx85OCQIhBhueVevQOv//opqRqODgE7
5FpfH693mG+jc2XWPUeHCW9r7E2r6h2yOX8uSC92dAD6zr+3th7in+cODgLN
B04t7K6H+OeugwPI+HXT6+H+Baqenres3oFl8SQrxl4Hh5bXgTvk1tY7XM6P
Zz/n6ODwBsht/VvvsMX8x6EUK0sHljA+3U0z6x026uUtZrxj6BC7y5OHaWq9
w/QJ/FVm1YYOf1YCfdwD5VsbOsyYCQStCD7Mveh8kLKZkgYOz38DDdiM4F9Q
uv2zbke9Qz8oAPsNHEDRcXsn1D27DBymOnfnPD+IsP978OOls8/UO3zeEJA9
a7mRg+jNc9+Dr9c7LLm/j2/OZmOHipdqhhx36h003gIDmNMEEu5sDQ5+FyfG
/FO2cABF72KtBoh50YYOIOt+AvneJ9htZ7saOoCs+63bAHHPegMHkHFrDBoc
9tfKWqS7GDgAeTJRxg0OJsZA8FnfYePc98uPuTTA/YPO5wdG7wl3BB+c3rxx
8w9/1Yjpj0GYD+PDwrN833wp/RCE+6P7D33VCGhw+LrzVtffVEN4enZsenR8
xm5DeHqPBuWHGCMH9PwBAAwKdbM=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v3zpfTvvmhw6A0uUZkub+sA48coOH5M5rF3
WH7M27zzVYPD8hceev8THRySre/7975tcPgdk3v0n5Kjw/8rFS/VHjQ42Dc9
Oj5jsaNDw1Tn7pwrDQ7zbXSuzLrn6LB89hGFDccQ/FA+3U1ztyH4zNrtYjcX
NzjU/rYqOFfh6DA9T6j5QH+DA8viSVaMax0cfq/8eMm3osFBfOoVzowme4fP
f4EWZjc4+FycGPNvsg2cb6C1UvjCEws4/0WW9rfptsYOt3/WZe3pbnBITQOC
Nj2HzSfK9s3fgeBfX1xgy3UKwY/uP/RV43GDQ/FW0d+n+QwcekEOetbg0A8K
n/UGcP9fF/rkeJ7NyMEYBIDh83lDQPas5UYOHY4JTy/cbXDo9nrFYnLR0IGH
CejByw0O0vPiNE8XGDpI699VYTuO4IP9vxDBB3k3qbPBYYv5j0MpXKZw/p9v
pQ/mTLSC82HxA7JOaVaDw3FNq0mnjzs42JvG7fLcgeDD7IPx1Q051shcb3CY
/I0tfkaMA0Q/0L02lRErTNfaOxRnTHxbcx8zPcD4AEaSBMY=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLcESxqdr1ujQ7fWKxeSko0N0/6GvGsaNDvNtdK7M
uufo4N87PU9IqdEhQnz7RYY8R4funOe/Vwo0OvyOyT36T8nRYaozUORfg4Pq
k+Z5Z5kQ/DMgkOPg8Hvlx0u+3I1wfrJAhOUWCQT/+uICWy6pRocniQuvmbgj
+Cog807ZosrHm8D5jk2Pjs/YbQjhSzY6SM+L0zxdYOhw/nvw46W8jQ7TJ/BX
mUUbOnCDFADdA+ZbI/gmxkDwWd/h9s+6rD3yjQ4zQUDSAIOvbsixRkYDwS/O
mPi2xgA3H+T934GNcPNhfJj99Vl7SiY7IdxXvm++lL45wv2w+ID5D8aH+R89
vgBdUcJk
              "], {{548.8469999999999, 44.8672}, {547.5909999999999, 
              44.8672}, {546.502, 43.77969999999999}, {546.502, 
              42.523399999999995`}, {546.502, 41.30779999999999}, {
              547.5909999999999, 40.220299999999995`}, {548.805, 
              40.220299999999995`}, {550.0190000000001, 
              40.220299999999995`}, {551.15, 41.30779999999999}, {551.15, 
              42.523399999999995`}, {551.15, 43.6953}, {550.0190000000001, 
              44.8672}, {548.8469999999999, 44.8672}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s0nyvbNr2x0aF8efsqIx8EBxtd4y7vPgNME
zv8PAu8NHJbPPqKwoaXR4c+30gdzDPUdtn/+e6ViHoJfvm++lP4yBN83SSDC
cl2jw5T21qjLc/QduK8vLrDd0OgwEwQkDRyiU6zv+x9odPgLUh9o5KAR03/o
6+5Gh+TYO27MHMYOd1TYGqdubnRY/sJD73+hkcPhr0AVQPOiFRw/JtsYORiD
wAoE//FSoANnI/ib575ffmxqo8PBNqAHhYzhfAYQUDCF82H+P/89+PHSAwh+
d87z3ysPNzrIA407o+sIV+99gt12Ni+C3+31isXkJoIvPvUKZ8YuJ4eNIP60
Rocczp8L0qudHUDBVzSz0UECJH/JxcGWCxggQPUinxzPp/G6OqSnAUFvowPL
4klWjHtdHAw51shENTc6PElceM2k3AUSPhXQ8HOE8oHxU//bquDcAmeH3ys/
XvKtAoZ/TO7Rf1YI/v19fHOMZznB+b9B8kqODhIsYXy6CY0OO291/U1Nd4Dz
n2Zpf5v+1t4BPX0AAO8SDYk=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQza+7ae57oyaH+t9WBec6jB1U2BqnOhs2OZgYA8Fn
fYfriwtsudybHGaCgKQBBn/lx0u+Sd4IPogr4Ivg23IBdYQ2ORRvFf19ms/A
oXzffCn9FIT5MP70CfxVZtaGDuqGHGtkwpscCtZ0384IMHTw752eJ+QPlY82
dLj9sy5rD9B86Xlxmqc3IPinDzutzdxnDOenxN5xY86whvPf8O4zmHnIwaE7
5/nvlfZNDvNtdK7Muufo0OmY8PSCBIKfngYEXAj+fxD40+hg3/To+IzFjg7N
B04tdP3Q6MDrv35KqoajgzcPk3b7vUaHMyBQ4wDnS4Dc52DnAAyNCMvnjQ5f
d97q+vvV1uEOKIBfNzosfeGh99/R3mHzibJ98z81OrAsnmTFONfB4ckFpds/
vzbC3ettDnQhK8L9+4HBdVcFwQfHHzC+eEDu+WHvAIvPWlB8atg4bJ77fvkx
QUR4AHne5k8aHTbo5S1mjLFyeLx09hGFi40OfhcnxvxLtoDzJwSXqEzfbwLn
g8O/2hBi/4NGhz/fSh/MMdR3EL957nvwbwS//9BXjRjGJjjfNG6XJw97k4P/
LemaxCJ9SPhyNjm8yNL+Nv2uvgN6+gMA/TUuMQ==
              "], {{
              582.3670000000001, 21.2922}, {581.1529999999999, 
              19.575000000000003`}, {578.516, 17.984399999999997`}, {576.881, 
              17.984399999999997`}, {575.206, 17.984399999999997`}, {
              573.7409999999999, 19.5344}, {573.7409999999999, 
              21.334400000000002`}, {573.7409999999999, 22.8844}, {
              574.5779999999999, 24.349999999999998`}, {575.834, 25.1453}, {
              576.881, 25.773399999999995`}, {579.1840000000001, 
              26.359399999999994`}, {582.3670000000001, 26.8203}, {
              582.3670000000001, 21.2922}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oapzt05fU0O7cvDTxnxODjA+BpvefcZcJrA
+f9B4L2BQ3HGxLc1M5sc/nwrfTDHUN+h+cCpha6bEXyg6ue/dyH40vp3VdgO
NzlMaW+NujxH3+H64gJbrqNNDjNBQNLAQd2QY43M1SaHvyD1gUYOXzVi+g9d
aHJIjr3jxsxh7LDy4yXfpBNNDstfeOj9LzRy6D8EVAE0L1rB8WOyjRHEXXsQ
/PVFQAeuR/Drs/aUTF7V5HCwDehBIWM4nwEEFEzhfJj/Zx9R2FB0FcEPt9xy
ouxGk4M80Lgzuo5w9d4n2G1n8yL43V6vWExuIvjiU69wZuxygvBXNznkcP5c
kF7t7AAKPvt1TQ4SIPlLLg7coAABqhf55Hg+jdfVwRgEFjU5sCyeZMW418Xh
/5WKl2ozmhyeJC68ZlLuAgmfXmj4OUL5wPip/21VcG6Bs8OJsn3zpfqB4R+T
e/SfFYJ/fx/fHONZTnD+b5C8kqPD0wtKt3+WNDnsvNX1NzXdAc5/mqX9bfpb
ewf09AEAWLkLgw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7W3e6Zgg2ezQ7fWKxeSko0P/oa8aMWLNDvNtdK7M
uufo0Hzg1EJX1maHCPHtFxnyHB32z5fSv/u5yeF3TO7Rf0qODifK9s2XetTk
oPqked5ZJgT/DAjkODjo31Vha3yH4E917s55/hvB576+uMD2b5PDk8SF10zc
EXwVkHmnbFHl403gfMemR8dn7DaE8P80OUjPi9M8XWDowKzdLnbzQ5PD9An8
VWbRhg62XEAFD6F8awTfxBgIPus78OtumvueqdlhJghIGmDwo1Os7/tzI/jL
Zx9R2CCMm18O9L6+aTPcfBgfZv/mue+XH1Nthrtv5cdLvklSzXD3w+ID5j8Y
H+Z/9PgCADBoyHU=
              "], {{609.2469999999998, 44.8672}, {
              607.9909999999999, 44.8672}, {606.9019999999999, 
              43.77969999999999}, {606.9019999999999, 42.523399999999995`}, {
              606.9019999999999, 41.30779999999999}, {607.9909999999999, 
              40.220299999999995`}, {609.2049999999999, 
              40.220299999999995`}, {610.419, 40.220299999999995`}, {
              611.5500000000001, 41.30779999999999}, {611.5500000000001, 
              42.523399999999995`}, {611.5500000000001, 43.6953}, {610.419, 
              44.8672}, {609.2469999999998, 44.8672}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1hueVE2cxmh/k2Oldm3XN0SLG+79+bgeDX2JvG
7XJrdrCpjFhhmmsP5/8HAX1LOJ/ff/2UVA9jhxXHvM07U5odUtOAoE3PYUae
UPOBfgS/ZLIES9hhBL9833wp/RfNDqcPO63N3GcM56eD5Nms4Hyw/WvtHSYc
+qoRcxzhPnT323JdX1wwudlB3vFj8hldR4eMiW9r7Dch+DcWF9hynWx2sG96
dHyGth2cPxMEKi3g/PrfVgXnVhg7nF7ouu3z9mYHA62VwheWGDh0OiY8vTAH
wXfpznn+uxrBl4kChmBqswOXm2op0yoTOD9GAeiAOVZw/pG25eGnFtlDzC9F
uA/d/QDb8rmX
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hl5Qs0HqlscTIyB4LO+Q9m++VL6E1ocZoKA
pIFD73SgAiT+h+XHvM2nIfhTnbtzns/Czd9TMlmCZRPCfBh/+gT+KjNrQwcH
07hdnkug/GhDh5vnvgc/ntHiID0vTvN0AZQ/HcrfgOA/SVx4zSTeBM73uTgx
5l+xDZzPsniSFeNaB4cIyy0nylpbHObb6FyZdc/RgU9309z38Qh+ivV9/95g
BB/sX58Wh+ASlen/dzg6bPv890qFa4uDq2op06wIRwcp/bsqbDotDk+ztL9N
f2sP53d7vWIxOenowAACmgjzNhRlTHwr3uIQIb79IkOeo4MBUHkjW4vD75jc
o/+UHB3A4f+l2UH1SfO8s0wI/hkQyHFwcEx4ekGJsQXOXwEM/k4+BF8mCugD
fmh4uCP4KiDzTtmiygPDC8Z3bHp0fMZuQwifDxHeJUDn1jAj4kPl9s+6LKB7
YPEF46OkF+4Wh+Ktor9P8xk4cF1fXGArgoj/Uwtdt32WRfB7cp7/XqmO4B8A
KTBA6Afb745ILzA+iv0WCPeBw18X4X5YfMD8B+PD/A/j94Ii2N4Wzl/6wkPv
v6K9w5Ols48oOLU4fN4QkD1ruoPDoa8aMf1hCD44/eYi+LD8U89ytN9Q3B7O
B8f3PWsH9PwFAOyQgDQ=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pLJEixhh1sc0kBAzMwBxj/ctjz8lJGxg9jN
c9+DD7U49Hi9YjH5aOhw4Xvw46X7Wxz218papLsYOAT0Ts8TutjiMKW9Neqy
jL6DY8LTC0r3WhxSQea16TmkWN/3732L4DdMde7OkWyF8++osDVOtWh1+Put
9MEcQyM4f6Ne3mJGHzM4n9d//ZTUGeYOh75qxPSbtjo8SVx4zaTfwsHEGAj0
Wx28T7Dbzk61dCjJmPi2Rq3V4Q/IvEIrB1uu64sLpFsdlr/w0Pv/0coBqPvQ
178tDjwg81ZYQ9Q/anFYcn8f35xgG4c5RxQ2FN0EyrupljJp2cL59SxH+w3F
7eH8zxsCsmdNd3AAhhaf7tMWB3nHj8lndB0dZoLATwTfNG6XJ49AK5wPDh/F
VgeQdcZFDnB+jAJQwRs7OP/rzltdf7/aOoCCt1kLwWfSbhe7CeRfzI9nP2fo
4FC2b76Uvnarg/jUK5wZm6B8nVYHV6DzZ0U4Qvwv1eoQXKIy/f8ORwcf807H
BL5Wh/k2Oldm3XN0KAApYEDwN819v/wY0H8wPgMIAOP/uKbVpNPbHeB81SfN
886usoXzYeE5ARRBJ1sctoDiz8bKYSPIvBtQ9VGWDi9+r/x46WGLAxcofG9Z
ONRl7SmZ/LnF4eRhp7WZehYOBhxrZKK4Wh1eZGl/m95rDk8vEiD/KZk7CERY
bjkhD41fRzM4H2zeKhM4vxEUX+lGDjcWA33I3+rwHwTOGziAkpPz9xY4/wwI
3EPwga7zTTrbAtHvbgTng9NbvAmcj55fYHwAI9533g==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgfTuF2eIa0OB7r3NZkkyzikgUB2q4OJMRAs
VnbQMORYI1PaChFPU3MwuKvC1ljf6mBuszdoWqOWA5/uprnvJ7c6FKzpvp0R
YOhw4Xvw46XzWh026OUtZtQxg/PFp17hzDCyhvPtmx4dn5Ft5/Bn5cdLvrOg
8pscHO4AjZ86sdVhJghIOjnsmy+lf7el1SHx8GXtVEUXhydLZx9RKG91sLh2
NNfEw9UB5n4w38HdYUNRxsS3vq0OZ0Bgi5uDj3mnY0Jaq8MJTatJp5+7ODRM
de7OyW91qIhYYXr2tTNEHdC8/bWyFukmThD/1bU6/AeB6w4OTNrtYjcbWx2u
C31yPL/NDs63qQQaYGsN50eIb7/IsM4crv9J4sJrJvUmDhGWW06UAc2fPoG/
yqza0GFGnlDzgTyo+3K0HW4sLrDlArpvziLlnX/S1eHu3xFsFfH/ubwDevwA
AEpdwvE=
             "]]}, 
           Thickness[0.0014380833225477083`], StripOnInput -> False]}, {
         ImageSize -> {695.3659178082191, 52.20421419676214}, 
          BaselinePosition -> Scaled[0.30763656780021675`], 
          ImageSize -> {696., 53.}, PlotRange -> {{0., 695.37}, {0., 52.2}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{0.6, 0.}, {21., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.684154, 0.875059, 0.95523], 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{1., 1.46}, {2., 1.46}, {2.751754096628727, 
                    1.5598698818510952`}, {1.7517540966287268`, 
                    1.5598698818510952`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{2., 0.}, {2., 1.46}, {2.751754096628727, 
                    1.5598698818510952`}, {2.751754096628727, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{1., 0.}, {2., 1.46}]}}},
                 
                 ImageSizeCache->{{121.7606933090101, 
                  201.2393066909899}, {-125.2393066909899, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 1.46]& ,
               TagBoxNote->"1.46"],
              StyleBox["1.46`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1.46, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{2., 0.74}, {3., 0.74}, {3.751754096628727, 
                    0.8398698818510952}, {2.751754096628727, 
                    0.8398698818510952}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.74}, {3.751754096628727, 
                    0.8398698818510952}, {3.751754096628727, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.74}]}}},
                 
                 ImageSizeCache->{{162.7606933090101, 
                  242.2393066909899}, {-26.239306690989892`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.74]& ,
               TagBoxNote->"0.74"],
              StyleBox["0.74`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.74, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{3., 0.12}, {4., 0.12}, {4.751754096628726, 
                    0.21986988185109527`}, {3.751754096628727, 
                    0.21986988185109527`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.12}, {4.751754096628726, 
                    0.21986988185109527`}, {4.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.12}]}}},
                 
                 ImageSizeCache->{{204.7606933090101, 284.2393066909899}, {
                  59.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{4., 0.27}, {5., 0.27}, {5.751754096628726, 
                    0.36986988185109526`}, {4.751754096628726, 
                    0.36986988185109526`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.27}, {5.751754096628726, 
                    0.36986988185109526`}, {5.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.27}]}}},
                 
                 ImageSizeCache->{{245.7606933090101, 325.2393066909899}, {
                  38.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{5., 0.97}, {6., 0.97}, {6.751754096628726, 
                    1.0698698818510952`}, {5.751754096628726, 
                    1.0698698818510952`}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.97}, {6.751754096628726, 
                    1.0698698818510952`}, {6.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.97}]}}},
                 
                 ImageSizeCache->{{286.7606933090101, 
                  366.2393066909899}, {-57.239306690989906`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.97]& ,
               TagBoxNote->"0.97"],
              StyleBox["0.97`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.97, {}], "Tooltip"]& ]}, 
           {RGBColor[0.684154, 0.875059, 0.95523], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.842077, 0.9375295, 0.977615], 
                    
                    PolygonBox[{{6., 0.34}, {7., 0.34}, {7.751754096628726, 
                    0.4398698818510953}, {6.751754096628726, 
                    0.4398698818510953}}]}, {
                    RGBColor[0.7789078, 0.9125413, 0.968661], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.34}, {7.751754096628726, 
                    0.4398698818510953}, {7.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.34}]}}},
                 
                 ImageSizeCache->{{327.7606933090101, 407.2393066909899}, {
                  29.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.34]& ,
               TagBoxNote->"0.34"],
              StyleBox["0.34`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.34, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{8., 0.18}, {9., 0.18}, {9.751754096628726, 
                    0.2798698818510953}, {8.751754096628726, 
                    0.2798698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.18}, {9.751754096628726, 
                    0.2798698818510953}, {9.751754096628726, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.18}]}}},
                 
                 ImageSizeCache->{{409.7606933090101, 489.2393066909899}, {
                  51.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{9., 0.08}, {10., 0.08}, {10.751754096628726`,
                     0.17986988185109526`}, {9.751754096628726, 
                    0.17986988185109526`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.08}, {10.751754096628726`, 
                    0.17986988185109526`}, {10.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.08}]}}},
                 
                 ImageSizeCache->{{451.7606933090101, 531.2393066909899}, {
                  65.7606933090101, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, {}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{11., 0.27}, {12., 0.27}, {
                    12.751754096628726`, 0.36986988185109526`}, {
                    11.751754096628726`, 0.36986988185109526`}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.27}, {12.751754096628726`, 
                    0.36986988185109526`}, {12.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.27}]}}},
                 
                 ImageSizeCache->{{533.7606933090101, 613.2393066909899}, {
                  38.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{12., 0.23}, {13., 0.23}, {
                    13.751754096628726`, 0.3298698818510953}, {
                    12.751754096628726`, 0.3298698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.23}, {13.751754096628726`, 
                    0.3298698818510953}, {13.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.23}]}}},
                 
                 ImageSizeCache->{{574.7606933090101, 654.2393066909899}, {
                  44.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.8656718434295813, 0.7054209217978141, 0.5442937505144491], 
            EdgeForm[{Opacity[0.574], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9328359217147906, 0.8527104608989071, 
                    0.7721468752572245], 
                    
                    PolygonBox[{{13., 0.31}, {14., 0.31}, {
                    14.751754096628726`, 0.4098698818510953}, {
                    13.751754096628726`, 0.4098698818510953}}]}, {
                    RGBColor[
                    0.9059702904007069, 0.7937946452584699, 
                    0.6810056253601143], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.31}, {14.751754096628726`, 
                    0.4098698818510953}, {14.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.31}]}}},
                 
                 ImageSizeCache->{{615.7606933090101, 695.2393066909899}, {
                  33.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.31]& ,
               TagBoxNote->"0.31"],
              StyleBox["0.31`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.31, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.882734, 0.823682, 0.375036], 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{15., 1.46}, {16., 1.46}, {
                    16.751754096628726`, 1.5598698818510952`}, {
                    15.751754096628726`, 1.5598698818510952`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{16., 0.}, {16., 1.46}, {16.751754096628726`, 
                    1.5598698818510952`}, {16.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{15., 0.}, {16., 1.46}]}}},
                 
                 ImageSizeCache->{{698.7606933090101, 
                  778.2393066909899}, {-125.2393066909899, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 1.46]& ,
               TagBoxNote->"1.46"],
              StyleBox["1.46`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[1.46, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    PolygonBox[{{16., 0.74}, {17., 0.74}, {
                    17.751754096628726`, 0.8398698818510952}, {
                    16.751754096628726`, 0.8398698818510952}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.74}, {17.751754096628726`, 
                    0.8398698818510952}, {17.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.74}]}}},
                 
                 ImageSizeCache->{{739.7606933090101, 
                  819.2393066909899}, {-26.239306690989892`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.74]& ,
               TagBoxNote->"0.74"],
              StyleBox["0.74`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.74, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{17., 0.12}, {18., 0.12}, {
                    18.751754096628726`, 0.21986988185109527`}, {
                    17.751754096628726`, 0.21986988185109527`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.12}, {18.751754096628726`, 
                    0.21986988185109527`}, {18.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.12}]}}},
                 
                 ImageSizeCache->{{780.7606933090101, 860.2393066909899}, {
                  59.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{18., 0.25}, {19., 0.25}, {
                    19.751754096628726`, 0.34986988185109524`}, {
                    18.751754096628726`, 0.34986988185109524`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.25}, {19.751754096628726`, 
                    0.34986988185109524`}, {19.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.25}]}}},
                 
                 ImageSizeCache->{{821.7606933090101, 901.2393066909899}, {
                  41.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{19., 0.97}, {20., 0.97}, {
                    20.751754096628726`, 1.0698698818510952`}, {
                    19.751754096628726`, 1.0698698818510952`}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.97}, {20.751754096628726`, 
                    1.0698698818510952`}, {20.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.97}]}}},
                 
                 ImageSizeCache->{{863.7606933090101, 
                  943.2393066909899}, {-57.239306690989906`, 
                  97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.97]& ,
               TagBoxNote->"0.97"],
              StyleBox["0.97`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.97, {}], "Tooltip"]& ]}, 
           {RGBColor[0.882734, 0.823682, 0.375036], EdgeForm[{Opacity[0.574], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9413670000000001, 0.911841, 0.6875180000000001], 
                    
                    PolygonBox[{{20., 0.34}, {21., 0.34}, {
                    21.751754096628726`, 0.4398698818510953}, {
                    20.751754096628726`, 0.4398698818510953}}]}, {
                    RGBColor[
                    0.9179138, 0.8765774000000001, 0.5625252000000001], 
                    
                    PolygonBox[{{21., 0.}, {21., 0.34}, {21.751754096628726`, 
                    0.4398698818510953}, {21.751754096628726`, 
                    0.09986988185109527}}]}, 
                    RectangleBox[{20., 0.}, {21., 0.34}]}}},
                 
                 ImageSizeCache->{{904.7606933090101, 984.2393066909899}, {
                  29.760693309010094`, 97.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.34]& ,
               TagBoxNote->"0.34"],
              StyleBox["0.34`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.34, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 4], 0.25],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.6, 0.},
      BaseStyle->34,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.007828401440425865], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4trfVgXnKkwddBTlv+Rs03GA8adP4K8y89Zw
2KiXt5gxxtTBY3+trMVzdQeHpkfHZ3CbOGxQfdI8b626A6//+impEsYOElOv
cGY0IfgZ+R9aT15RdfjzrfTBnEQTh78g+qOqAw9I3sLUgQEM1BzOgMAaMzj/
eZb2t+m2FnD+k8SF10zsLeH6fU6w285+agU3H8aH2R8hvv0iQ58l3H0GWiuF
L7hYOOwAOfyGuoP0vDjN0woWcP/B+DD/w/g8bqqlTK+sEHywv2zh5oHDKcIW
bl84iM6zdVABWnt2l5XDkvv7+OY0I/hbzH8cSomycwA56+wsCwd9sDmYfJh9
MD7Yf1vNcfJh8QUzH0x76Ticvxr2Rn+2rkPF/R+3jLml4fLua44uZ5AQgutH
51eD1GcLwPlbvDZYzKnkxclfcGLykmy17/Yw82F8mP9f1D7OPp/DCg+f67y3
xVK38cPDD2YfLHzhfGj4w/iw+IHxZ4JApAbcPFj8wuyDxT/MPbD0AePD0k+0
aoTMuTsC8PSGzheunFRy9ogQnP/ANd5xVqEITv6HResVzkoowNMnjA+zXwRk
nos03H1gbQpicPf3RXT7M04QhfsPxof5H8YHh7eWtcOft68PWCZrObSAMp6r
qoO5zd6gaY3acD6YfqrtMKW9NeqyjJrDBlB+ttFxMAOpY1SH5M+JOnD7wfaU
6Tq4g/I7u5aDOMjdSnoOKbF33JhnaDukpgFBm57DfxCI13GIBMWrnQlE3SEL
hxUvPPT+LzRxWAaiJ1pC9P0wcbgu9MnxvJkVanoFuh+9/AEAguHZug==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfULTatLpdGeHJff38c2ZbOdwW7om0eirE5x/BgS2
ODn8B4F4W4fV3bczGOqdHK4KfXI8H2bjMBMEMp0c7JseHZ/x2tqhImKF6dnV
jg4ab3n3GXRaONhWAgVi7RymT+CvMsvWcviwISB7Frudw+viraK/T2s48Piv
n5JaYeuwxfzHoZRT6g6qT5rnnb1l47ABxFir7vDnW+mDORetHSSmXuHMaELw
M/I/tJ68ogqxN9vOgQEM1DD4EeLbLzLcQ/CngtxhbY+Tb37taK6JgiPcfBgf
Zj/IO2dnO8DdN99G58osOQeHHQ5Ai2+oQ8Lpvr3D5PbWqMs2GnC+qc3eoGmK
mnD+Br28xYx3NB2Wv/DQ+6/o4OB/cWLMP2cdh5ug8M91cDi6a0cvm4C+Q+Lh
y9qpFx0cPoPCLd0QEl43XOB8sPpaV2j86DgsA5m309XBfX+trAW7lgMvSP0J
V0g8+mjC+bDwh/GZObvkk/U0HNaA4rffFR4fPifYbWebusL9KwKM9rReF3h4
wPiw8PICqXd1g4cnOr8EZG0dgv8rJvfov0O4+RD9Hmjme8DtB6e30+5w94HN
z3N38AD5/7m6w85bXX9T3d0dqj8BA+yWBiR8TrpB9CfpOqCnfwDwgU/u
                
                "], {{34.112500000000004`, 18.523399999999995`}, {37.6641, 
                26.857799999999994`}, {41.1875, 18.523399999999995`}, {
                34.112500000000004`, 18.523399999999995`}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYu/qZn2fcwEOElOvcGY0qTu4qpYyzZoR4LBB
9UnzvLXqDm949xnMLAtw2OHQ9Oj4DXWH/Hj2c5KJAQ4Bt6RrEidpOKSnAYFS
gENK7B035hnaDiVbRX+fPufrIDMvTvP0AlOHCPHtFxm++Tssf+Gh97/Q2mF/
raxFuksAhP5i42Ctc2XWs8gAhy3mPw6leNk6nAGBkgCH2t9WBecibB0OX9ZO
ldwX4BAOMicPwdfXWil8wcXOQfiT4/k0TgQfbG6NL8Q9O8wc7u/jm2O8ydtB
HOS/QzYO/0EgHsq/ZAuR1/J22KCXt5jRx85Bf8KCH4bPvByWgCQmQ81/6wFX
P+UbW/yMLx4OPP7rp6RK2DrIO35MPjPV0+FI2/LwU0y2DvbAYJrx2hPuv5AS
len/M7wg6jlsHNZ0385guO/lcPyw09rMOiuHHq9XLCYrfRxmgkCnCcR8Fi+H
J4kLr5mc14KE209PhzmLlHf+adeChPc3BP85SN17T4cp7a1Rl2O04O7RVZT/
klOm4aAGjMazWZ7w+NsI8qeMJzx+V4Pcs98DHv8wfkb+h9aTV1Qh/ojxdGAA
AzUMfjDIfxUIPsx+XPwvGwKyZ+l7wc2fAfJ3og/Ev+sNHQRA4d3qA0kPUkbw
8CkGpas6IweQs88y+TpovAUmzEpjBxGQ+qn+cPO2ttRc2GwZALcPnW8MAv4I
vvTrR2ZSEQj+d2Dw+zQGOPz9VvpgzkdVB1j+gJmPnl8Ay8VV9A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i8bArJnHQ9xOAMCPmIOHD8XpG92C3FY+e1l
xRkFBYeO5eGnjCRCHP6DwHklh5kg8DLYYYdD06PjN9QdGEDgSLCD/PIXHnr3
tR2OXNZOldwUDFHPbwDnF67pvp1RYATnH2wDGnzIBK7/SeLCayb7zRwixLdf
ZHgW7FAAUj/BwsFNtZRplkiIwxGQ+kdWDi+2r2d+7hLiYGIMAjYOMPcvub+P
b85kO4j7loZAzPGzd9h9q+tv6utgB5+LE2P+bbaBiC8Kdthi/uNQipa1QySI
HxcM8X+OhcPVo7kmDfpQfo+ZQzvY/zD3mMD5MP/A+PpaK4UvPNGDui/Y4dRh
p7WZdpoOExb8MHw2C2j/CXbb2aYqDrXrtiXV3wx2SE8DgjIFB9UnzfPOCoU4
9EZ0+zNOkIG7H+y/z8IO6PEDAEphykM=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfX8f3xxjvgiHLeY/DqW80nSYsOCH4bNv4Q4zZgJB
pZbDgVpZi/SWcAcQd2akhoOJMRBEhzvscGh6dPyGusMDsH4E30bnyqxnM8Pg
/B6vVywmlmEOybF33JgrNB0kPAL+SLCHOficYLedbarjUBDPfk7yaajDWtUn
zfN49RxcVUuZZt0IdZBZ/sJDb76+Q0iJyvT/V0IdSraK/j6dZ+jgVd2s73Mr
DM5XcPyYfCY0HM4HGXN2UbiD/8WJMf+aoerlIhwOti0PP3XJ0EH69SMzKYUI
h0aWo/2G5kYQ9ypGOHzeEJA9qxzBf56l/W36WQTfQGul8AUWMweRT47n0+aG
O0SIb7/IIGcBdV8YnM/xc0H65kkIPth9rmEOMvPiNE8fMIeE559QiHki5pBw
zQyFiB8xdWgK9JzboBfqwOe/fkoqhwmc/x8E5A3hfHD87NRzEAK5xzPUISP/
Q+vJLdoOW1tqLmyuDHXIBPGnaDr8YIuf4XMw1OEFyD9z1eDxYWazN2jaQxWH
q0dzTRr2I/hg/YzhcP4TEdmTT53DHURBGkNUIeb1hjt4geIvVA3i/r3hkHTx
WQ1CPw532ACKiLXqDmkg8Crc4dfb1wcsmTUc0NMbAO7YFrM=
                
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YZ3n8HMpnCHzxsCsmeVGznUrNuWVK8a7qD+FiiR
aeTQFOg5t+FXmMPyFx56/xONHI5c1k6V3IXgV0asMD2bjuD3eL1iMbEMg+t3
VS1lmnUj1MEWpLAXwX+Rpf1t+l1jh5jco/823Q91mDaBv8qs2sRhTfftDIbv
oQ63pGsSjUxNIeplwhwKQRIFZg4zQSAzzOHvt9IHcwzNHa4ezTVp2I/gw9wL
4xfEs5+T1Ax3OFAra5F+xczhG1v8DB/PcAcTYyAQNnPY8PDl1E0F4Q43hD45
nlczhbi/NtyhkeVov2G4iQN6+AAAxraGgA==
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYoHmA6cW2kY5LLm/j29Os60DjL/F/MehlCg7
h0SBCMstFZEO+lorhS+4YPJD+XQ3zfVH8NNAQA03v3bdtqT6xAi4+TA+zP4I
8e0XGRZFOISD6Dxbh2tHc00ajkc4/AeBeFsHoU+O59NuRjj0BpeoTJe3ddjw
8OXUTR8iHOp/WxWc87BxeL/8mLe5Y5TDjJlAsFPPIQHsXii/Usthwtsae9O+
KAffixNj/jVrOMjo31VhWxnlILf8hYdevarDeaXbP+uYouF8kXXuD6tUoh0a
WI72G37XcHDpznn+2zLa4Uniwmsm57UcWl4H7pArjYbarw9RvybGQf1J87yz
WdYOLGHAALoa42BTGbHC9K2NwxGFDUUZL2McakHqI2wdSvfNl9LnjYX7twZk
gFMsPDxgfFh4gf3RGAMPzwdVQAWJCP6VipdqhhYxDhv08hYz+tg52JrG7fJk
iXEwMQaCYDsH8Zvnvgf/jobz1xdlTHx7B8HfLtf6OvBANNw+GB8ePynW9/1l
Y+DufaFmyLHGJcahHhQ+6bYO5UDrOWJi4PED4/uAwnuzDZwfo+D4MTnHxsHm
vn/v9LAYBx7/9VNSOWwcpjgDA9g7xuEMCMyxdrAHuz8a4r8jOg77Ty103bY4
0qFgTfftjAk2DgE7gA5cGAlRv8bG4cnS2UcUFkQ6iE+9wplxCMEv2Sr6+/Q9
BB9sngk0vW+NhLsfHD83I+H+Q88fAD3gX1g=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtGb574H7451MDEGgs/CDvwRlltOmMU5uK85
upzBQtphyewjChuy4hzUP6m8nPVSzkGcJYxPd1GcQ7eN5640IyWHhqnO3Tn8
8Q6yy1946M1Xd6jN2lMy2SPeYYNe3mJGGT04X/0t7z6DTCM4v2BN9+2MCSYO
QNOLMgzjHc6AQI+ZQ4djwtMLTFB+jgXEPfviIO5TtnbwMe90TCiNg8ivsXGA
uT9CfPtFBj97hwdVIuvcZ8Y6LLm/j2/OZDuHKUDnPZeOg7hHx8bB3jRul6dP
nIN906PjM25bOcjo31Vhq4yDuscCYu6cOIcniQuvmew3c5BtfR24Y12cw8G2
5eGnDpnA+YUg9QVGcP5/EOA3gOuXB4XHfW2HNTJRKdblcQ47HIAW3lB3SBAA
esgDqv68koOqIccaGak4h5XfXlacUVCAux9sjo+YA3r8AADWtMUF
               "]]}, 
             Thickness[0.007828401440425865], StripOnInput -> False]}, {
           ImageSize -> {127.74385056039851`, 35.46699875466999}, 
            BaselinePosition -> Scaled[0.3112387640449438], 
            ImageSize -> {128., 36.}, 
            PlotRange -> {{0., 127.74000000000001`}, {0., 35.47}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {4., 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          11., 
           FormBox[
            StyleBox[
            "\"%\\!\\(\\*SubscriptBox[\\(T\\), \\(1\\)]\\) > 50%\"", Bold, 
             FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          18., 
           FormBox[
            StyleBox[
            "\"%\\!\\(\\*SubscriptBox[\\(T\\), \\(1\\)]\\) < 50%\"", Bold, 
             FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1000,
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.7819399767483873`*^9, 3.7819400239346333`*^9}, 
   3.781957009827153*^9, {3.781957126264946*^9, 3.781957137601659*^9}, 
   3.781958758249896*^9, 3.7819588357145357`*^9, {3.7819591995408688`*^9, 
   3.781959271678671*^9}, 3.781959302053377*^9, 3.781959349361109*^9, {
   3.781959382370329*^9, 3.781959474430273*^9}, {3.7820360784644203`*^9, 
   3.7820361205585537`*^9}, 3.7820632541953697`*^9, 3.7820635117943363`*^9, {
   3.782579006865528*^9, 3.7825790152038918`*^9}, 3.783133367275828*^9, 
   3.783135663585938*^9, 3.789371769297454*^9, 3.7893718243313093`*^9, {
   3.789371858005541*^9, 3.789371862174782*^9}, 3.789371894551461*^9, 
   3.789372138775522*^9, 3.7893721775399218`*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"0459c789-deca-4387-b413-51af51feb8b3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AspRat", "=", 
   RowBox[{"1", "/", "6"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeFont", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ang", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\text{QUEST\\\\#3 test set (4 to 6 non-hydrogen atoms)}\>\"", 
         ",", 
         RowBox[{"FontSize", "\[Rule]", 
          RowBox[{"2", "SizeLabel"}]}]}], "]"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"Set3MAE", "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
               RowBox[{"Ang", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "Set3MAE", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "Red", ",", "Green", ",", "Cyan", ",", "Yellow", ",", "Orange", ",",
            "Magenta", ",", "Cyan"}], "}"}], ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MAE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"7", ",", ";;"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"Set3MSE", "\[LeftDoubleBracket]", 
         RowBox[{"8", ",", ";;"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<ObliqueRectangle\>\""}],
       ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<BrightBands\>\"", ",", "None"}], "}"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Full set\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Singlets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Triplets\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Valence\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Rydberg\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<n \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \(*\)]\)\>\"", 
               ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\[Pi] \[Rule] \!\(\*SuperscriptBox[\(\[Pi]\), \
\(*\)]\)\>\"", ",", "Bold", ",", 
               RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Courier\>\""}]}], 
              "]"}]}], "}"}], ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
      ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "Red", ",", "Green", ",", "Cyan", ",", "Yellow", ",", "Orange", ",",
            "Magenta", ",", "Cyan"}], "}"}], ",", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "1500"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "SizeFont"}], ",", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "70"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.15"}], ",", "0.3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{MSE (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"1.5", "SizeLabel"}]}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "AspRat"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.781938520902409*^9, 3.781938524501739*^9}, {
   3.781938593565028*^9, 3.781938802634139*^9}, {3.781939513159462*^9, 
   3.781939517932762*^9}, {3.781939690173964*^9, 3.7819398150451508`*^9}, 
   3.781939874828693*^9, {3.7819511246157618`*^9, 3.78195118754351*^9}, {
   3.7819512298396072`*^9, 3.781951230421755*^9}, {3.781951268991024*^9, 
   3.78195134972572*^9}, {3.781953278696165*^9, 3.781953411486228*^9}, {
   3.781953450006736*^9, 3.781953500565855*^9}, {3.781953549150641*^9, 
   3.781953553852919*^9}, {3.78195358875891*^9, 3.781953664451988*^9}, {
   3.781953696917707*^9, 3.78195371295072*^9}, {3.781953778332726*^9, 
   3.781953851178549*^9}, {3.781953887708645*^9, 3.781953921150146*^9}, {
   3.781953952027375*^9, 3.7819539840293083`*^9}, {3.7819540149471817`*^9, 
   3.781954049379108*^9}, {3.781954113106618*^9, 3.781954193688197*^9}, {
   3.781956967701276*^9, 3.7819569945485163`*^9}, {3.781957031493165*^9, 
   3.781957042131921*^9}, {3.781957146132804*^9, 3.781957146291005*^9}, {
   3.7819573120587397`*^9, 3.781957355497764*^9}, 3.781957452634416*^9, 
   3.781957717666864*^9, {3.781958472146778*^9, 3.781958490499094*^9}, {
   3.7819585322447977`*^9, 3.781958535648479*^9}, {3.781958762048993*^9, 
   3.781958764831172*^9}, {3.781958819488661*^9, 3.781958823302766*^9}, {
   3.781959506042647*^9, 3.781959513401195*^9}, {3.781959555314569*^9, 
   3.781959555505001*^9}, {3.782037388008623*^9, 3.7820374147691717`*^9}, {
   3.782579023205173*^9, 3.782579027717045*^9}, {3.783135194820512*^9, 
   3.783135205354796*^9}, {3.783135281677175*^9, 3.783135281747287*^9}, {
   3.789371947530628*^9, 3.789372001182827*^9}, {3.789372062659203*^9, 
   3.789372128244473*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"fd6b57a3-af46-44c7-a675-b34955bc828f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., 0.}, {70., 0.}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{1., 0.23}, {2., 0.23}, {3.12763114494309, 
                    0.23905347438215008`}, {2.12763114494309, 
                    0.23905347438215008`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.23}, {3.12763114494309, 
                    0.23905347438215008`}, {3.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.23}]}}},
                 
                 ImageSizeCache->{{91.7606933090101, 
                  141.2393066909899}, {-100.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.23]& ,
               TagBoxNote->"0.23"],
              StyleBox["0.23`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.23, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.15}, {3., 0.15}, {4.12763114494309, 
                    0.15905347438215006`}, {3.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.15}, {4.12763114494309, 
                    0.15905347438215006`}, {4.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.15}]}}},
                 
                 ImageSizeCache->{{111.7606933090101, 
                  161.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.13}, {4., 0.13}, {5.12763114494309, 
                    0.13905347438215004`}, {4.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.13}, {5.12763114494309, 
                    0.13905347438215004`}, {5.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.13}]}}},
                 
                 ImageSizeCache->{{131.7606933090101, 
                  181.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.12}, {5., 0.12}, {6.12763114494309, 
                    0.12905347438215004`}, {5.12763114494309, 
                    0.12905347438215004`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.12}, {6.12763114494309, 
                    0.12905347438215004`}, {6.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.12}]}}},
                 
                 ImageSizeCache->{{151.7606933090101, 
                  201.2393066909899}, {-18.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.05}, {6., 0.05}, {7.12763114494309, 
                    0.059053474382150056`}, {6.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.05}, {7.12763114494309, 
                    0.059053474382150056`}, {7.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.05}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 221.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.05}, {7., 0.05}, {8.12763114494309, 
                    0.059053474382150056`}, {7.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.05}, {8.12763114494309, 
                    0.059053474382150056`}, {8.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.05}]}}},
                 
                 ImageSizeCache->{{190.7606933090101, 240.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.01}, {8., 0.01}, {9.12763114494309, 
                    0.019053474382150055`}, {8.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.01}, {9.12763114494309, 
                    0.019053474382150055`}, {9.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.01}]}}},
                 
                 ImageSizeCache->{{210.7606933090101, 260.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.14}, {9., 0.14}, {10.12763114494309, 
                    0.14905347438215005`}, {9.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.14}, {10.12763114494309, 
                    0.14905347438215005`}, {10.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.14}]}}},
                 
                 ImageSizeCache->{{230.7606933090101, 
                  280.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{9., 0.2}, {10., 0.2}, {11.12763114494309, 
                    0.20905347438215005`}, {10.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{10., 0.}, {10., 0.2}, {11.12763114494309, 
                    0.20905347438215005`}, {11.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{9., 0.}, {10., 0.2}]}}},
                 
                 ImageSizeCache->{{250.7606933090101, 
                  300.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.21}, {12., 0.21}, {13.12763114494309, 
                    0.21905347438215006`}, {12.12763114494309, 
                    0.21905347438215006`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.21}, {13.12763114494309, 
                    0.21905347438215006`}, {13.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.21}]}}},
                 
                 ImageSizeCache->{{290.7606933090101, 
                  340.2393066909899}, {-85.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.16}, {13., 0.16}, {14.12763114494309, 
                    0.16905347438215007`}, {13.12763114494309, 
                    0.16905347438215007`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., 0.16}, {14.12763114494309, 
                    0.16905347438215007`}, {14.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{12., 0.}, {13., 0.16}]}}},
                 
                 ImageSizeCache->{{310.7606933090101, 
                  360.2393066909899}, {-47.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.16}, {14., 0.16}, {15.12763114494309, 
                    0.16905347438215007`}, {14.12763114494309, 
                    0.16905347438215007`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.16}, {15.12763114494309, 
                    0.16905347438215007`}, {15.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.16}]}}},
                 
                 ImageSizeCache->{{330.7606933090101, 
                  380.2393066909899}, {-47.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.11}, {15., 0.11}, {16.12763114494309, 
                    0.11905347438215005`}, {15.12763114494309, 
                    0.11905347438215005`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.11}, {16.12763114494309, 
                    0.11905347438215005`}, {16.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.11}]}}},
                 
                 ImageSizeCache->{{350.7606933090101, 
                  400.2393066909899}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.05}, {16., 0.05}, {17.12763114494309, 
                    0.059053474382150056`}, {16.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.05}, {17.12763114494309, 
                    0.059053474382150056`}, {17.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.05}]}}},
                 
                 ImageSizeCache->{{370.7606933090101, 420.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.05}, {17., 0.05}, {18.12763114494309, 
                    0.059053474382150056`}, {17.12763114494309, 
                    0.059053474382150056`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.05}, {18.12763114494309, 
                    0.059053474382150056`}, {18.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.05}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 440.2393066909899}, {
                  34.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.01}, {18., 0.01}, {19.12763114494309, 
                    0.019053474382150055`}, {18.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.01}, {19.12763114494309, 
                    0.019053474382150055`}, {19.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.01}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.15}, {19., 0.15}, {20.12763114494309, 
                    0.15905347438215006`}, {19.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., 0.15}, {20.12763114494309, 
                    0.15905347438215006`}, {20.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{18., 0.}, {19., 0.15}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 
                  480.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    PolygonBox[{{19., 0.2}, {20., 0.2}, {21.12763114494309, 
                    0.20905347438215005`}, {20.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{20., 0.}, {20., 0.2}, {21.12763114494309, 
                    0.20905347438215005`}, {21.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{19., 0.}, {20., 0.2}]}}},
                 
                 ImageSizeCache->{{449.7606933090101, 
                  499.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.25}, {22., 0.25}, {23.12763114494309, 
                    0.25905347438215004`}, {22.12763114494309, 
                    0.25905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.25}, {23.12763114494309, 
                    0.25905347438215004`}, {23.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.25}]}}},
                 ImageSizeCache->{{489.7606933090101, 
                  539.2393066909899}, {-114.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.25]& ,
               TagBoxNote->"0.25"],
              StyleBox["0.25`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.25, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.15}, {23., 0.15}, {24.12763114494309, 
                    0.15905347438215006`}, {23.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.15}, {24.12763114494309, 
                    0.15905347438215006`}, {24.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.15}]}}},
                 
                 ImageSizeCache->{{509.7606933090101, 
                  559.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.09}, {24., 0.09}, {25.12763114494309, 
                    0.09905347438215005}, {24.12763114494309, 
                    0.09905347438215005}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.09}, {25.12763114494309, 
                    0.09905347438215005}, {25.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.09}]}}},
                 
                 ImageSizeCache->{{529.7606933090101, 579.2393066909899}, {
                  4.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.13}, {25., 0.13}, {26.12763114494309, 
                    0.13905347438215004`}, {25.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., 0.13}, {26.12763114494309, 
                    0.13905347438215004`}, {26.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{24., 0.}, {25., 0.13}]}}},
                 
                 ImageSizeCache->{{549.7606933090101, 
                  599.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.01}, {28., 0.01}, {29.12763114494309, 
                    0.019053474382150055`}, {28.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{28., 0.}, {28., 0.01}, {29.12763114494309, 
                    0.019053474382150055`}, {29.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.01}]}}},
                 
                 ImageSizeCache->{{609.7606933090101, 659.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.13}, {29., 0.13}, {30.12763114494309, 
                    0.13905347438215004`}, {29.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.13}, {30.12763114494309, 
                    0.13905347438215004`}, {30.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.13}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{29., 0.2}, {30., 0.2}, {31.12763114494309, 
                    0.20905347438215005`}, {30.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{30., 0.}, {30., 0.2}, {31.12763114494309, 
                    0.20905347438215005`}, {31.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{29., 0.}, {30., 0.2}]}}},
                 
                 ImageSizeCache->{{649.7606933090101, 
                  699.2393066909899}, {-77.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.26}, {32., 0.26}, {33.12763114494309, 
                    0.26905347438215005`}, {32.12763114494309, 
                    0.26905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.26}, {33.12763114494309, 
                    0.26905347438215005`}, {33.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.26}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-122.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.26]& ,
               TagBoxNote->"0.26"],
              StyleBox["0.26`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.26, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.14}, {33., 0.14}, {34.12763114494309, 
                    0.14905347438215005`}, {33.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.14}, {34.12763114494309, 
                    0.14905347438215005`}, {34.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.14}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.14}, {34., 0.14}, {35.12763114494309, 
                    0.14905347438215005`}, {34.12763114494309, 
                    0.14905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.14}, {35.12763114494309, 
                    0.14905347438215005`}, {35.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.14}]}}},
                 
                 ImageSizeCache->{{728.7606933090101, 
                  778.2393066909899}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.11}, {35., 0.11}, {36.12763114494309, 
                    0.11905347438215005`}, {35.12763114494309, 
                    0.11905347438215005`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., 0.11}, {36.12763114494309, 
                    0.11905347438215005`}, {36.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{34., 0.}, {35., 0.11}]}}},
                 
                 ImageSizeCache->{{748.7606933090101, 
                  798.2393066909899}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.07}, {36., 0.07}, {37.12763114494309, 
                    0.07905347438215006}, {36.12763114494309, 
                    0.07905347438215006}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.07}, {37.12763114494309, 
                    0.07905347438215006}, {37.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.07}]}}},
                 
                 ImageSizeCache->{{768.7606933090101, 818.2393066909899}, {
                  19.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.06}, {37., 0.06}, {38.12763114494309, 
                    0.06905347438215005}, {37.12763114494309, 
                    0.06905347438215005}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.06}, {38.12763114494309, 
                    0.06905347438215005}, {38.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.06}]}}},
                 
                 ImageSizeCache->{{788.7606933090101, 838.2393066909899}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{37., 0.01}, {38., 0.01}, {39.12763114494309, 
                    0.019053474382150055`}, {38.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.01}, {39.12763114494309, 
                    0.019053474382150055`}, {39.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.01}]}}},
                 
                 ImageSizeCache->{{808.7606933090101, 858.2393066909899}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.13}, {39., 0.13}, {40.12763114494309, 
                    0.13905347438215004`}, {39.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.13}, {40.12763114494309, 
                    0.13905347438215004`}, {40.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.13}]}}},
                 
                 ImageSizeCache->{{828.7606933090101, 
                  878.2393066909899}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{39., 0.21}, {40., 0.21}, {41.12763114494309, 
                    0.21905347438215006`}, {40.12763114494309, 
                    0.21905347438215006`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{40., 0.}, {40., 0.21}, {41.12763114494309, 
                    0.21905347438215006`}, {41.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{39., 0.}, {40., 0.21}]}}},
                 
                 ImageSizeCache->{{848.7606933090101, 
                  898.2393066909899}, {-85.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.21]& ,
               TagBoxNote->"0.21"],
              StyleBox["0.21`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.21, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.15}, {42., 0.15}, {43.12763114494309, 
                    0.15905347438215006`}, {42.12763114494309, 
                    0.15905347438215006`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., 0.15}, {43.12763114494309, 
                    0.15905347438215006`}, {43.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{41., 0.}, {42., 0.15}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 
                  938.2393066909899}, {-40.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.18}, {43., 0.18}, {44.12763114494309, 
                    0.18905347438215003`}, {43.12763114494309, 
                    0.18905347438215003`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., 0.18}, {44.12763114494309, 
                    0.18905347438215003`}, {44.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{42., 0.}, {43., 0.18}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 
                  958.2393066909899}, {-62.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.18]& ,
               TagBoxNote->"0.18"],
              StyleBox["0.18`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.18, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.09}, {44., 0.09}, {45.12763114494309, 
                    0.09905347438215005}, {44.12763114494309, 
                    0.09905347438215005}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.09}, {45.12763114494309, 
                    0.09905347438215005}, {45.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.09}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 978.2393066909899}, {
                  4.760693309010094, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.12}, {45., 0.12}, {46.12763114494309, 
                    0.12905347438215004`}, {45.12763114494309, 
                    0.12905347438215004`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.12}, {46.12763114494309, 
                    0.12905347438215004`}, {46.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.12}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  998.2393066909899}, {-18.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.02}, {46., 0.02}, {47.12763114494309, 
                    0.029053474382150054`}, {46.12763114494309, 
                    0.029053474382150054`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.02}, {47.12763114494309, 
                    0.029053474382150054`}, {47.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.02}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  56.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.03}, {47., 0.03}, {48.12763114494309, 
                    0.03905347438215005}, {47.12763114494309, 
                    0.03905347438215005}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.03}, {48.12763114494309, 
                    0.03905347438215005}, {48.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.03}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 1038.23930669099}, {
                  48.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.01}, {48., 0.01}, {49.12763114494309, 
                    0.019053474382150055`}, {48.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.01}, {49.12763114494309, 
                    0.019053474382150055`}, {49.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.01}]}}},
                 
                 ImageSizeCache->{{1007.7606933090101`, 1057.23930669099}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.17}, {49., 0.17}, {50.12763114494309, 
                    0.17905347438215008`}, {49.12763114494309, 
                    0.17905347438215008`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., 0.17}, {50.12763114494309, 
                    0.17905347438215008`}, {50.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{48., 0.}, {49., 0.17}]}}},
                 
                 ImageSizeCache->{{1027.76069330901, 
                  1077.23930669099}, {-55.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    PolygonBox[{{49., 0.19}, {50., 0.19}, {51.12763114494309, 
                    0.19905347438215004`}, {50.12763114494309, 
                    0.19905347438215004`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{50., 0.}, {50., 0.19}, {51.12763114494309, 
                    0.19905347438215004`}, {51.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{49., 0.}, {50., 0.19}]}}},
                 
                 ImageSizeCache->{{1047.76069330901, 
                  1097.23930669099}, {-70.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.22}, {52., 0.22}, {53.12763114494309, 
                    0.22905347438215007`}, {52.12763114494309, 
                    0.22905347438215007`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.22}, {53.12763114494309, 
                    0.22905347438215007`}, {53.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.22}]}}},
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-92.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22]& ,
               TagBoxNote->"0.22"],
              StyleBox["0.22`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.08}, {53., 0.08}, {54.12763114494309, 
                    0.08905347438215006}, {53.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.08}, {54.12763114494309, 
                    0.08905347438215006}, {54.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.08}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.19}, {54., 0.19}, {55.12763114494309, 
                    0.19905347438215004`}, {54.12763114494309, 
                    0.19905347438215004`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.19}, {55.12763114494309, 
                    0.19905347438215004`}, {55.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.19}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-70.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.08}, {55., 0.08}, {56.12763114494309, 
                    0.08905347438215006}, {55.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., 0.08}, {56.12763114494309, 
                    0.08905347438215006}, {56.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{54., 0.}, {55., 0.08}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.08}, {56., 0.08}, {57.12763114494309, 
                    0.08905347438215006}, {56.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.08}, {57.12763114494309, 
                    0.08905347438215006}, {57.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.08}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 1217.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.08}, {57., 0.08}, {58.12763114494309, 
                    0.08905347438215006}, {57.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.08}, {58.12763114494309, 
                    0.08905347438215006}, {58.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.08}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 1237.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.01}, {58., 0.01}, {59.12763114494309, 
                    0.019053474382150055`}, {58.12763114494309, 
                    0.019053474382150055`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.01}, {59.12763114494309, 
                    0.019053474382150055`}, {59.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.01}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  63.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.08}, {59., 0.08}, {60.12763114494309, 
                    0.08905347438215006}, {59.12763114494309, 
                    0.08905347438215006}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{59., 0.}, {59., 0.08}, {60.12763114494309, 
                    0.08905347438215006}, {60.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{58., 0.}, {59., 0.08}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 1277.23930669099}, {
                  11.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{59., 0.13}, {60., 0.13}, {61.12763114494309, 
                    0.13905347438215004`}, {60.12763114494309, 
                    0.13905347438215004`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{60., 0.}, {60., 0.13}, {61.12763114494309, 
                    0.13905347438215004`}, {61.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{59., 0.}, {60., 0.13}]}}},
                 
                 ImageSizeCache->{{1247.76069330901, 
                  1297.23930669099}, {-25.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13]& ,
               TagBoxNote->"0.13"],
              StyleBox["0.13`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13, {}], "Tooltip"]& ]}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.28}, {62., 0.28}, {63.12763114494309, 
                    0.28905347438215007`}, {62.12763114494309, 
                    0.28905347438215007`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.28}, {63.12763114494309, 
                    0.28905347438215007`}, {63.12763114494309, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.28}]}}},
                 
                 ImageSizeCache->{{1286.76069330901, 
                  1336.23930669099}, {-137.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.2}, {63., 0.2}, {64.1276311449431, 
                    0.20905347438215005`}, {63.12763114494309, 
                    0.20905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.2}, {64.1276311449431, 
                    0.20905347438215005`}, {64.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.2}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-77.2393066909899, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2]& ,
               TagBoxNote->"0.2"],
              StyleBox["0.2`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.11}, {64., 0.11}, {65.1276311449431, 
                    0.11905347438215005`}, {64.1276311449431, 
                    0.11905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.11}, {65.1276311449431, 
                    0.11905347438215005`}, {65.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.11}]}}},
                 
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-10.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.14}, {65., 0.14}, {66.1276311449431, 
                    0.14905347438215005`}, {65.1276311449431, 
                    0.14905347438215005`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., 0.14}, {66.1276311449431, 
                    0.14905347438215005`}, {66.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{64., 0.}, {65., 0.14}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 
                  1396.23930669099}, {-33.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.06}, {66., 0.06}, {67.1276311449431, 
                    0.06905347438215005}, {66.1276311449431, 
                    0.06905347438215005}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.06}, {67.1276311449431, 
                    0.06905347438215005}, {67.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.06}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 1416.23930669099}, {
                  26.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.04}, {67., 0.04}, {68.1276311449431, 
                    0.049053474382150054`}, {67.1276311449431, 
                    0.049053474382150054`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.04}, {68.1276311449431, 
                    0.049053474382150054`}, {68.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.04}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 1436.23930669099}, {
                  41.76069330901009, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.02}, {68., 0.02}, {69.1276311449431, 
                    0.029053474382150054`}, {68.1276311449431, 
                    0.029053474382150054`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.02}, {69.1276311449431, 
                    0.029053474382150054`}, {69.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.02}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  56.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.17}, {69., 0.17}, {70.1276311449431, 
                    0.17905347438215008`}, {69.1276311449431, 
                    0.17905347438215008`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.17}, {70.1276311449431, 
                    0.17905347438215008`}, {70.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.17}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-55.239306690989906`, 
                  85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{69., 0.27}, {70., 0.27}, {71.1276311449431, 
                    0.27905347438215006`}, {70.1276311449431, 
                    0.27905347438215006`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{70., 0.}, {70., 0.27}, {71.1276311449431, 
                    0.27905347438215006`}, {71.1276311449431, 
                    0.009053474382150054}}]}, 
                    RectangleBox[{69., 0.}, {70., 0.27}]}}},
                 
                 ImageSizeCache->{{1446.76069330901, 
                  1496.23930669099}, {-129.2393066909899, 85.2393066909899}}],
                
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27]& ,
               TagBoxNote->"0.27"],
              StyleBox["0.27`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27, {}], 
              "Tooltip"]& ]}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.009221689413500551], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTE/nv3cSgcHDjfVUiYvKweLa0dzTTwQ/B6vVywm
gg4Oi+/v45vjbOlQz3K03/C4vcOfb6UP5iRaOEhMvcKZscje4cvOW11/WS0c
SraK/j4dZ+ewBKRe2dQhf0337QwFK4cGkL7vahD91y0dfE6w286equpgWxmx
wjTW0mHGTCDYqeJwXeiT4/lrFg6mNnuDpi1UcbglXZNo9NXcYUp7a9TlGgR/
rZAOXzqfssMZENCxcjAxBgFM/onDTmsz+xD851na36bfxc2XmBenebrAFm4+
jA+z/0niwmsm/TZw90Hcbe2QmgYEx1QceEDhlmXtcOFq2Bt9aVU4/xTIHfcQ
/Bcge2vVHPqDS1Sm77d22GL+41BKl4ZDL4hvbwPxxxstB9UnzfPOvrKB+ENO
z6F9efgpoyeOcL4r0LhZBU4O4uB40HDYXytrkb7ECRovahD5DU4Ov96+PmDJ
jODDwh/GfwryF7+qw3FNq0mn653g8WHf9Oj4DGMnuH/B9i9xhIcHjA8Lr2zO
nwvSpZ3h4YnOB6v3QfB1Jyz4YdiGm38C5J7zLnDzYXyY/QwgkOECd1/tb6uC
cxIuDgGghHIJGl/fnaHyqg4HQOHT4wyJjzpNB/T0DwAfozX+
                "], {{
                29.321899999999996`, 16.0125}, {32.349999999999994`, 
                23.117199999999997`}, {35.35309999999999, 16.0125}, {
                29.321899999999996`, 16.0125}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lAlIVFEUhkcrTZyUTLFob5xcUeeNOguWx8DxzXuBZtGuZqZjBWmklGW2
UZFBSWguiWkGFigZFGV7DaapuaQWqWS0kKQSZZllYe++272Xig5chg/u/Oee
85935m9MjUmaoFAobKQTJx1b6TSjWB8Blf28/3iCAd4klD8N+hABJ5anexRE
GQAOvqov3GOCxZmrLwQvMsDCN4dKH+eYYN288I+JSsZXdKMPNvnoKL/fcdVt
bMCLcsk5Ve0PTzWUhvp1FmebILp7ZlbCEw+aLzj0dszpcg9IsHb4Jh2IgLyj
h9d2ZDGudvFzsjipsJ5gAufY6D7OUwVBWikqTPhXq4K9Y8a0llHGChSTIym7
fApvTY5lLOu3R1K9IhSZZprvb84bsYsvvMVY1pkp/Jfd8zsdUm6INB/h/RPr
Tmq+qrFes4j7l+OF7w2IEOBzcVrbRF9QRl3KS9rPuO+OU4l2twg61K9wHzha
uaqRSxfhANIr8IYVkm3jaSIky+EN6ZINTXEiXEdGrvaEquM9KQqdCI3WJdWb
X6jh7t7ZeotS/N1/NdZrFmAQ+SeqYWmD/aIzQ2Z4i3xyVoMa9b+bp3wE3Q9l
/FyylZvEU7/l+aqKhFmlcd5NaYx70L0kDa7HloefIxkvS7ZrYK40Vs2xPAzX
RG8t3qnB733HeB/yt8FMmfT7D70YAR6h+vw1MDjlTmDRFgG+1Hbn/MwPhLbU
ePuWTAFau1YOBqzzB1c0D12MSf1E738s29nBWPYniPuHiT72J4jmJ0ze52hS
Z9iu1cJnVJdFACtq7AItWJCNcQLU+G+rsBnkaH0Fuc67Q25ytH48PxzuX50Z
EmN7TRN2cdjfHzxl2a8sxvL8ufKwxv1auyKbo/4QPcLy/X49bHX4VmZx5OE+
EnIxwGvkexgP2ciX6QZoR/VNNVOu9zaearrLmNQr63/X/9lPqx7Pm5sIaPya
SvVwFu2LOSKMo9jH+DxqxLCOstxPSwhsQN/zsX+5F/nXpcPzUyjS/OR7fIYW
g50R1+shwj25PiME5JaNah4K4DkkPXyGEb8jjHEY2o/DZsryvJ5kTPpB9OR9
sozHeZRG/J22RNL8l5HPWYxlv1wZk31K/k/2N8n39z7/BTtUfRI=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uZAz7kNdYEO6WlA8EzYwV21lGmWQKDDge59
TSbJMg4vtq9nfv4iwKH6/o9bxtUKDt/Z4mf4HAxwSAWpP6bi0OP1isVkYYBD
Zv6H1pMmGg4R4tsvMkwKcMgA8a9ow/kSU69wZjzSh/Ptmx4dn/HaEK7/DAjM
MXa4v49vjvG+AIeZIKBp6mCtc2XWs6cBDgdqZS3SVcwdxD0C/kjwBzoYg4Cz
hQPM/RxuQId7WTnUrtuWVJ8Y6MDjv35K6gsrB9UnzfPOHgpwkJ4Xp3l6g4VD
+/LwU0YtARB7E80dvKub9X28AhxmTOCvMuM2dXjDu89gphLUvUXGDpw/F6Rv
5oPqP2AI58P8A+PPWaS8889xLUh4mQQ4NLAc7Tf8rupw+LJ2qmRdgMNpkP/W
KDpcPZpr0rA5wKFVgV31zBcZh/0gfz0JcIhWjZA5ZyMJd79w5aSSs08EHdDj
BwAjA7gd
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHSm+/SKDX4hDQkiQ+oJONYcjl7VTJa1CHHwvToz5
x6zuoGk16XT9jWAH0R6vVywmqg7CnxzPp20NdkhNA4JjKg6VEStMzxYj+O6q
pUyzBBD8+/v45hjvC3KYs0h55x91NYerR3NNGiYHOZw67LQ2s07DoTnQc25D
WZCDzLw4zdMCWg4VIPOygxzSQfrTtB3OgEBGkMNW8x+HUrT0HK6D9LsHw/lg
+Q0IPljfp2CHJ4kLr5n46znE5B79tyk6xMHnBLvt7Kt6DmBvxIY4PIgAerxB
30H1SfO8s3EhDiycXfLJ7xD8gjXdtzMcDOD80yD3/jNysNG5MuvZ22CHlNg7
bswnTBxAyhicEXywf7gQ/Bfb1zM/PxHkUPvbquBchYmDd3Wzvk8X1H/PjB26
Qe7hDXJoZDnab3jcyGHCgh+Gz24FQvzlYwjn62qtFL6wRBfO//P29QHLxVoO
Co4fk898DHQ4vmtHL5uABsQ90kEOj0D+c1Bz+A8C4UEOM2YCwU5leHyEc4q1
G9srOWx4+HLqJoNgOL8gnv2cZCaCD9I2c2Gww8pvLyvOLFBykHn9yEzqQbDD
WZD7apQdvrHFz/DhDHGQmHqFM4NJxUEIlD40QxxMbfYGTVuoAolv/RCHLaD4
eaXigJ7eANHUG9Y=
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvab7dgbD9WAHFs4u+eR3+g5fNgRkz2oPdvA5wW47
+6q+A1g+OdghISRIfcFJfQfp14/MpHQQfGudK7OePQ2C8+/v45tjvC8Irr8i
YoXp2ewgh5kgwGkA5/P6r5+SqmHoYAPSXxjkULJV9PfpdYYO8o4fk8+0BjnY
VgIV+hpB+EuDHLjdVEuZoowddt7q+pv6HKr+n7HDhocvp24yCIbzYe6F8Tl/
Lkjf3BXs8CRx4TWT9cYORy5rp0ouC3bYYv7jUAqXsUNs7tF/m44HO3R7vWIx
cTRySE8DgkvBDv9BoN/QAT18AEtKitQ=
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+0wtzWP7CQ+9/oqUDjK/+lnefgaSV
w5ru2xkM7aEO14U+OZ5nw+Q/EZE9+TQZwT8DAg64+SElKtP/zwiBmw/jw+wH
m3c+xKEvGCjhb+nAAAIfQhwW39/HN8fZ0sHEGAj+hzhEKzh+TOaxdJDwCPgj
IRzq4H2C3XZ2qIWDjc6VWc8Mwxz+vH19wHKxlkOP1ysWk8QwB9+LE2P+Mas7
XD2aa9JQHOaww6Hp0fEIVYc0EOgKc9iTX/N25lElB46fC9I3X0PwY3OP/tv0
Ocyh5tOGgOxdqg4R4tsvMrCFQ/zlo+5woFbWIt0i3OF5lva36bLaEPsdIxx4
/ddPSZ1h7gDyxv+UCIc/30ofzHlo4bC1pebC5tIIB7vKiBWmtpYOiydZMfpO
iYD7F2z+oQh4eMD4sPDqBvlHNgIenqBgOMOI4HOC3H8P6j4eK4j/NoU7HGhb
Hn5KyMpB7UnzvLOrEPwX29czP5+A4GtaTTpdXxEOtw/Gh7kH5Oyzx8Ph7gVZ
m/Yy3GEmCHhaQsL7bzg8fmB86Xlxmqc3WMD5fqD4KLZwcFUtZZr1I9zh1GGn
tZlyFpD4eR/ucBDknkPmDh1AyuhGmENy7B035h8aDjGg+Fgd6iA+9QpnxiQL
hyOXtVMlV4U6qIL9BTVvRSgkfPci+OD0cRXBL94q+vu0HDS97wqFux/sn5uh
cP+h5w8AMM5qjQ==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4ue/V368pBvpIFw5qeTsE0GHE2X75ktNj3Rw
X3N0OYOEhIP4zXPfgw9HOqwR0uFLt5N22AJS8CnSQf2TystZL+Ud3B9Wiazz
j3LIzP/QenKKikPP9Dyh5oYohyntrVGXZbTgfJ8T7Lazr+rD+dLz4jRPHzB0
eKFmyLEmJ8pBYuoVzowiY4cFrts+/3WJcpgxgb/KjNvUwb8XqIE7ymEaiB9t
7iCyDmjjmUgH1SfN886usnCAuZ/Hf/2U1BdWDiDtVwQiHTjcVEuZvKwcrlS8
VDNsiHSwq4xYYWpr4XBEYUNRxspIhwjx7RcZ5Mwdwvl0N809H+kwEwQ0TR3W
gzz0LtLhDAjMMXaISLG+7/830sG+6dHxGa8N4Xywex/pw/kZIP9f0YbrB4eH
iYbDnpLJEiznIh1S04DgmIpDOoheFulQff/HLeNqBQe51teBO+oiHQ5072sy
SZaBux+s7pmwA3r8AACU48Qg
               "]]}, 
             Thickness[0.009221689413500551], StripOnInput -> False]}, {
           ImageSize -> {108.44055790784559`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {109., 31.}, 
            PlotRange -> {{0., 108.44000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          1.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {11.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                   {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {21.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {31.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {41.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {51.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {61.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.020004000800160033`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4haWo/2G5foOU9pboy7X6DvA+P/BwABCz9d3
KFjTfTtDwdBh+gT+KrNuA4doBcePyTqGDicPO63N9DN0qP1tVXDOAsE/3LY8
/NQmQwfvE+y2s1UNHK4LfXI8v8zQISX2jhvzDH04X2JenObpD7pw/oyZQBCp
A+frK8p/yZmm7aD6pHne2VWGDmdAwEcTbj6MD7PfxBgILmvB3ZcQEqS+wFMH
7n7/W9I1iUU6cP/B+DD/w/j8sQH3jcwV4fwdwVYR/9Nl4ealpgHBMxm4fa0K
7KpntsjA3SNSOankbAuC/6Ytt9tothSEr6PtEKMaIXNujxTcPLD4GSl4eMD4
sPCC8U+DwjfOAK4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAdQL7
0Q==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZzlk4yCx/4aEnr+cA47Nwdsknn9N3
OHXYaW3mPQuHv99KH8wpNHC4LvTJ8TybpYNtZcQKU19Dhz8g8YPmDk8SF14z
OW/osMX8x6EULnOH5Ng7bsw/oHwtMzg/RsHxY/IZYzhfX2ul8AURI4eZIFBp
AOfX/7YqOHdCB86v+bQhINtKG6LO08jB5wS77WxRLYf+4BKV6fuNHGaAxC01
HXjcVEuZvIwdnmdpf5tuq+FwU7om0YjVxOHC1bA3+rvVHRhAYIIpxD+B6g4a
b3n3GZw0c0gBu0fN4QvQmlnh5hB/z1OD++/X29cHLB+rOkyfwF9lpm0BUW+h
6rBRL28xY4yFw5viraK/vVXgfP7YgPtG4spwvvOEZqE0KwUH1SfN885qmTuY
GANBsIzDkvv7+OY0m8L5YHvtTOB86XlxmqcZjB3kdy3Yl3pOziEaFH5vjByE
KyeVnN2iADH/jJHDnvyatzOvKsHDB8YHx6efkQPIOGNnBP+Ba7zjrIOKcP6K
by8rzkxA8MHulVJw8AaFs6sR3H5wvOsaOdwH6f8o7XAbFL6ixg5v2nK7jaKl
HHq8XrGYMJo47Ay2ivjfLglR/xbBB8tvNIfzQcnu/0ZLuH0wvq6i/JecbSpw
fmb+h9aTJmoOZ0CgxtLhEcihDuqQ+OCGyotoQMKnxsLB1GZv0DRFTUg8XzSH
qOuGpg8uM0i6YtGChJekiYP7/lpZi3YtSPxkGTuIgxw6RRvOT00DAjY9OB+c
PiMMoHwTeH4A+++iKZw/AZQ+883g/DSwOeYQd+oYOvhdnBjzr9gcko7fG0Dy
yy9zCL3KwKGR5Wi/oboFRH+uASQejaH5852+g0PTo+MzvDHzL4wPALvhkRc=

                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vrfVgXnTtg59EZ0+zN+4HFYcn8f35zFtg4M
IKAg4sDhplrKZGXrcAYEdMQd/oPAeRuH1DQgeCbjoPKked7ZKhuI/B4Fh6Uv
PPT+B9o48McG3DdSV4bzL1wNe6N/WxXOP3XYaW1mnQZcP9jc/VoOKbF33JhP
2DjIzIvTPH1BB6Le0NYhI/9D68kSfYfe4BKV6fNtHWaCQKWBA8z9xiBw2dDB
vunR8RnVdg72lRErTG2NHPbWylqkX7FxONi2PPzUIQOHp1na36br2ji08Pqv
n3JU3+EASHyStUMtyJwVOg4ab3n3GWhaO7jvB2ps13LwuTgx5t9nK4dmkHpX
DTgf5h8Y/46m7Jr/xUqQ8IqydohRjZA5VyPnYAtyhyzQ/u59TSaHJSDuW23j
EPL28scZjSJQ99g6pIPCk00I7v7lt5Y/NnTmckCPHwDbtsT/
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLT71CmeGlIPDfdd4x1mCMg4w/pu23G6j2VIO6WlA
wObocAYMMPm3pWsSjUwR/Iv58eznIhF8sHlVCP7q7tsZDPMdHWJUI2TO7ZFy
+LwhIHuWvRPcPnR++/LwU0YxCL67ainTrARnOL8iYoXpWWUXh1YFdtUzW2Qc
Huzjm2O8ycVB+dqjYIYeBYi9Lq4O5Ye3uc48q+SgN2HBD8N5rg5T2lujLtuo
wfl/3r4+YLlYE84H6+vRd/A6wW47u9XF4XAb0CGbDB3Mrx3NNbnhBOcvf+Gh
9/8kgg92/3oE/3dM7tF/XU4OJVtFf59eZ+hwExReqk4Oqk+a551dZegg7/gx
+cxZR4frQp8czy8zdNAF2V+G4IP1a6HxdznA9aeC4mOZPdw+GL/2t1XBOQtD
hynf2OJnqDg4RCsALdIxdLgPCp8mB4eCNcCIUDCEhG+Pg4Nj06PjM34bwPng
8KnRh/Or7/+4ZZytAOevFdLhS/8nB/F/pYPDjJkgIOuQcPiydmqkg8OXfR+3
povJOqCnLwDG7yFO
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7X2C3Xa2r6NDf3CJyvT3Bg7iU69wZjQ5OvhfnBjz
j9nQYSYInHR0+A8C/IYOO291/U3Vd4LzKyJWmJ49jODPt9G5MivN2WH6BP4q
s9sGDhv18hYz7nF2iBDffpGhz8Ch/rdVwbkXzg7qb3n3GWQaOHzaEJA9i9/F
oXBN9+0MAwOHtuXhp4xMXBxYOLvkk8/pOyg4fkw+M9XFwWN/rayFu57DlG9s
8TOOuDg8z9L+Nv2vNpx/fNeOXrYLGnD+I5CFDqoQ99a7OAhXTio526Lk0OP1
isXkp7PDGTBQcABZy1Dv7BCjGiFzrkbOgWXxJCtGVmeHHcFWEf/TZR0eJy68
ZiLvBOeDw+OgI5wPC6/tIH67rAMsPNU/qbyc9RLBh4UvAGB0pwM=
                   "]}], 
                 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4sTDl7VTHd0clt9a/tjQmctBwfFj8pmzbg4H
u/c1mTgLOtT9tio4x+HuEKMaIXMuRtjhhKbVpNPu7g4zQaBSzKEiYoXp2cPu
DiKVk0rOLpFxYFk8yYqR1cOh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUc3vDu
M5j5yt3BfX+trEW7loPPCXbb2VvdHWpB9q7QcQApS81wd3iapf1t+l59B1aQ
flF3h+Ktor9P7zNwgLnfvhLoEFsjB9UnzfPOSrk5GIPtM3R4krjwmsl6Nwdv
kLmlBg66Exb8MHzm5nAGBHL0HUJKVKb/l3B3kJkXp3n6gg7EX47uDv9BYL+W
Q4T49osMYe4Opw47rc2s04DzL1wNe6N/WxXO548NuG+krgzXDzZ/j4LDmu7b
GQzi7g6paUDwTMZhxQsPvf8PofbriDvclK5JNFrr5sAAAgoicPf3RnT7M37g
cUCPHwBpkbV1
                  "]]}, 
                Thickness[0.020004000800160033`], StripOnInput -> False]}, {
              ImageSize -> {49.98835367372354, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {50., 22.}, 
               PlotRange -> {{0., 49.99}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtUnzfPO3jJ32N+9r8nEWcYBxn/TltttNFvK
Ycn9fXxzLls5nAEDTP6Xnbe6/qZaw/k8/uunpP7AzedwUy1l4rKHm//nW+mD
OYz2Dvdd4x1nfZSG81sV2FXPTJGB813XHF3OUCEL59fc/3HL2FsOzpfdtWBf
6js5uPnOE5qF0rQUHL6C3Gdq6/AAZD6jgoMKyH9VNg4GxkDwWd6BG6S+yxIi
v1He4cRhp7WZeTYOF66GvdH/reqg/pZ3n8FPWwczm71B0xw1HUxA+ortHMxB
fEZtON/34sSYf8m6cL73CXbb2a0GcPuvC31yPL/M0KHH6xWLiaE1nB+j4Pgx
mccKzjfQWil8wcXS4bZ0TaJRqKHD8yztb9NrLaDuNICEp4WFw4MI8e0XD+g4
nAS5dx2CD7Le+LGFQwPL0X5Dcz2H/bWyFukqlg6fNwRkz2I3gNizzdLBtjJi
hWmugUM9SN1xKzj/BsheVRtUPqutw5+3rw9YKuvD+U8SF14zydeB89eDEg6v
FiT8o2wg4bBZHRKefVYO3Taeu9IeKTugpzcAiL0TkA==
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.02207505518763797], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}]}, 
                Thickness[0.02207505518763797], StripOnInput -> False]}, {
              ImageSize -> {45.30199750933998, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {46., 22.}, 
               PlotRange -> {{0., 45.3}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.009425070688030161], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r35NW9nmio4yCx/4aEnr+cA47Nwdsknn9N3
SE8DgjAFh7/fSh/MKTRw4I8NuG+0XMHBtjJihamvocOMmUBgKePwJHHhNZPz
hg7RqhEy52IkHZJj77gx/zB0iAHx74jC+eqfVF7OOskB588C6Zf8Zg+iZlYa
wPn1v60Kzp3QgfNrPm0IyLbShrgn7ae9zwl229miWg4Huvc1mSQzQN2h6XCD
97ZY6jYWh+dZ2t+m22o4lCwv2fCvn8vhwtWwN/q71R1MjIGgWBjin0B1B7c1
R5czREg4pIDdo+bwwDXecdZEKYdTh53WZs5Tg/vv19vXBywfqzr8B4H7shD1
FqoQ+xfLObwp3ir621sFzgeHk7gynO88oVkozUrBYY2QDl/6PUmIO4JlHILf
Xv44w1EYzgfbF8kD57+sfZx9PofJQX7Xgn2p5+Sg4cfoIFw5qeTsFgWHZvFa
1sxjDA57QPF2VQkePjD+C5D+NT/tQcYZOyP4YH8eVITzV3x7WXFmAoIPdq+U
gsO8E5OXZKv9tIfZ/8TvZcLf+d/t74P0f5R2KASFLz+zw5u23G6jaCmH/ohu
f8YCLoedwVYR/9slIfRzATjfHRTeP6Th/PLD21xn/lV0gNkH4+sqyn/J2aYC
52fmf2g9aaLmAPbHZEWHRxHi2y86qDswgMAGBYi8iIaDCChcVOQdTG32Bk1T
1ISEZ6WMw/QJ/FVm3ZpQd4o66GutFL7AogUJZ2NuB/f9tbIW7VqQ9LqH1UG8
x+sVyxRtOD8VFKxsenA+OH1GGED5vPD84AHyX4UInA8O549icP4ZEPCRdIhW
cPyYrGMISR/M0g79wSUq099DzZORddhi/uNQyioDh15QeF6QhejPNYCkv/+y
kPz5Tt8hBJR+EuUw8i+MDwB42qid
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4jmLlHf+ea7lYN/06PiM1wYO/8FAy6Hb6xWL
SaKBQ/1vq4JzHNoOi+/v45vDjODXgugVenA+f2zAfSNzRTh/R7BVxP90WYh5
97UcUtOA4JmMQ0JIkPqCTE2HVgV21TNbZBx+vX19wPKxuoNI5aSSsy0I/pu2
3G6j2VIOP0D8w5oOMaoRMuf2SMHNOwMGUg7u+2tlLdp14HwWzi75ZD09ON/E
GAiC9eH6Z4KBAdx8GB9mP1jbGn24+3QU5b/kmOnB3b9W9UnzPF49uP9gfJj/
YXxY+MD4DqDw5TZw8DnBbjtbVM/htnRNolGqAdy9sPB/nqX9bXqvIZzfH1yi
Mv0/gh+t4PgxWcfI4brQJ8fzxwwcCtd0384wMIKbJz0vTvO0g5GDByhc3PUc
ireK/j69D5MPMcfAoZHlaL/hcSMHdaAzz54ycJg+gb/K7LaRw+G25eGnNhk6
pIP8vc3QoQSkb50hJPz1EfzTh53WZu4zcAB58+wqQ4h75Q0g7ltmCA9/GH8r
KCBu6KHKX9aE881s9gZNa0Twt5j/OJRySh1uPjhcO1Th9odzirUbxyvD3eu+
5uhyhg5luH88QPwZynD/wviw8MjM/9B6cooKKn+LCjw8p7S3Rl3eowIPb11Q
ehBThcdHzacNAdm/EHz0/AQAI1aJTA==
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                  "], CompressedData["
1:eJx1lHlIFFEcxzUrjVJBjcRc3RV1XbWa2V1ndne0fla0UpJiQVIqlMd2a2ig
oVGaZhl5ZN75h0JaWImoJKQdYodXRVJhgVGBFF3eUaTte2/nDSg+eAwf5s33
O7/j/RQHkqMSbaysrKzNO868l5i3VmNeqRrI+mtIGdSxkIQWp4V98tCx+EAW
/k2f/FAzpoWUpoJ3B+UsTHYMX/y3LAjm8GIol57P3fsqcwNlx9jIETWvoHx3
lyF6ziSD8Ke2IdVTWpjsGmszTbtTv1y5rU9/qztEvCyOma3XgEtGSdrAOYm/
5R0rUFe7wQn0H81aiPGJdh+850a+9w2CfrzcwD7iTmlihcT40SRxWtvqv30e
HGW/7/ZdTAdH9fD7HzrqN58dkH6YnrIJ+T9enHGafgrUT2Tsl+kBq5CeXTB0
Jmd+r5ySg2ttnKqPCSbna7zA9erQioN1AuVW/vejhCoBthTlOCW5ecEa9L5E
gF91d+QDjQp42r351qHLAhibehqs8hUwg/J/0nLe36IPFv8YD0iIfb/Nxk6A
9JHfw5qVHkSvxQAVlWjJAD8u6En9jDIoK3I8xa3VUR5vjjxSZeQp9yL/WY7W
G+crnwPluPeXqmcSVyCdPiWJ5w8HLeuP11u/V8KDLJnOlMbDTlT3T0rYlP3x
SUWAjvJp1KfRespivkW9wl1p3uWOBpK3bCUko35hDLBO4Tl5tN0XNvjfcH6x
1QCBiF97k/p2SUzjt+gtxqOHA6bLY/0o47qOLGRR/5bP55xa+0DqL7L4fziO
JH+IwffOoi/zJzqeBnC5tP3r0iEVjU+N7u0VFY0/cnht5v4oFdxH+dutJ/XT
qyAe1TdMRzkkI7ox6BpP+WFew55eJx644M6oslAVrY+oJ/IEqvMoA2+dxkOf
L+fJvbRhAVB9dvDEx44l/gk6yniOhOspi/HWj3Q51EwwNF+pKE+DDIQjXWeB
xNXOkPNygZyrk5jBeZQY93H6epLv2wsZzw2GATzvugXqL97HNyiu6yy5j36C
5TuW9OdNA3SjPLWwcGZpTyE7o6eM52OxxOWoT1ZKLOZD1MN9G88DKv/ATRZQ
mtVtHPU/i/SNEm9E9eoMoizOU/F7cX6LfvPn+X+D7aJq
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41JHh+TYO27MPwwdtpj/OJSyyh7O/w8C
9rYOG/TyFjPa6MP5z7O0v0231YDzV3x7WXFmgqLD0hceev8n2jvsDLaK+N8u
6bARpC/FEc63b3p0fIa2M5wv9MnxfFqri0OnjeeuNCElOF9qXpzmaQFNOP8p
yL69+g7uqqVMszKc4e5Dd7/41CucGU2ODraVEStMfQ0d0tOA4J4TnF8BpM6u
dnaYMRMIdurB+ZPbW6Muy2jA+Q9c4x1nXVR0cAXZ98HJwcQYBGQchEHu2eoI
53/eEJA9K94BzgfTn+0czoDAHCU4fzMoXLM04fw3xVtFf3vrQ9SZOMDdh+5+
AJyIsZ0=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v21shbpLV4O/LEB943MFR1g/B3BVhH/02Ud
2peHnzKq8XL4su/j1vRvMg5TvrHFz5DxcmhVYFc9s0XGYcetrr+p1z0dRCon
lZxtQfDftOV2G82WcmBZPMmK0dTLIUY1QubcHimH5S889P4XejmcAQMph4qI
FaZnbyP4Co4fk8/4esP5a7pvZzBM94brB/P5feDmw/gw+wU+OZ5PW+sNd99x
TatJp/29HVLTgOCZjIPPCXbb2a7ecP/B+DD/w/hT2lujLtfow/mOTY+Oz/ht
ADevAGSxgiHcvmiQw3UMHVSfNM87y+TjUPvbquCcBYJ/uA0YkJsMHcyvHc01
yfB2uC4E1LgMkw+zD8Z/krjwmok6bj4svmDm7wSFf76Hw/tF6xXO7lB00J2w
4IdhmBtc3gHkj82ucP3ofFZQfE1F8OfZ6FyZVYabXwmKv8sucPNhfJj/b0rX
JBrpusLDRw0UHl2u8PCD2QcLXxgfFv4wPix+YHzXNUeXM1TIws2DxS/MPlj8
w9wDSx8wPiz9gNXPdYWnN3T+CVB870fw9UDheQ83H2z+Zje4+TA+zH6JqVc4
M6Lc4O4Da/uDcP8b3n0GMz8h/Afjw/wP47fw+q+fclTf4f4+vjnGWh4Oc2YC
wU9JSHoLQvC7vV6xmCR6QOx5I+UgDEqvuR4O913jHWd9lHYAKZtZ6QG3H2ze
LA8HBhBIkIfYt8nD4Y6m7Jr/kxUc6kDxegCqnk3RQQVkn5aXwxbzH4dSuHQd
9oDSn7uXg46i/Jecb7qQ/BLv5fDnW+mDORv14OkV5n708gcAzJQMFA==
                  
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.98279999999999, 
                  10.117199999999997`}, {61.459399999999995`, 11.1828}, {
                  61.37969999999999, 11.2609}, {57.19999999999999, 11.2609}, {
                  56.7703, 10.1969}, {56.849999999999994`, 
                  10.117199999999997`}, {60.98279999999999, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07dJBPk8MA13nGWoILD5w0B2bOEgxyM
QSBZwUHbatLp+iuBDm/acruNrOUcvKub9X36Ah2+7Pu4Nf2bjENwicr0/w4I
PufPBembqwLg/DMg8MYfQs9RgvP/g8B9DTh/xkwg2KnnkJ4GBFkBDraVEStM
fQ0dvrPFz/CRDITzwfbVIPgg6uzjQIct5j8OpawygPMdmh4dn8GN4K9VfdI8
76yug7+cWJYvcxCcv3iSFaMvS5CD78WJMf+S9R3218papHMEORhorRS+4GLg
8IZ3n8FMsSCHbq9XLCaBhg7ty8NPGR0IhITPYUMHa50rs56VBjokx95xY/5h
6BCTe/TfJm0EH6zucgCcDw6fugAH8alXODMWGULMtwpw8AfZz2zocEO6JtGo
198hFRQOz/QdTED6hf0dju7a0cs2QQfOb+b1Xz/FVQPOd19zdDlDhiIkfrQC
HHYGW0X8b5eEhx+ML+/4MflMLoJ/+LJ2quSuQEg8rJGChAdDEDz+0NMHAB6h
9YI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisiefvg9xeOAa7zhLUMFB9UnzvLPPQhyM
QSBZwSE29+i/TctDHN605XYbWcs51K7bllSfGOLwZd/HrenfZBzaloefMhJB
8G10rsx65hsM588EgZNBDmdAYI4SnP8fBO5rwPkzQPROPQjfNtjBtjJihamv
oYOm1aTT9W8QfLB9ASFw/pru2xkM20Mctpj/OJSyygDOd2h6dHwGN4K/Fuwx
XYemQM+5DdcQ/GtHc00aroc4+F6cGPMvWd/h04aA7Fm3QxwMtFYKX3AxcFBw
/Jh85mWIQ7fXKxaTQEOHnbe6/qZOhobPYUOHgnj2c5KeIQ7JsXfcmH8YOkxY
8MPw2b9gOD89DQiWIfjg8AkMdhCfeoUzY5GhgzzIfN5gB3+Q/cxQ/swgh1SQ
vmf6kHCLCXI4umtHL9sEHTi/mdd//RRXDTjffc3R5QwZipD4+RvksDPYKuJ/
uyQ8/GD8kBKV6f8dQuD8H2zxM3x6QyDmrJFyuAoKj8uI+ERPHwCBRArw
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9H4Q5yCx/4aEnr+cA47Nwdsknn9N3
OFAra5H+JMzh77fSB3MKDRyaAj3nNrwLc7CtjFhh6mvo0OP1isVkbpjDk8SF
10zOGzrsvNX1NzU/zCE59o4b8w8o3xzBfyIie/Lp/FA4P0J8+0UGo1CHmSBQ
aQDn1/+2Kjh3QgfOr/m0ISDbStvBxBgI7EMdfE6w284W1XLY8PDl1E0xoQ4z
QPotNR0C5MSyfOtDHZ5naX+bbqvhcOSydqrkulCHC1fD3ujvVnc4AwICUP8E
qjuIeQT8kYgPc0gBu0fNgePngvTNTWEOpw47rc2cpwb336+3rw9YPlZ1+AJ0
xqztUPUWqg6gYDh7OMzhTfFW0d/eKnA+f2zAfSNxZTjfeUKzUJqVgsO1o7km
DeVhEH8Eyzhsbam5sJkXwQeH955QOD+kRGX6/5xQB/ldC/alnpODhF96qINw
5aSSs1sUHCpA5seHOuzJr3k786oSPHxgfHB8OoQ6gISNnRH8B67xjrMOKsL5
K769rDgzAcEHu1dKweHBPr45xnYI+2VePzKTsgh1uA/S/1EaEr5FoQ5v2nK7
jaKlHAri2c9Jrg112BlsFfG/XRKi/gWCD5afGQbnf2OLn+EjGQ63D8bXVZT/
krNNBc7PzP/QetJEzYEBBHjCHR6BEoaDugMoWcx6HwaRF9GAhM/pMAdTm71B
0xQ1IfG3MMxh+gT+KrNuaPrQD3PQ11opfIFFCxJem0Md3PcDA75dCxI/7aEO
4iCNU7Th/NQ0IGDTg/PB6TPCAMI/HgrPD2D/KSLyBzh9eiD4IGPS8sIcohUc
PybrGDqAqDOdYQ79wcCIfm/gsAuUX1aHOWwx/3EoZZWBwxvefQYzt0H15xpA
8slOaP58p+8Qk3v036b9mPkXxgcA0SCZWw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3eP1isUkN9zhvmu84yxBGQcY/01bbrfRbCkHE2Mg
eBzucAYMMPlvePcZzPyF4L/Yvp75OU8EnN8NMk8Wwb96NNekQT/CIUY1Qubc
HimHiogVpmfrI+D2ofMPX9ZOlexD8LfLtb4OFIiE8wN3AAUKIx1aFdhVz2yR
ceBh0m4X2xnpoHztUTBDj4LDff/e6XlMUQ7lh7e5zjyr5HC8bN98Kf0ohynt
rVGXbdTg/D9vXx+wXKwJ54Od26Pv0OGY8PTCokiHw23Lw09tMnSQfv3ITOpM
BJwfXKIy/f8RBL8S5P7tCH7Num1J9UsjHEq2iv4+vc4QEl5FEQ6qT5rnnV1l
6DBhwQ/DZ24RDteFPjmeX2boIO4R8EdCGsEH6/8aDufXgvh7w+H6Z4KAZzjc
Phi/9rdVwTkLQwfP6mZ9n6Jwh2gFx4/JOoYOBfHs5yQXhjsUrOm+naFg6HAE
FL7Lwh0cmx4dn/HbAM4Hh0+NPpxfff/HLeNsBTh/rZAOX/o/OYcQkP/nhDvM
AFss67Dh4cupm3rCHb7s+7g1XUzWAT19AQB3YiJe
                   
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrfqked5ZtgiH/uASlenvDRx6vF6xmChGOPhfnBjz
j9nQ4QwIuEQ4/AcBfkOH2Nyj/zaVI/g2OldmPTuI4IvdPPc9WDjSYfoE/iqz
2wYOe0omS7DYRTpEiG+/yNBn4KB8+2ddVkikg/pb3n0GmQYO2u1AHemRDoVr
um9nGBg4qBtyrJGpinRg4eySTz6n71Ajss794apIB4/9tbIW7noOf1Z+vOR7
KNLheZb2t+l/teH847t29LJd0IDzH4EsdFB1cH9YJbJufqSDcOWkkrMtSg7f
gx8vnR0TCfHXGQWHooyJb2vkIx1iVCNkztXIOTQFes5teBThsCPYKuJ/uqzD
pw0B2bPyEXywNgcEHxZe20H8dlkHWHiqf1J5Oeslgg8LXwBmS67X
                   "]}]}, 
                Thickness[0.009425070688030161], StripOnInput -> False]}, {
              ImageSize -> {106.09767372353674`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {107., 22.}, 
               PlotRange -> {{0., 106.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.013415615776764152`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, 
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                  "], CompressedData["
1:eJx1lH1IU2EUxjcd2igTNFN0axrYppvbrpqpKB2Ltrs7TFGhYRNbMmek5h+G
BnNhpYIWmqzwC11IWVBYoShSRoglfpUoWVZMzEyiDzUxa6jtvfO+o8ID7x8/
7nbe5znnuTfo5JkUvSuLxWLbT6L9uNhPYMJi1vB7Jfy4n3y64ZMcfmvz+tf3
kpCV8U7huo2ADVSZJHgktZv1fgS8CTDqwm86ucQWWzBarMJc2OljG/qmAlno
He+XaXLMkiDBcu5KGOYTaSlCC1cM1t6dTRHpKlhbOTvdRISAtMaySuSTmJn7
GRYgvYlOjqCLhLp6e8WEwN2qtzks4ab+1yLwWkp4kR1Pggu3UpCVL4KDF2ae
1x0moT149mJzoggeSPNb2VoSjo5d1a5/EMIO5KOYhKi4xynXdUJojpNMNJhI
mNH4do2BEEzIbw0J/LZ5UmrdB7O6G68i3Skotq5ORWzfA7ncXxaDNwVdqbGa
jQo+LKC5CijQZ9vLjQ9Fmtv7R8QUlAW6Bw+beYDabMRQkPZ1fLGOzQMZ8q+g
oFpTlcQuCIDvHr3y+nQKvpTnVYU3+jvm1UPBMF3+0IL0jTqZ01oby/7oZFrf
z625e6pyTV+kxv0Z3nWutnDkEg8MSHeU2qG3gwd0XnzUsNy72GnYzXf4tVFg
RP7Fe0A94B7fGKaCwb5D906ZRI5+LSp41tN9xW1BBE9K+NGGic39q0Icz30p
R144oXCZ+syJLKUgeQoFTYz9nkdzH5Bgnkb7sEgxl3L6q4lJOZ5vX3nbscGH
BCyh+ctUmOl8eDqZ3q8bCZMoKLf+Z13fuFj/VImZzqdpa6Z/r1Pg/gzT70k0
4Zh7hwKOo0FKCPC7NsHN8VJCARIWSIB5xS2zjqeEBJRTmxyzuaIsfdwow+yZ
kWwNPxCEuRvlzcDH/ei8zfHwfcz+ItHrkqrA+2WY2T/NQwrQBmt4o4/8cT8m
L8hWuNHJaA2sOeXf+ZKR+P80t5G4P8PM/RTKyxES62OhmnfqZ75PjD+GGf//
fr/+AKEhJnU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4r21shbpT3wdeiO6/Rk/8DhcyI9nPxfo68AA
AgoiDiyLJ1kxyvo6nAEBHXGH/yDw3MchNQ0Insk4iHxyPJ+21wciv0fBIaRE
Zfr/FT4O/LEB943UleH8C1fD3ujfVoXzTx12WptZpwHXDzZ3v5bDBr28xYxP
fBxk5sVpnr6gA1Ev4euQkf+h9WSJvsNxTatJp/19HWaCQKWBA8z9xiBw2dBB
3vFj8pm9vg72lRErTG2NHO7v45tj/MrH4WDb8vBThwwcSraK/j49zcehhdd/
/ZSj+g4Jhy9rp3r6ONT+tio4t0LHYco3tvgZIj4O7vuBBrdrOSx/4aH3/6e3
QzNIvasGnA/zD4x/R1N2zf9iJUh46fo4xKhGyJyrkXOYa6NzZVYf0P7ufU0m
hyUcFEDuu+rjEPL28scZjSIQ94j5OqSDwpNNCO7+5beWPzZ05nJAjx8Ag6nD
kw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxdk3tIU3EUx+cjQ8z+sIePfEydbjfn3HxULKljIWjYvT8f1IzBLJkzwmak
YeQSzGGpf5SoTbEYSllQJNbUSc5ARMw3WkIv0h60UEgxDUzX/e2O34UOHLif
ey/n+T3h5/RZWg+BQODG+hHW3VkPS1nOHzPQMPnm1GLc4VjwbK9XuvXzbGpm
bZ4G/8ZZ70L3OHBgW6cBKheGTT5yOPh2qCixjIHf1nc1m41yePAjTeaY59k/
Df0NSECEs0tEdx2FCBqqjWdmyuMIv5BdbHcrjyXszBsYw7EUQQ9OGEBB3uBM
jHaEIVx34qdnopXnqK837o+3MZCU3J/VFE7BDuZZg/YmA3k5WWIzRcGUXrN9
4jwDm2uln1sVFGhwvEwGAnB/lWIYppT1oxrX90wxN4+nDHTh+j6I4Sjue4aB
k9N31FseElj30pgytiHClqryqee5PC/62uTNNQgK9b+MIznRhB+v2cvGiiMJ
1yan9xXECwGnr8hA8KrWVpkYGQxlqkdJ4+8ZwtLb5j+K6zyLcL/7GVi1LVt0
e0NAiPe5RMMTP+lO3adQss9bOH6EkOuzjYbSwe7U5o9CLv41GnZdrS8Zb4jg
/k+lIQHb8QhY7UQXWvQuzhZy+6+gQR2lCp5Qh4Kx4/Tr+DoawvrMNq1sH9GH
eEVkb/EOIvO1ZitVjupAGMPWyrO6aGirKwwRds7T4Oo/P5hjCyL5v+wOGfk2
55qfORxq8f7tCLQFrHlFEq7yZRdvFBFevGzZs+ETzeWfRXAA6+OsGKpx/Z0I
RvF7qYTTTxOC0A5WyAMSwLLVViBYUPn3TAsosh+nntIpSJbOtny/h7j7OBYD
A4aQQ7qXCCxYj71Swk59mmSEdbjebjlgOQZeQjDnt5Iy+VDB1SPg2Zn2CkN4
CesliAEJfshVgGFDWTzRS5P7+v+e/wHuULyp
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g0PX07d5BDosPzW8seGzlwOExb8MHzWFuhw
sHtfk4mzoMP+WlmL9CWBDjGqETLnYoQdHovInnx6ONBhJghUijnY6FyZ9Ywx
yEGkclLJ2SUyDs2BnnMblIIcum08d6UxKcH5RsZAcFkVzm/m9V8/xVXD4Ttb
/Awf0SAHd5BF7VoO6k+a5539FehQ+9uq4NwKHYf25eGnjK4EOjzN0v42fa8+
RP+qQIfiraK/T+8zcIC5374yYoWprZGD8CfH82m6gQ7GYPsMHT5vCMieVR7o
4H2C3XZ2qYGDuEfAH4nJgQ5nQCBH30HTatLp+jWBDjLz4jRPX9CBiB8IdPgP
Avu1HNZ0385gOB3ocOqw09rMOg04/8LVsDf6t1XhfP7YgPtG6spw/WB6j4LD
9aO5Jg2rAx1S04DgmYxDcInK9P8ToPI64g5vePcZzCwLdGAAAQURuPt7I7r9
GT/wOKDHDwDnFsQR
                  "]]}, 
                Thickness[0.013415615776764152`], StripOnInput -> False]}, {
              ImageSize -> {74.5361295143213, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {75., 22.}, 
               PlotRange -> {{0., 74.54}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.014821402104639099`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4v21shbpW+wcZJa/8NCT13OA8Vk4u+STz+k7
6GutFL5wxM7h77fSB3MKDRxsKiNWmL61c7AF0b6GDimxd9yYV9g6PElceM3k
vKGDxLw4zdMfbBySQeI/DB1kQHwBBP9A2/LwU5ss4fxpE/irzH6bO8wEgUoD
OL/+t1XBuRM6cH7Npw0B2VbaDv9BQN/CwecEu+1sUS2Hrztvdf1dauEwA6Tf
UtOhcE337QwDS4fnWdrfpttqONg3PTo+47Wlw4WrYW/0d6s7pKcBQZk1xD+B
6g79wSUq09fbQPzxQ80hXHz7RQY7W4dTh53WZs5Tg/vv19vXBywfqzr8AekT
tIOIW6g6iE+9wpnhZOfwpnir6G9vFTifPzbgvpG4MpzvPKFZKM1KwaHH6xWL
iaCtg4kxEATLOPC4qZYyZVnD+eDwVrGC8xtZjvYbPrdwkN+1YF/qOTmHg6Dw
u2ThIFw5qeTsFgWI+ZssHPbk17ydeVUJHj4wPjg+TSwcQMYZOyP4D1zjHWcd
VITzV3x7WXFmAoIPdq+UgsMGvbzFjDoI+xff38c3R9jC4T5I/0dpB0dQ+P62
cHjTltttFC3l8AUYTbOeWzrsDLaK+N8u6bAEpP6yFZz/ASQ/3RbO5/FfPyV1
hj3cPhhfV1H+S842FTg/M/9D60kTNUi4JNs7PIoARpSDOiQ+PtpB5EU0HI6A
wifJzsHUZm/QNEVNSDztsHWYDkpH3ZoO+aD08cEaEs4sWpDw+m/p4A7yeLuW
QzcofgItHcRBETVFG85PBaUbNj04H5w+Iwwg8RloBc8PYP9vt4bzwekz1AbO
PwMCb2wcohUcPybrGDpsMf9xKCXKFpIO3xtA8s8DW4j4KgOHp6B0zAvNb7kG
kHQuCc2f7/QdlgKz7X9DzPwL4wMAQTqiLQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvVEvbzFjiYPDfdd4x1mCMg4w/pu23G6j2VIO/0Eg
3tHhDBhg8ou3iv4+3YfgZ3P+XJC+GcEHm3cFwXdVLWWa9cPRIUY1QubcHimH
bq9XLCYzneD2ofPlHT8mn9mK4D/YxzfHeJcznC/0yfF8Wq2LQ6sCu+qZLTIO
FRErTM9yuzooX3sUzNCj4JAGAvNcHcoPb3OdeVbJ4YSm1aTT310dprS3Rl22
UYPz/7x9fcBysSacD3Zuj77Dk8SF10zuuzgcblsefmqTocPF/Hj2c4bOcL59
06PjM5QRfLD7ORH8Kd/Y4mc8cXIoAYXTOkNIeNU5Oag+aZ53dpWhw85bXX9T
1Z0croM8sszQ4TjI/vOOcD5YfwsaX8QRrh/sTh0HuH0wfu1vq4JzFoYO+hMW
/DCsc3CIVgAGpI6hQyUofG47OBSs6b6doWAICd+nDg6OIH/8NoDzweFTow/n
V9//ccs4WwHOXyukw5f+Tw7i/8sODjNmgoCsw++Y3KP/Njk4fNn3cWu6mKwD
evoCAINtLkE=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SRx4TWT5Y4O/cElKtPfGzhs1MtbzHjH0cH/4sSY
f8yGDsYgoOzk8B8E+A0dQMr+dyD4wp8cz6fJOsP5FteO5poccHaYPoG/yuy2
gYPPCXbb2aIuDhHi2y8y9Bk4SEy9wpnh5OKg/pZ3n0GmgUOP1ysWk0wXh8I1
3bczDAwcFBw/Jp/pdXFg4eySTz6n77DzVtff1PcuDh77a2Ut3PUc9CYs+GEo
5+rwPEv72/S/2nD+8V07etkuaMD5j0AWOqg6hIDce8PFQbhyUsnZFiUH1SfN
884GuTicAQMFB1fVUqZZN5wdYlQjZM7VyDnMt9G5MivO2WFHsFXE/3RZh9rf
VgXnKpzgfHB4SCP4sPDaDuK3yzrAwlP9k8rLWS8RfFj4AgAcQqMh
                   "]}], 
                 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pvSNYlGuh4O9k2Pjs94beBgDAYeDt1er1hM
Eg0chD85nk8z9XBYfH8f3xxmBL/2t1XBuRV6cD5/bMB9I3NFOH9HsFXE/3RZ
iHnaHg6paUDwTMbB5wS77eyz7g6tCuyqZ7bIOGzQy1vMmOPuIFI5qeRsC4L/
pi2322i2lMNGEP+Ju0OMaoTMuT1ScPPOgIGUA+viSVaMUxH84q2iv0//Q/D/
g4C7J1w/mL/fE24+jA+zH+TMtDhPuPvqQP5k8IS7f56NzpVZ3xD+g/Fh/ofx
YeED4zuAwpfbwMFVtZRp1g8Ph9ugcE81gLsXFv7LX3jo/bf0gvP/xOQe/VeE
4Cccvqyd2unlcF0IGNDHDBxyOH8uSO/2gpsHVjfZy8Fjf62shbuewxvefQYz
L2HyoxUcPybrGDiUgOy/5uWg/qR53tlTBg71IHc/8HI43LY8/NQmQ4d0kL/9
vCDq1hk6mIDCnxvBF596hTPjkqeDKkj/KkOHXyD3NnlC3LfMEB7+MD7Y/ZoI
PgMIvHCH88HhdBnBBznzTKo73HwRUPq66ga3Hxw+Xm5w994ChUOoG9w/PaB0
HOkG9y+MDwsPHv/1U1JnoPEXuMHDUwLkv0Vu8PAGx+sON3h8XMyPZz/3EcFH
z08AA/WFwQ==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.682799999999986`, 
                  10.117199999999997`}, {58.1594, 11.1828}, {
                  58.079699999999995`, 11.2609}, {53.900000000000006`, 
                  11.2609}, {53.4703, 10.1969}, {53.550000000000004`, 
                  10.117199999999997`}, {57.682799999999986`, 
                  10.117199999999997`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4h23uv6mTvd1OH817I2+ta7DXBudK7OuIfgm
xkDw29dBfOoVzgwmfYcZM4FA0M/BoenR8RncBg4X8uPZz030c/i6E2jQVAMH
e5D4bwT/uKbVpNP1/qjyr/0dprS3Rl2u0Yfzt+jlLWas0YXzwfZIakP4xf4O
20EWSmg6/InJPfrvkR+cr/Kked7ZSwj+/lpZi/Q9fg6mNnuDpilqOix94aH3
f6GfQ0JIkPoCTU2HHM6fC9Kb/Rz+fit9MMdQ0+EHyLwsPwcJkP+a1B0SDl/W
Tq2EygeqQ8LjmJ/DJpD77qg73JCuSTR66+fge3FizD9mDYfW5eGnjFT84XyW
xZOsGM8i+CBvp4oHOGTkf2g9GaIG56/89rLiTIEynN9t47krzUjB4Q3vPoOZ
m/wdDnTvazJRlnEQ+eR4Pu2rH5x/FBSe0xH8vSD/uvg5fNn3cWu6mKzDHpB5
7H4Oa4R0+NLvycHjsxNkvpICJJz3+DqUHt7mOvOuAsT8qb4OwpWTSs5OUYKo
j/N1AEW7sbOSQ4/XKxaTTig/WAESLzN9HWJUI2TOxcg5yDt+TD6z1NdBfteC
fal60vD0of5J5eUsTil4+O4Mtor43y7pkJoGBNsQ/JASlen/I/zhfFDwS3IF
QPyXLAPhOwXA7d/w8OXUTSnQ8Fug6BAhvv0iQ1kAxFw2ZTi/hdd//ZRWFTj/
TfFW0d/cag5g5ycGOJiB0keiukMwyH6bAIfTZ4BAR8Ph84aA7FnKAQ5yy4EJ
Z7+GQzsofnkCHB6BDdKExw84PXlqOoCS02atAEj+cNJ26AaFl2eAw1ZQetyh
A+eD0+cMPTg/HRwOBg4VEStMz/72d7guBIyIZYaQ9CqJ4H8BuaffD84Hu8fE
z0HjLdAhkYYQey/5wvMXen4GADDUu8s=
                  "]]}, 
                Thickness[0.014821402104639099`], StripOnInput -> False]}, {
              ImageSize -> {67.4747198007472, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {68., 22.}, 
               PlotRange -> {{0., 67.47}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.03070310101320233], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jfFW0V/e6s7PHCNd5wlqODw6+3rA5bM6g7G
IJCs4LDF/MehFC5Vhzdtud1G1nIOHxatVzh7Q8nhy76PW9O/yTisEdLhS89T
gPM91hxdzlAhAuengQGHwxkQmKME5/8HgfsacP6MmUCwU8/BBGRvsbCDbWXE
ClNfQ4eQt5c/zkiUg/PXguzzU4LzDbRWCl9oUYW4c5UBnO/Q9Oj4DG4Ef63q
k+Z5Z3UdHkWIb7/YoAbn1/62KjjXoebge3FizL9kfYeEkCD1BSvVIPpcDBwu
XA17oy+t7tDt9YrFJNDQYc4i5Z1/0lUg4XPY0GFvfs3bmaJKDsmxd9yYfxg6
bA+2ivjfLg/ng/35XxLOB4fPDhEH8alXODMWGULCqUzAwR9kP7Ohw8vax9nn
c5gcUkHB8kzfYSYYfLU/umtHL9sEHTi/mdd//RRXDTjfHWRuhqLDge59TSaP
+Rx2gt0hCQ8/GF+4clLJ2SuKcH4Dy9F+Q3MVSPyskXJoAIVHhho8/tDTBwDn
Ov4O
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPfTJzeOAa7zhLUMHh5GGntZnnzByM
QSBZwWHZCw+9/xdNHd605XYbWcs5aLzl3Wew08Thy76PW9O/yTj4X5wY86/Z
GM5XfdI872yWAZxvAjJns47DGRCYowTn/weB+xpw/oyZQLBTzwFEzdQ0cLCt
jFhh6mvocFu6JtHoqRGc7weyr9gEzn+SuPCaCb+ZwxbzH4dSVhnA+Q5Nj47P
4Ebw14IdpgvR14vg93i9YjGZaObgCzI3Wd/hz7fSB3MWmjkYaK0UvuBiADH3
lplDN0hdoKGDzLw4zdMNppDwOWzo8GVDQPascBOH5Ng7bsw/DB1Ktor+Pq1n
DOeD/X3GEM4HW1tl4CA+9QpnxiJDh4z8D60nr+hBwpEZyjfRdkhNA4Jn+hD9
PpoOR3ft6GWboAPnN/P6r5/iqgHnu685upwhQ9HB/xYwwIL0HHYGW0X8b5eE
hx+M38hytN/Q3ATOBxmTmmEKMWeNFCQ8Gs3g8YeePgCkff/U
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYj7/9VNSPSwczl8Ne6NvretwXeiT4/ljCP5/
EOC3dBCfeoUzg0nf4QwI2Fg6ODQ9Oj6D28DBpjJihamtlcPXnbe6/k41cJCZ
F6d5WsAazld/y7vPQNIGzpcAyX+wcZjS3hp1uUYfzt+il7eYsUYXzp8xEwgk
tSF8BhuH7SALJTQd+oNLVKbft4LznyQuvGayH8EHu3OSlYOpzd6gaYqaDs+z
tL9Nj7VySAgJUl+gqemQv6b7doaClcPfb6UP5hhCzXtv6SAB0tek7hCj4Pgx
mQcqH6gOCY9lVg6bQO67o+7gc3FizL/PVg6+IJpZw2H5Cw+9/4nWcP6S+/v4
5my2gfMbWI72G5bbOmTkf2g9GaIG56/89rLiTIEynN9t47krzUjBoWSr6O/T
dTYOB7r3NZkoyzjsr5W1SGexhvM1QOHpaQXng929yNLhy76PW9PFZB14QfGp
YemwRkiHL/2eHDw+O0HmKylA/DXRwqH08DbXmXcVIOa7WDgIV04qOTtFyeEG
SP01cwdjEHBWctgA8reOBYQfrACJfx8LhxjVCJlzMXIOt6RrEo1SLRzkdy3Y
l6onDU8f6p9UXs7ilIKH785gq4j/7ZIO6WlA0GYF59uD0tFpazh/KSg8HW0h
/kuWgfAV7eD2g+NnjR0k/BYoOvwB+eejnUMqyFw2ZTi/BRQQrSpw/ptiYMBy
q0HS83w7BzNQ+khUd3gKSh+8dg6nQe7W0XBIib3jxrzC1kEOFLH7NRy2mP84
lOJl6/AoQnz7RQZNePyA05OnJiT8jthC0p2TtsPxw05rM+3sHLaC0uMOHTgf
nD5n6MH54HDYZuDQ4/WKxUTQFprODCHp1dcazq//bVVwzsIKzgent0ZLSDqI
NHQ4BTJvnwU8f6HnZwCYHbnA
                  "]]}, 
                Thickness[0.03070310101320233], StripOnInput -> False]}, {
              ImageSize -> {32.56577833125778, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {33., 22.}, 
               PlotRange -> {{0., 32.57}, {0., 21.12}}, AspectRatio -> 
               Automatic}], BoxRotation -> 1.5707963267948966`], 
            TraditionalForm], 0}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jXdtzMY3F0d9nfvazJxlnGA8d+05XYbzZZy
yOH8uSD9sJvDGTDA5E/5xhY/g8cdzldw/Jh8JhQ3f56NzpVZ9zzg5otPvcKZ
ccvD4b5rvOOsj9JwfqsCu+qZKTJwvuuao8sZKmTh/Jr7P24Ze8vB+bK7FuxL
fScHN995QrNQmpYCxH1f3B0egMxnVID4b7q7g4ExEHyWh6iXc4PIb5R3qPtt
VXBugrvDhathb/R/qzroTljwwzDMw8HMZm/QNEdNB5A248keDuYgPqM2nO97
cWLMv2RdON/7BLvt7FYDuP3XhT45nl9m6PBgH98c409ucP4JTatJp+MR/I16
eYsZ/7g63JauSTQKNXTg8V8/JXWGqwO3m2opU5cBJDxLXR0eRIhvv3hAB+Le
DQi+Ccj+064ODSxH+w3N9RwqIlaYnn3t6vB5Q0D2LHYDB9bFk6wYTd0cbCuB
ErkGDjdB9uxF8NuWh58yynFH5d9xd/jz9vUBS2V9OP9J4sJrJvk6cP561SfN
83i1IOHZ5g5xx2Z1iPsWuDl023juSnuk7ICe3gAxYxYr
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            RotationBox[
             GraphicsBox[{
               Thickness[0.017661603673613562`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3RvR7c/4QdbBGAQuGzrsCLaK+P9cGs4/0L2vyeSw
lMP+WlmLdBVDB/ldC/alnpN0iBDffpGhz8Dh7BkgyJF0kJ4Xp3k6wMBBASTP
J+ZQ/9uq4NwJHYdtXhss5lSyOpiAzZOH0J+ZHd605XYb/ZZ14Hbk85qRyejw
Zd/HrenXZBxqXjT9mmb5175VgV31zBYZB4kmmSkGlz/bi1ROKjnbguCD9c+W
cohRjZA5t4fV4QwYYPKX3Fr+2PAwO5z/ovZx9vkcTpx8sPsmCzvAzIfxYfbP
ngkEloIOMPf9BwNeh9Q0IHgm4zADJB/J4+C65uhyhghZOB/srhg5OB8c7gby
DjIbxeYzKfA57M2veTvzq4JDOsicNAGIe3qUILSOkMMG1SfN89aqOKwV0uFL
t1OC88Hu2qIMsZ9N0UFu+QsPPXsVBwYQSJB3kAXx41Wg5snB+bDwh/HB8e4u
61B6eJvrzLvK8Ph44BrvOEtQGe5fcLqYrAgPDxgfFl5T2lujLteowsMTnX/q
sNPazH8I/kwwUMPJn7NIeecfdi24+TA+iv2fNVDjQ14D4v5vMpBwOabuUHH/
xy1jbjmHhJAg9QUr1Rw+LFqvcHaGogN6+gcA1YRbzw==
                   "], {{
                   4.8140600000000004`, 10.975000000000001`}, {
                   6.8328099999999985`, 15.712499999999999`}, {
                   8.835939999999999, 10.975000000000001`}, {
                   4.8140600000000004`, 10.975000000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPaW9NeryHB2H+67xjrMEZRxg/Ddtud1Gs6Uc0tOA
QM3A4QwYYPL9L06M+deM4NtWRqwwPYvgnzzstDaTzxDO/7whIHtWuKFDjGqE
zLk9Ug71v60Kzs0wgtuHzl/+wkPv/0UEX/VJ87yzt0zg/B6vVywmiWYOrQrs
qme2yDhEim+/yFBn7qB87VEwQ4+CgzEILLZwKD+8zXXmWSWHrztvdf0NtYT4
00YNzv/z9vUBy8WacD7YuT36DgZaK4UvqJg7HG5bHn5qk6EDj5tqKdMpYzj/
RZb2t+lrEfxakPsrEPz+4BKV6frGDiVbRX+fXmcICa9kI4g/Vhk63JauSTTa
auhwXeiT4/llhg5fQPazIvhg/fkGcL4MKEDk9eH6/4NAvTbcPhgf7A4LQ4cW
Xv/1U47qOEQrOH5M1jF02KCXt5jRRs+hYE337QwFQwdfsHv0HBybHh2f8dsA
zgeHT40+nF99/8ct42wFOH+tkA5f+j85h/NXw97oS+s5zJgJArIO2x1ABuk6
fNn3cWu6mKwDevoCAJ0tKnI=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQra+1UvjCFgOH/uASlenvDRxOH3Zamyln6OB/cWLM
P2ZDhzMgsMbQ4T8I8Bs68Pivn5JaYQTn93i9YjFZaAzn3xD65Hj+mYnD9An8
VWa3DRz+fit9MGeiqUOE+PaLDH0GDjNA4q9NHdTf8u4zyDRwqP1tVXDOwsyh
cE337QwDA4cVLzz0/jeaObBwdsknn9N3uCldk2jkau7gsb9W1sJdz+FQ2/Lw
U4vMHZ5naX+b/lcbzj++a0cv2wUNOP8RyEIHVQdekHslzB2EKyeVnG1Rctio
l7eYkccM4q8zCg5fNgRkzxI3dYhRjZA5VyPnsOT+Pr45yiYOO4KtIv6nyzok
x95xY44wgvPB2uYYwvmw8NoO4rfLOsDCU/2TystZLxF8WPgCAMSEqNs=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4snf2OJn6Dg5PHCNd5wlqOAgPvUKZ4aUk4Mx
CCQrOLQvDz9lNMfR4U1bbreRtZzDcU2rSaf5HR2+7Pu4Nf2bjMNt6ZpEo1IH
OL/H6xWLyUVbOP8/COy3djgDAnOU4HwwfV8Dzp8xEwh26kH4/bYOtpURK0x9
DR3kHT8mn1F1gPNvgux7i+CrPmmed3aXo8MW8x+HUlYZwPkOTY+Oz+BG8NeC
GboOF/Pj2c/9RPBBxpz97ejge3FizL9kfYeNenmLGVmcHAy0VgpfcDFw4PFf
PyVVwcmhG+SvQEMHe5C5xY6Q8Dls6LC6+3YGw30Hh+TYO27MPwwd3vDuM5jp
heCbgBXaw/ng8HloCwnnRYYOMvPiNE9fsHHwB9nPbOggAeIzWDukpgHBM31I
uPFYORzdtaOXbYIOnN/MC3SYqwac777m6HKGDEWH/uASlen9Ng47g60i/rdL
wsMPxi/eKvr79DkEf+etrr+p6Y4Qc9ZIQcLjMyJ+0dMHAFaNBVU=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gO1shbpT1wceiO6/Rk/8DhczI9nPxfo4sAA
AgoiDiyLJ1kxyro4nAEBHXGI+Atnh9Q0IHgm4yD8yfF82l5niPweBYeQEpXp
/1c4O/DHBtw3UleG8y9cDXujf1sVzj912GltZp0GXP9/ENiv5bBRL28x4xNn
B5l5cZqnL+hA1Eu4OGTkf2g9WaLvcELTatJpfxeHmSBQaeAAc78xCFw2dFBw
/Jh8Zq+Lg31lxApTWyOHB/v45hi/cnY42LY8/NQhA4eSraK/T09zdmjh9V8/
5ai+Q8Lhy9qpns4Otb+tCs6t0HGY8o0tfoaIs4P7fqDB7VoOy1946P3/6eTQ
DFLvqgHnw/wD49/RlF3zv1gJEl66zg4xqhEy52rkHBbY6FyZ1Qe0v3tfk8lh
CYj7rjo7hLy9/HFGowjEPWIuDumg8GQTgrt/+a3ljw2duRzQ4wcAUyS9tg==

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYgXHj8lnal0dzl8Ne6NvrevAsniSFeNeBH8m
CDx0dRCfeoUzg0nfgQEEfrg6ODQ9Oj6D28DB4trRXJMKN4evO291/Z1q4LDi
hYfe/4cIvu6EBT8M09zh/GUg+YvuDlPaW6Mu1+jD+Vv08hYz1ujC+TNA9kpq
Q/iR7g7bQRZKaDokHL6snXrSDc7v8XrFYrITwVd90jzv7CI3B1ObvUHTFDUd
eP3XT0ntcHNICAlSX6Cp6XAxP579XKabw99vpQ/mGGo6JILMC3RzkAD5r0nd
4YSm1aTT8VD5QHVIeKx1c9gEct8ddYi/L7s5+F6cGPOPWcPhDe8+g5lc7nB+
DufPBembEfxb0jWJRqIeDhn5H1pPhqjB+Su/vaw4U6AM53fbeO5KM1JwCClR
mf5/hrvDge59TSbKMg6VEStMz952g/P1QOFZh+Crgfyr5ebwZd/Hrelisg7g
+Hzr6rBGSIcv/Z4cPD47QeYrKUD8ucjVofTwNteZdxUg5le7OghXTio5O0UJ
ot7V1cEYBJyVHD5tCMielQ/lBytA4r/B1SFGNULmXIycQ9vy8FNGPa4O8rsW
7EvVk4anD/VPKi9ncUrBw3dnsFXE/3ZJhzMgMAfBByWLVHt3OB8cnr+g/k+W
gfCzPOD2HwfFz3po+C1QhKTLSx4OqWlAwKYM57eAIr5VBc5/U7xV9De3GiQ9
r/RwMAOlj0R1Bx5Q+kjwcDgNcpeOhoP3CXbb2boeDnLLgQlvv4ZDCVDb6X/u
Do8ixLdfZNCExw84PXlqQsLP2gNij5O2Q+1vq4JzFR4OW0EJZYcOnA9OnzP0
4Px0kHu3GTg82Mc3x/iRu8N1oU+O55cZQtzDgOCDrS1zg/PB4SHl5qDxFsiI
NISYt8MVnr/Q8zMAfPatXg==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYr0JC34Y9nk6LL+1/LGhM5fDe959BjOlvBwO
du9rMnEWdPA5wW47O9TLIUY1QuZcjLDDlG9s8TOmeDnMBIFKMQd31VKmWQLe
DiKVk0rOLpFxuJAfz34u0Nuh28ZzVxqTEpxvZAwEl1Xh/GZe//VTXDUcdtzq
+ptq7u3gvr9W1qJdy0Fi6hXODCZvh9rfVgXnVug43JCuSTTa6uXwNEv72/S9
+hD9iV4OxVtFf5/eZ+AAc799ZcQKU1sjh08bArJnpXs6GIPtM3TYope3mPGP
p4M3yB+lBg5/YnKP/jPycjgDAjn6DvKOH5PPpHo5yMyL0zx9QcchPQ0I+rwc
/oPAfi0H9SfN884u8nI4ddhpbWadBpx/4WrYG/3bqnA+f2zAfSN1Zbh+sPl7
FBwqgM46m+zlkAoSfybjUAJytx5UXkfcYfkLD73/Pz0dGEBAQQTu/t6Ibn/G
DzwO6PEDABkCvOs=
                  "]]}, 
                Thickness[0.017661603673613562`], StripOnInput -> False]}, {
              ImageSize -> {56.61934744707347, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {57., 22.}, 
               PlotRange -> {{0., 56.620000000000005`}, {0., 21.12}}, 
               AspectRatio -> Automatic}], BoxRotation -> 
             1.5707963267948966`], TraditionalForm], 0}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotLabel->FormBox[
        GraphicsBox[{
          Thickness[0.0015332249854343625`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQnRASpL7gpJYDhFZ3+PH29QHLw5oOHvtrZS3S1R3O
gECPhoOB1krhCyzqDo8ixLdfTFCDiqtC6DNKDuWHt7nOPKvkoHztUTDDGiWH
bhvPXWmHFBxk5sVpni5Qg8v7nGC3nW2q7sAAAgbKDo0sR/sNp6s7rPj2suJM
gLLD+athb/StNeD8v99KH8wp1ITzN+jlLWa00XZYK6TDl/5PyUFHUf5Ljpmu
Q/X9H7eMo6Hmhxo7fNn3cWv6NTmHJff38c0pNnGQ3bVgX2qerEOP1ysWk0JT
B/VPKi9ndco48Pivn5K6w8zhQPe+JpNmaYh70i0d9uTXvJ0ZqgjnnwZ5E+iv
5Ng7bswaFnD7Th52Wpt5zhzC91aChFMLgr8R5N4/pnD+FvMfh1KsTCD+d1B2
iFZw/Ji8xtDhVfFW0d/Zqg4SU69wZiTpO7TwAh2mCg1/Hz2HBpA7ytUdnmdp
f5s+VxseX/og+0IMoOGi4bAY5N9mQ4dju3b0sn3QgOjXMXaAxTOPm2opE5e5
gzjIHid9uP/A7jlgDOfPBIFICzg/NQ0Ivtk5gKKf4Z6JwxvefQYzJzlCzM/R
hvPftOV2G1lLwfkWSbp2rA6/7adO4K8yy7aD88HhVGIO53/Zeavrb6mBgzEI
bJaA+w8cn6KI9ImeXgFzzyhM
              "], {{13.2969, 33.8047}, {
              18.790599999999998`, 33.8047}, {21.984399999999997`, 
              29.907799999999995`}, {21.984399999999997`, 
              23.200000000000003`}, {21.984399999999997`, 
              16.812499999999996`}, {19.174999999999997`, 13.2344}, {
              14.159399999999998`, 13.2344}, {11.4453, 13.2344}, {
              9.271880000000001, 14.256299999999996`}, {7.675000000000001, 
              16.237499999999997`}, {6.07813, 18.249999999999996`}, {5.12031, 
              21.315600000000003`}, {5.12031, 24.478099999999998`}, {5.12031, 
              30.482799999999994`}, {8.026560000000002, 33.8047}, {13.2969, 
              33.8047}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4k8bArJnLXd3OAMCa+wcYPzb0jWJRlMdHDbq
5S1m3OPusPyFh97/nQ4O/0Gg3MNBd8KCH4bHHBw2gOR1PB3e8O4zmHkJwb8J
0u/r6DDPRufKrDp3h+ASlen/HTD5PV6vWEwcEfzKiBWmZ3+74eSv6b6dwZDu
CjcfxofZ/ycm9+g/KTe4+8Dy193g7s/h/Lkg/bUb3H8wPsz/ML7fxYkx/4pN
4PzUNCB4pu8g8snxfNpVV4fniQuvmazXdpjyjS1+RosznL+/VtYi3ccRzl8N
sj/cwSHgFshCfTh/AshD643hfJj9MH43KFxmOjhkg+zPdoC7/zMoftQd4f6r
AIXPa0e4/2F8WPgkHr6snXrQAR5+O291/U1NR/B9TrDbzla1h/PB7uixhfN5
/NdPST1h48CyeJIVo6ujg33To+Mzqq3g5sP4MPvB/mexgbsvRsHxY3KNLdz9
N0D6ltrC/Qfjw/wP438FOTTUGM5Pjr3jxnzDAOIeCzuIeh09h6egcM63h4e3
MQhEOzgc37Wjl01A00EYFF+1jg47HIAO3aEOcZeYM5wPjt/dLnA+LH5h+sH8
XjeHBxHi2y8y6EDCy9fdwdRmb9A0Rn14fgG796khnP/3W+mDOYWmDuj5CwCX
4pMB
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lHtMjWEcx0sNB5kJzcxtY2vOkUOpt3L5njZR57y979FMf0Q7ciqJGG2k
xhBbYWVZFzEtFJOSch9zS4yQynVzGZWWKZfUunmf5z3P826ZZ3v++Gzv+7t9
v89v+prE5XYXJycnZ+WuVu4Q5b6alGKb9yQEbW43jXl1QNTdF3p7VihmZ57o
mlsNjPlhehojmlHcssxr4CrwLDFqWK3NjIzQVlefPI0fk3NuEee3JO4KI+ea
u0Gl647rkZunHKsZbVuqxvfo9TxfpV/XnbWts2AgeftD1O+uavzFVtjo89QT
5V4bi5xHmVF97crBoe2e+E7q3m3GAD2ecC06HOD8W2MaR2fhXEn+T9H4ypv0
PruHyOP9KpfX50sSzzeYabwzGu8vXvlo3jj5v/z+5ugC71lWno9xXGJ72sNK
A2JjlONrhfQ8K7Lf3QjSblOoVZ3njbmQpkyIF1009iZnQMbI4JlJQwIc3CPj
J6nzgRFk3BO7Zbwcqwh32oiWy2UuzW0yXHXpU6MPeSFkx545ljoZ4w8oAmYb
ULU35dnFKhkeR+p1cUEG6LpPxF5Ml/GZ1q9HV+SG+/2tEprj9Z05qXr0Ek4O
42wn9Z8WOdM6I0WuN/VRkwUfIjwuP3cycC4hfurwRWpPwKbaCFFlZz8kkAJe
iKofRjg4I4zzKepDiTObN4sXvnVGzoAgw00qy7aX+OLP0KhcS4iMC0T3d/PR
cH+Dz65wGZ7fFON0e6vzydSY9c/i/Y9fE3+n+XGOXvUu2GW48A+z+NQ3/oE8
P2NW36ZzGW/jMv1VvZc69Av2V/U0yVi0PaJkfp/A+zPt/vQg97rA+6fzSBYw
zdQR/bhKQm9n0ocCm6D6rjiM863UyUJsr8iZvr/NIkYQP8ULXB8Wj/FOotMu
qO/LLsKd7IVjUPfGWRE2EqcQyO5UGroXxtlSM2zh0VKJM+uXxjkIPi+hURlM
HLBNafPJdYefJWCBoT6/6bas+jxQY1rftcWcG6jfFyL1/KU1O3XWf5j2m7UY
qxT7VrhbeX72HulcYQK1abWs8jKT2t8+h96iCeUfvx6pMGjsQ+r6KXFOI3ok
aMzmweLR93NHVPMvcfzvLvL89P2ctHCm+3PiIFb2Kfuf7W+Wb/A+/wsnN7Vt

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2lIVFEUx8cFxaA+2CJKpoKmaOM2i+Po6H80iErBue8OGAViOi6JywdF
Is3KPogVhSAuiRhKFCRTDaIVWaFmppmDVmJRk0tGFpSVGJo29z3n+qEDF97v
3XPvWf7nBhwvJiYXmUzmZF8J9uVsX7Q0sGE90Ij4k+k3VKk6OHiwL6kzfy0B
JRnuo95yIz70bmtRbAGamOmNuHXhbZ5sHjji1W2VtVJYi+2O+Xr0j4eZvJMo
vm7tjWyq00v+VoGzwO5vI5zb67ROqf0GeNVPeOR5gnPKM3fd1d9xnCNCb24f
y9YiaLa69cV7A56z/BJi0cfi+RCsLpXZWjI1+Hk7raA5g+Bxpa8mNzsGXecr
xiwPN/Y/qjG7w3dorlrAWdeBy1Hlaiy7ZTSmBFDoWP2+anzuNrvM51EoFXbr
U/H6RH93lfR/nALnpgcbjypxrHBg7e4CxRDLp0jBWcwjJprzXOa110pzOHKY
EYqqFW3JaE0o/PU/skYqBc6HT1VHpEwRzsGsXi2BiZ1zk+NAUJlzcySBnPWj
I0Lqjz9BLttfiuL9cbBYj80AlrYia5NLmIC2SM6zYn6b7OpR65dVFI4RZu8M
PH6Ytm64amzj/r2hkp77Ccws8KUQqe4HBD2sQT3B0txEC5zj9000f6qnnO9N
1f41NRh5PAeL9U8qOJ9mnK6S8qswYtJzUf8yR41FFi/ZCD3TIy4Guxem1T6r
FCHf7AN2UAMbi3+dop0lYtFIej8RkM50DY/FDJuHQYKLh764Ku/EYp1ZMUFp
186V4V4t50dsnpQ6zuIczCRK/flO+HsQ9ekQOItz+GuTZcxAIb/Sthz1FNI9
5VTqYw3g8act13KfooB9JEN6f9YNfzcgbc+uE6lvqKSXXyJeDRQqz8zQ/96v
g/8BCWu+dw==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4pjco/82nQ93OAMCLQ4OCo4fk89cDXdYcn8f
35zP9g6VEStMz14Pd/iyISB7ljmCnxB7x435hi2cf1u6JtEo1ADOP3HYaW3m
PG2HmSBwNtxhg17eYkYZbYdPIHPywx22mP84lPJKy6F23baket5whxkgdTsR
/KeJC6+ZnNdwOHJZO1WyLdzh2K4dvWwfNODm/QcDDYfHIrInn5pHwPkgZxsv
QvArQO55HQHXr3z7Z11WSiTcfBgfZv/vlR8v+TJFwt23eJIVo++SCLj7I8S3
X2SYFQH3H4wP8z+MDwsfGD8FxPewd5B+/chMak6EwxaQeX/s4e6Fhf/xsn3z
pe5Hwvnb5VpfB0pEwfn8EZZbTuhFQfwX7+Dgsu3z3ysGUXDzZPTvqrBZRjl8
3Xmr62+prcMKoHeSKjD5Gm959xl02juIrHN/WFUT5dC+PPyUUYqDgzzQuh1t
UQ43Qf7xdXR4E7hDrvVzpENwicr0/x6ODk+Wzj6isAHBB7unLNKBBRRQro4O
J0DuV4fKOzjCwx/G7/Z6xWJyFsF/APJ/Vzicv7Wl5sLmUgQ/QE4sy5c9HG4+
WH1ZGNx+E2MgeB0Kd6/QJ8fzaV9D4f4Bp6efoXD/wviw8HixfT3zc4swOL8g
nv2cpGMYPDwlPAL+SDiHwcMbnP4iw+Dxofqked7ZSQg+en4CAKT0ntE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQvUYmKsU6Pc7h77fSB3MKTR3aHROeXpgVC+ffUWFr
nHo41mH5Cw+9/w8tHf6s/HjJd1YcBn+DXt5ixjXWDuUv1Qw5rsTC+Q+qRNa5
C8Y57K+VtUjXcYSbD+P7mHc6JsQi1As0Hzi10DcGzl9flDHxbU8MXH1qGhCI
IfhPLijd/nktGq7++W+gg55GYfBh7rW57987/Vg0nL//1ELXbbOj4f4Fy6+L
wuB/3hCQPWu5McQ/ndFwPth812iH/2Cg4aBy+2dd1h4EHxS89/8j1OcKAT0o
GAvn3wUan3cpBqFe/64Km2csnL8CGLxJHQj1sPhC58PcCwCuLuqH
              "], {{
              117.20499999999998`, 25.8828}, {116.56599999999997`, 21.4438}, {
              112.286, 21.4438}, {112.95599999999997`, 25.8828}, {
              117.20499999999998`, 25.8828}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tI01EUxzdd9vIRZhqmlmW4Nt1L91CnHnv4yMxMUAvb724pWdZ6sArF
DMMwsDJJUVshITKNZSKSUtJ6+SCk1IIMC7USIxFLS5HKda+/uD/owP3jw+Xc
77nne46/4fjebEcej8fHJwofB3yKH7+4vWNBB1kH3sc65mhBkOYa3BLJUH61
cWi+0MBA/Zd4iV0eBT7SDwFOef/u46OhIFqpezDPgLV0KIcnBXhour5WoECU
zc83NJ8ycRzUcmvKcgdBLwlrFOXqGhyNWsq2c76aQ9vD4Vfj94EkI4LSnV8F
oTEa+CnMLHu6mWOSVuPLMZFPc0cgnHR5JEvQAEHXJQj+zJ4euZmigaVWn/1Z
Ewybt08DBR5NcaMDDLgk36vIblDBpKUrUT3KQJGgs0x+VgXzhUc6TF4IGsj/
+Wrgi0s834lwvdfc8lViNaSHtfacieUYV9+VaOZYtgwL9iJWL09JebGecgVl
HwsWqJWw/buK4DzRTxdB7jjugIRjXH3EsJ2hnNOBE6wM289dYvC9OJHSbmQg
2H/9j6OewdTPnmdb7x4ulEDylSqj+yYGgsj9rBSIfQm/dSAVNa7ua5VDMU73
69RBCImDcrCTmNLB5wyvtv4RCbT5YQEeA2su44ZXBMFc6qd6szMDXpVvlucY
ttD5aJYY6/haIe1vO1z42N0eCAFORZXb3BDlRX/0HL+tOxG5woagjXC1iO3n
HKL6obhcZ289lKWaAqpsMtZPsZ71K1BBeaZ5T+4NSwhlHgmZku2npx6myX2J
Cmq9ccHTCHb3l2cupKrZ/wwi9r1xNax0wIY/Qex8CDXUH2KX/aQGyDi8HEag
zctoUB4LZ+dhAcHgugK9YiyC8jei1x1JebG+ZIBLMWisrwUB+Y4dYuB1kmFV
RgzHcaP5Hk1zDGUbXtf7Zob1ZwbYvQnj9u//ff4Lk3CmoQ==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uj+Q181tiQ5LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWw41z34MfX01y2KCXt5jRRsMByFs6WyUZzs/eUzJZwgbBL7Dl
ur44JNlhveqT5nm9Gg4z8oSaD0QlO/wHAw2HJSAF3ckOElOvcGYk6Tgc/qoR
01+X7LDdoenR8Qpdh4Wu2z7/TUl2EO3xesUyRcehJ+f575WhyQ7iIPVOOg7c
1xcX2Doh+OlpQCCF4O8GOoeFK9mh9rdVwbkOXTj/tnRNolGoAZwP8//++VL6
d3sQfJO4XZ4805IdbCojVpjmWsHVbwH7D8E/0LY8/FSRNZzP4aZaynTKxoGb
SbtdjDfZIX9N9+2MD7YO6RPf1tiLQvX/sYf4jyPZ4XdM7tF/Wg4Os48obCj6
kOQwdQJ/ldlte4d8YHCdupjkIDEvTvN0gb2DuiHHGplNSQ5PEhdeM5G3d3i/
/Ji3+dYkhxkzgUDTzgFkvOm2JIcTh53WZvbZwvnqb3n3Gcy0gfPPgECMlcMF
pds/69KSHE6B1NtZwvkHQf6ZhEgPsPAAAM6D9Wg=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua09JdKrDdoemR8crdB0WSOnfVfFLddigl7eY
UUbP4Q5IAU+qw/PEhddM1ms7ZEx8W2P/NQUqr+0QlWJ93/8kgs+o3S52sw3B
P/c9+PFS/xQHnxPstrO/6jjcWFxgy2Wc4gCybga3AURePsVhJghIGjrMOaKw
oUgixeH0Yae1mf8MHSIst5woE0txqP9tVXDuhjFE/WoEfwLQOaafEHyw++VS
HXq8XrGYfDR2ANp2fXFKqsOMCfxVZt4mDixhfLqbUlMdXmRpf5u+18Rh6Wyg
hWmpDo0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7pdOdVB50jzvbJW1ww+gc2av
SIHzZ+QJNR9oQvA7HBOeXghLcZCZF6d5WsDawaITKKCT4hCj4Pgx2cfKgYcJ
FGDJDhtB4XXGwmHCoa8aMduTIe6/aAbnl2wV/X26zhjOdwSFX7UhxH3Hkh18
L06M+des7/Bn5cdLvo+SHXQV5b/kiOk6mBgDAXeKgwjIwC2a8PjYAYqAHeoO
BhxrZKLmIPjg8DuE4ANDa+7759D4tNFwAPpG6bZgqoP41CucGUmaDqDgLdBN
ddAH26flkPP898qPTqkOW8x/HEp5peUQu8uTh8k91eEMCPhoO6CnNwDC0R1O

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbHlRNk+7lSHRpaj/Ybspg429/17p19Lcbgh9Mnx
/DcTB5O4XZ48+1IcSraK/j79zsQhY+LbGvuZCD7X9cUFtlkI/rnvwY+X+iP0
zzmisKFIIsWhL7hEZbq8KZzPAAILzBzYGqc6d8ukOPhdnBjzL9jcIeHpBaXb
mikOvP7rp6RqWDjMfb/8mLd9ikPBmu7bGRMsHVRAGrJTHGwqI1aY5lo5GHCs
kYmag+DD3AvjF9gCXXgjxeFI2/LwU0xWDjeAzuV6neLwdeetrr+qlg4Gd4Em
MqY6JMfecWOWsICo50h1mDGBv8pM29wBPXwAWr+ArA==
              "]}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYh4m7XaxtakO3V6vWEwEDR1g/JpPGwKyd+k6
mMTt8uRZlerwJHHhNZPz2g4JTy8o3V6Y6mBmszdomqOmQyxQmul6qsP0CfxV
ZtoaDoxA7Tf/pTrscGh6dHyHusONc9+DH+umwflaQOlzmxF8sHqhdIc/30of
zDHUgfO53VRLmawM4fzPQOfMMjdy6Ml5/nslZ7rD4vv7+OZ8NnKY+LbG3vRb
mkMjy9F+w+nGDiDrlt5Oc1gCkk82gdi/M83B6wS77eyjJg58upvmvo9Pc5CZ
F6d5OsDUIab/0FcNHqj6y6YOrI1Tnbs/pELMKzeD88H+f28O5yfH3nFj7rB0
MOBYIxMlkuZgUxmxwjTXymHp7CMKG4IQfEdQgE1H8Oe+X37M+3SaQ/FW0d+n
/Szh/JOHndZmnjOH8yWmXuHMEDJ3ANqW8/w5gq8BcvCLNIczIPDGwuHUQtdt
n1+mOfSA4m+jpQOI+/dNmsMJkHnrrCDhty0NEr6O1pD4nJTmoPKked7ZKmuI
/zMQ/Jkg8DEVzgebtyLVQf0t7z6DnZZwvgaIf9MMzoeFZ1EGMEb2pzqogvRb
mTgAU8vPunfQ8Os3dlAzBAYYF9T9OsYODqZABzmkQeJ7lZFDnlDzgVOtaQ79
wSUq0/WN4OnleZb2t+l3DR1MjIHgeJrD8hceev8NEXwdRfkvOd/04fwfb18f
sGzWccjaUzJZYkqagz5IXkzLIcX6vn+vN4Jv0QmMIQYk/pYTZftOpzr435Ku
SQzSgfN9L06M+desD+ej5xcYHwBw4njW
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gmHvmrETE93WHx/H9+czRYOML6pzd6gaYz6
cL7H/lpZC3ctBx4m7XaxnekOG/TyFjPaaDgAeTfPsWfA+XPfLz/mLY/gLy6w
5bpunuGwXvVJ87xeDYdTC123fbbNcPgPBhoO10EK8jMcJKZe4cxI0nEA2tZ/
KDHDYbtD06PjFboOVypeqhl6ZDiI9ni9Ypmi47BvvpT+XYsMB3GQeicdB6Dp
iwtUEfyZIPA3Hc7/AHSO+dt0h9rfVgXnOnTh/NvSNYlGoQZwPsz/Hy/5JgkU
ZMD56RPf1thXZjjYVEasMM21gqvfAvYfgn+gbXn4qSJrOJ/DTbWU6ZSNg4Np
3C7PD+kO+Wu6b2d8sHWYc0RhQ9EPqP4/9hD/vUl3+B2Te/SfloPDue/Bj5de
TneYOoG/yuy2vQMouP5uSXeQmBenebrA3iEyxfq+/9R0hyeJC6+ZyNs7KN3+
WZc1I91hBsjfmnYOIOMzZqY7nDjstDazzxbOV3/Lu89gpg2cfwYEYqwcWML4
dDd5pjucAqm3s4TzD4L8MwmRHmDhAQACkP8m
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hvnvgc/Xpnp0O31isVE0NABxq/5tCEge5eu
A4N2u9jNZZkOTxIXXjM5r+2gs2nu++XzMh3MbPYGTXPUdNABSp+7nOkwfQJ/
lZm2hsN5oPalvzMddjg0PTq+Q91h+ewjChu0suB8kPTsDQg+WD1/tsOfb6UP
5hjqwPncbqqlTFaGcP5noHNmmRs5hFtuOVHGlu2w+P4+vjmfjRzid3nyMH3O
cmhkOdpvON3YYQ7QuqIbWQ5LQPLJJhD7t2U5eJ1gt5191MThzs+6rD0xWQ4y
8+I0TweYOmjE9B/6ygFVf9nU4YpvkkDE20yIeeVmcD7Y/+/N4fzk2DtuzB2W
Dv+vVLxUE8xysKmMWGGaa+VQkjHxbY0/gs+vCwywyQh+zp6SyRInshyKt4r+
Pu1nCeefPOy0NvOcOZwvMfUKZ4aQuUOKQITllicI/neQg59mOZwBgTcWDtPz
hJoPPMty6AHF30ZLh3wg99TLLIcTIPPWWUHCb3MWJHwdrSHx2ZfloPKked7Z
KmuI/1MQ/PQ0IHiXCeeDzVua6aD+lnefwU5LOF8DxL9pBufDwtPeNG6X555M
B1WQfisTh/nvlx/zfg0Nv35jhy9/gQHGBnW/jrEDDxPQQbZZkPheZeRgc9+/
d3pTlkN/cInKdH0jeHp5nqX9bfpdQ4f/IHA4y2H5Cw+9/4YIvo6i/Jecb/pw
/o+3rw9YNus4mHc6JjydkOWgD5IX03Iw4FgjE+WB4LOE8elu+psJ57M3TnXu
PpHp4H9LuiYxSAfO9704MeZfsz6cj55fYHwA6UGMFw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrbNp7vvl73Ictjs0PTpeoetwxTdJIOJhjsMGvbzF
jDJ6Dry6QAXzcxyeJy68ZrJe22HOEYUNRR0weW2H3ul5Qs0xCL5J3C5PHikE
n0W7Xezmo2wHnxPstrO/6jjwXF9cYHss2wFk3QxuA4j8pmyHmSAgaehw/nvw
46Wrsx1OH3Zam/nP0KEn5/nvlSuzHep/WxWcu2HswABSb5cD54Ock9GK4IPd
vzHHocfrFYvJR2OHJQW2XNe/5zjMmMBfZeZt4mDa6Zjw9EeOw4ss7W/T95o4
3DgHtPBnjkMjy9F+Q3ZTOF/jLe8+g0wE3xvkflFLiPvX5TioPGmed7bK2kEH
6Jxz1gj+mYWu2z6LIvh7SiZLsLzKdpCZF6d5WsDaIQckcCDbIUbB8WOyj5WD
vSkwwHKyHTaCwuuMhcORrxox/V7ZEPdfNIPzS7aK/j5dZwznO4LCr9oQ4r7I
bAffixNj/jXrO+jfVWFrLM120FWU/5IjpuuQngYE87IdREAGbtGEx8cOUATs
UHdIsb7v36ufA+eDwy8UwXdIeHpBqRoanzYaDlMkWML4luY4iE+9wpmRpOmQ
DwzexQdyHPTB9mk5zJcCuuBajsMW8x+HUl5pOUx4W2NveivH4QwI+Gg7oKc3
AEVjIIc=
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfP898qP83IcGlmO9huymzrkCjUfOJWZ43BD6JPj
+W8mDhkT39bYB+Y4lGwV/X36nYnDnCMKG4p0EHwbruuLC/5mw/ks2u1iNx9l
w/Wf/x78eOnqbIe+4BKV6fKmcD4DCCwwc7DYcqJs3/psB7+LE2P+BZs7TJFg
CePbm+3A679+SqqGhcN5pds/6y5lOxSs6b6dMcHSIdwSqOFftoNNZcQK01wr
hxTr+/69+jlwPsy9MP6SAluu69k5DkfaloefYrJy4AE617Yux+Hrzltdf1Ut
HVIEIiy3TMlxSI6948YsYQFRPzvHYcYE/iozbXMH9PABAK92iiU=
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4q8aMf2HanMdFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LoSRj4tua+bkOG/TyFjPaaDhMeFtjb/oOwWcJ49PdxJoH5/Nc
X1xgK5fnsF71SfO8Xg0HA441MlEqeQ7/wUDDwYYLqCA0z0Fi6hXOjCQdB6Bt
XzU88hy2OzQ9Ol6h62Bz3793ul6eg2iP1yuWKToOKmyNU53l8xzEQeqddByW
FNhyXedG8MHGPs6F80OBzpl7Odeh9rdVwbkOXTj/tnRNolGoAZwP83+45ZYT
ZWF5cP7578GPl8bnOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI3D
0tlHFDZcy3XIX9N9O+ODrQODdrvYzXtQ/X/sIf67lOvwOyb36D8tBweTuF2e
PLtyHaZO4K8yu23vwA4MrpTZuQ4S8+I0TxfYO+w/tdB1W3Wuw5PEhddM5O0d
OhwTnl6oy3WYMRMINO0cdIDGn6vPdThx2GltZp8tnK/+lnefwUwbOP8MCMRY
OeTsKZksYZDrcAqk3s4Szj8I8s8kRHqAhQcA3rH2eQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC0fp3Vdh8Cxy+7Pu4Nd1M0sE3SSDCUqPAofr+
j1vG3koOOc9/r/woVeCwSS9vMWOMqsP578GPl/IWOGwA8WW0HTYUZUx8y1Tg
kJH/ofXkFn2HsyD53/kOybF33Jg9jOD8J4kLr5n8N4HzfU6w285eag7Xv8X8
x6GUV5YOW06U7ZvPU+DwPEv72/S/1g6BO+RaX0sWOOytlbVIX2LnUGtvGrdL
vcBBfOoVzgwhBweY++UdPyafyXV0EL957nuwc4GD+bWjuSY3HB0kWML4dPkK
HDaC3e/gEG4JtOFTvkNqGhB8s3MI5dPdNPd0voO+1krhC1esHZa4bvv8d0O+
Q4/XKxaTjZYOFiAHLc53iFEAWpBjDufD/APj+1+cGPNvsqFDRIr1ff+9+dDw
0HEomQx0wbt8h0wQ/4uaA4jLx1ngcPoMEKxRcjiiAAwBoP/COcXajfUV4O7f
GWwV8b9dzAE9fgDZbMRo
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPdW5O+f56wKH5Ng7bsweRg4wfguv//opR/Xh/OO7
dvSyfdB2aD5waqHrswKHKRP4q8y4tR1Wy0SlWJ8tcNhi/uNQyisthxTr+/69
awscZswEgp0I/tPEhddMzms4vA7cIdf6scDhPxhg8jfPfb/82F8E3yRulycP
VyFOfsVLNUMOv0K4+TA+zP7tn/9eqTAthLtv9hGFDUUyhQ4b9PIWM8poO7hu
AyoQK4T7D8aH+R/Gh4XP0wtKt3+aIPgsYXy6m+yh7rE3gtvfyHK031AdwQfb
l2MCUQd0zwxQ+HmbQMJTB8HfcqJs33yVQgcTYyAINnEAcaWUEXyYe9D5fhcn
xvw7bIEqX2znkABysHihQ7fXKxaTmQ4O6WlAIFXoEFyiMv2/gyPEfpFCB+FP
jufTQh0h4fOuwGFN9+0MhucODs9/r/x4KbbAwR9kPrOxw8+6rD0lyZjpBcYH
AA+UGpU=
              "], {{270.74399999999997`, 20.325000000000003`}, {
              263.87699999999995`, 20.325000000000003`}, {270.74399999999997`,
               31.568799999999996`}, {270.74399999999997`, 
              20.325000000000003`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvceYscFt/fxzdns4UDjG9qszdoGqM+
nO+xv1bWwl3LYb6U/l0VuSKHDXp5ixltNByAPLZGVwQ/feLbGvtABP914A65
1tgih/WqT5rn9Wo41GftKZmcUOTwHww0HFpACiqLHCSmXuHMSNJxANr2sKqo
yGG7Q9Oj4xW6DsxhfLqbUoscRHu8XrFM0XGoeKlmyBFX5CAOUu+k47BdrvV1
YAiCn54GBA4IPsg5phZFDrW/rQrOdejC+belaxKNQg3gfJj/hZsPnFpYieD7
JwlEWNYVOdhURqwwzbWCq98C9h+Cf6BtefipIms4n8NNtZTplI2D5ZYTZfss
ixzy13Tfzvhg6/D898qPl2yh+v/YO7CA/Gde5PA7JvfoPy0Hh4apzt052kUO
UyfwV5ndtnfIBgaXhAwwfObFaZ4usHc47m3e6chT5PAkceE1E3l7B+12sZvn
gPEzYyYQaNo5gIz35StyOHHYaW1mny2cr/6Wd5/BTBs4/wwIxFg5zD6isKHo
WaHDKZB6O0s4/yDIP5MQ6QEWHgBBC/Gx
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3BEsanK1DsoPKked7ZKmsHhQ1FGROPFsH5pxe6
bvs8schBel6c5mkDCzj/5GGntZl5xnD++athb/Rv6zo0THXuztlf5LDDoenR
8R3qDt7mnY4JjMVw/nr3h1UiAQh+y4FTC107ih1YOLvkk/v04PxlLzz0/gua
wPl/vpU+mJNo4TDxbY29aRjCvejuf3pB6fZPtmIHm8qIFaa5Vg4MIGCG4M/I
E2o+EFHs4Ai0foa1OZxvDAKPjeB8sHvy9BySBSIst9gVO2Tkf2g9eUXTYf77
5ce8RRF8iL4iOH/7579XKg4WOegoyn/J+aYP5x+olbVIbzGB82eCQKSFw38Q
uFkEdx+6+wFqC79i
             "]], 
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ/SP48dLZb0ocsjl/Lkj/7eDAEsanu+lmiUNwicr0
/w6ODltOlO2bv6LEIVJ8+0WGfQ4OHg+rRNZNLnHYXytrkZ7j4DATBCpLHCTm
xWmeLrB3eHpB6fZPlxKHGSDxlTYOBhxrZKI0Shz8Lk6M+XfYAs5fcn8f35xk
Ezh/Sntr1GUbPYeMiW9r7ANLHHY4ND06vkPdYZcnD5P2ZAQfbN9VNHn2Uoe1
qk+a5/nqwfklW0V/n64zhvNnTOCvMtM2d5jq3J3z/HGJQ8Ga7tsZEywdLEEe
XIvgS4ACYAqCz6TdLnazpcTh685bXX9VLR2SBCIst6SVOPicYLedvdTcIaB3
ep5QYonDRr28xYwx5g4NWXtKJidA/Rts7pDz/PfKj1HA8Jl6hTNDyBwSfqkl
DlvMfxxKuWXjAA7/CUA+SP8fewdYfIC8c/aWgwN6/AAAZ3PDuQ==
              "], {{
              329.645, 23.646900000000002`}, {332.07199999999995`, 
              23.646900000000002`}, {333.702, 21.539100000000005`}, {333.702, 
              18.376599999999996`}, {333.702, 15.054699999999997`}, {
              332.07199999999995`, 12.915599999999998`}, {329.61300000000006`,
               12.915599999999998`}, {326.89799999999997`, 
              12.915599999999998`}, {325.42799999999994`, 
              15.246899999999997`}, {325.42799999999994`, 
              19.526600000000002`}, {325.42799999999994`, 20.6453}, {
              325.55600000000004`, 21.251599999999996`}, {325.90799999999996`,
               21.795299999999997`}, {326.611, 22.881299999999996`}, {
              328.11300000000006`, 23.646900000000002`}, {329.645, 
              23.646900000000002`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qAdcq2v08scniYuvGZyXsPhRNm++VLtZQ7/
wUDDQaj5wKmFSPw/Kz9e8p2A4P+sy9pTMh03H2h64I5dCPNh/BkzgWCnlsOm
ue+XH1ta5rDF/MehlFdaDmkgMKXMYcoE/iozbm0HRu12sZuTyhzWqz5pnpeL
4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLhxl5QB+UlTmoALWfrbJ2eBMI
9LAtgv8j+PHS2VoIvkxUivV9+TKHP99KH8xxtHb4e6XipZpomcOJw05rM9dZ
Qfz/rtThYNvy8FOTLOB8sPujrB1Ywvh0N70shZt37jvQgvOlDk/A/rdyCOid
nie0tdThDAjEWDl0iN08931mqYN906PjM7QR/OtCnxzPu1k61Iisc3+4BsGX
AEoHH0Twfcw7HRMOlzo8z9L+Np0XwV/xwkPv/0czOB8WXijqa7UdEp5eULoN
NA8W3iDrqjaUwuNj22dgCADdA4svGB8Wn75JAhGWe0odju3a0cv2QcMBGFqG
HKdK4fHvCtJwA8EHh8dzBP8XKL18Reif+LbG3lQCkV5gfJj9JsZAwIhILy9+
AyPgPcL9sPiA+Q/Gh/kfxv+0ISB7VrsZKv+7OcT9AmUOybF33Jg7LCH26SP4
YPcGIviw/AOO3/fmcD7IuTMrTR3Q8xcAwUTFqQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP30gtLtnz7lDipPmuedrbJ2eFtjbxrHhODPyBNq
PnCuzEF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOvgmCURY/ilz2OHQ9Oj4
DnUHCZYwPl27cji/RmSd+8MeBD+gd3qe0NFyBxbOLvnkPj04f9kLD73/giZw
/p9vpQ/mJFo4xO3y5GGajHAfuvs3zX2//JhzuYNNZcQK01wrhzMgUITgp1jf
9++dWu7gCLR+hrU5nG8MAo+N4Hywe/L0HAzuqrA1Vpc7ZOR/aD15RdMhZ0/J
ZIkgBJ8BBBQQ/JYDpxa6/itz0FGU/5LzTR/OP1Ara5HeYgLnzwSBSAuI+8QQ
7kN3PwCzCL39
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4h1yra8Dl1U4PE1ceM3kvIaD/l0VtsajFQ7/
wUDDoeKlmiHHMQQ/SSDCcss5BD/+6QWl21dx81teB+6Q+4kwH8afMRMIdmo5
SLCE8ek+qXDYYv7jUMorLYczIHCpwmHKBP4qM25th/SJb2vsL1Y4rFd90jwv
F8H3vTgx5l+zPpy/QS9vMeMbUzi//rdVwbkVlg5/rwB9sLXCQQWo/WyVtUMQ
yMPVCH7cLk8epkwEv/nAqYWucRUOf76VPpjjaO2QbH3fvze4wuHEYae1meus
IP7XqXA42LY8/NQkCzgf7P4oa4esPSWTJTQQ5pmALOCrcHgC9r+Vw7bPQBd9
Lof4M8bKAeha07gb5Q72TY+Oz9BG8K8LfXI872bp8LBKZJ37awS/Fii96z+C
v2nu++XHGCscnmdpf5vOi+CveOGh9/+jGZwPCy8U9bXaDse8zTsdGRDhXQO0
7uG7cnh8yESlWN+/Xg6PLxgfFp9bTpTtm/+r3OHYrh29bB80HIChNT2PAxH/
q0EaxBF8cHioIfgJoPRiXAHX/z348dLZYYj0AuPD7AdRM+0R6cUPFAF6CPfD
4gPmPxgf5n8Y/9OGgOxZ7Wao/O/mEPf7VTgkx95xY+6whNiXi+CD3duP4MPy
Dzh+35vD+WB9laYO6PkLACZnt4U=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{408.90799999999996`, 
             19.367199999999997`}, {409.866, 21.507800000000003`}, {
             409.7060000000001, 21.667199999999998`}, {401.305, 
             21.667199999999998`}, {400.44399999999996`, 
             19.526600000000002`}, {400.603, 19.367199999999997`}, {
             408.90799999999996`, 19.367199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvkNRRkTV1c6pKcBwTkHhwlva+xNTyD4RxSA
Ci4i+M8vKN3+eaXSIfHwZe3UhQh+8VbR36fVEHzfixNj/jXrw/nPs7S/Ta/V
dvhTl7Wn5HKlw5QJ/FVm3NoO690fVokcqnTYYv7jUMorLQf/3ul5QkD3zJgJ
BDsR/KeJC6+ZnNdweP575cdLZysdju3a0cv2QcNBoPnAqYW3Kx3+g4GGw32Q
hlcIfvpEoId+IvhTJFjC+Nir4Pp12sVuntOsgpsP48PsPwMCQlVw9zVMde7O
YayCu38KkPv8P8J/MD7M/zD+pw0B2bPazVD5380dREDuV6xySI6948bcYQmx
zwHBB7s3GcF/E7hDrrWyyuEJyL3vzeF8kHNnVprC+TD/JAhEWG6ZUQX3/xqZ
qBTrmQj+dJB7Flahhs9K3Pztcq2vA88gzIfxYeHlY97pmLAdEV5gbUsR4TUH
lKCWVDmsV33SPC8XwYeFF4y/QS9vMeMbUzi//rdVwbkVlg4GHEAfdFQ5qAC1
n62ydmh5DfSwP4IPTr82CP72z3+vVBhWOfz5VvpgjqO1AzA1NR9Qq3I4cdhp
beY6K3h8HGxbHn5qkgWcv/NW19/U7Y4O898vP+b9u9LB/NrRXJMbjg7u24AG
Pql0eMO7z2DmJEeHEwtdt30GpuflLzz0/hc6OsDyU3CJyvT/Dgg+LP8AAFSN
w2Q=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYh/zTseEzGqHE4ed1mbW6TnMl9K/qxJX7fBl
562uv6UGDh48TNrtEdUOy1946P03NHQQv3nue7B/tcPBtuXhpw4ZOXwPfrx0
tl61Q8Ga7tsZChYOKdb3/Xu1qx2mT+CvMltt4QA0ja1Rs9rhK8g8VUs4/9OG
gOxZ5Qj+FvMfh1JeWTq0vA7cIadf7WDf9Oj4DG0rhxqRde4PraodfC5OjPln
bOXwZ+XHS75+1Q77a2Ut0l0QfI23vPsMNK0d5FuBBshUO8jMi9M8LYDJlwFZ
KIzgz3+//Jg3J25+jb1p3K7rVXDzYXyY/euLMia+fVAFdx9LGJ/uprdVEP9L
WznEP72gdPtzlUOP1ysWk4NQ//6ucjAGgcUWDiZgRrWDgdZK4QsuBg5vgN5v
dax2+POt9MEcQx2HLSfK9s13q3ao/21VcG6FlsPz30APA8O/geVov2G5usN6
94dVIi7VDg9c4x1nTVSGuA9o3o5gq4j/6TIOOu1iN8/Jw/hiDm9ACngQ/Alv
gQIsCH78Lk8eJqD7zp4BghxxSPh+qnJwW3N0OUOEpAPIunWvEfwjChuKMu5X
ObSI17JmtvE7gJwr9bLK4QbvbbHUbzwOD4DK3T9WOfRHdPszbuCGmw/jr5GJ
SrGWrYbzYeEB9k+hENz/8rsW7Evtk4W4f121QxoIhJk5uGz7/PfKoWqHU6D0
a2cJSa9nquHhD47Pm4j0M2MmEDxHpB8YHxa/6ROBAbIfEf/o/CkSwBjejpQ+
QOlzHW4+MPZ/1rUhzIfxYfaD42cywn05e0omSyyqdlhyfx/fHGUrSPitrHbg
cFMtZbplCeeD8086gh8hvv0ig56lw3FvYIZeAU1PTywg8bsMml8nWTig53cA
O4i4AQ==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQfcU3SSBif43DDemaRKNSKwfZ1teBOxbVOMyYCQSW
1g53/Xun502pcVB50jzvbJW1A2vjVOfuJgR/ap5Q84ESBF9knfvDqowaBw43
1VImL2sHljA+3U3RNQ79wSUq0+9Dzdercfi0ISB7VrolxB7BGoflLzz0/hda
OLxQM+RY86/awbYyYoWprBmc/3Xnra6/qcZwfnLsHTfmGwYQ+3hqHLY7ND06
XqHr8CZwh1yrao3DFvMfh1JeaTmYdzomPDWrcTi+a0cvm4Cmw/qijIlv/Woc
NujlLWa00XCYL6V/V6UAwdfnWCMTVYXgP1k6+4hCW43D5PbWqMs1GhD7O2oc
Th12Wpu5T8PhiMKGooyDNQ5PExdeM1mv58Cg3S52cx+Uf17DQSYqxfr+9RqH
YyD7P2g4mMTt8uR5UOPwHww0HCa8rbE3fYbgtxw4tdD1FYLfAAzunI8IvgQo
QP8gzLPYcqJs3/8aB1lQAN7XcGgVu3nuO2ctnJ8gEGG5RaQW7h4YHxzuO7Uc
TIyB4C8ivJ7/Xvnx0usahykT+KvMuLXh7nmepf1tei2C73txYsy/Zn04Hxw9
2x0dgLEhsu5pjYP5taO5JjccIeafr3F4w7vPYOYkR4ftcsAEsA8W344OZxa6
bvs8tcYBlDz+OyD46WlAcM7BoT5rT8nkTQj+lrnvlx/bjeDD0m/i4cvaqQsR
/OKtor9PqyH4sPQNADfHY9Y=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQfcU3SSBif43Dk8SF10z6jR1gfMemR8dnVBs6bJdr
fR24r8aB2021lEnL0MH9YZXIuu01Ds+ztL9NzzVw8DHvdExYWeNw/mrYG/3b
uhD1E2oc/oPAfW0IvwLBB5vvjeD/uVLxUk27xuG60CfH88sM4Hy/ixNj/hWb
wPlg9703d5ieJ9R8wK3GQeVJ87yzvywdpoL4JQj+fCn9uyodCP734MdLZ8+p
cShY0307Y4KlwwWl2z/r1tU4bNTLW8x4xsJhjUxUivXOGoeZIBBp4YASHkD7
YPwI8e0XGdaZO6CHFwB7ZKAk
              "]}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYtbGqc7dBrUO14U+OZ53s3TY+vnvlQpnBH+K
c3fO83AE/8xC122fI2sdnmdpf5vOi+CveOGh9/+jGZzve3FizL9mfVT1tdoO
d/17p+dF1DpMmcBfZcat7TBFgiWMz73WYYv5j0Mpr7Qc3gTukGvVr3WYMRMI
diL4TxMXXjM5r+GwXa71dWBIrcOxXTt62T5oOIg0Hzi1MLHW4T8YaDikpgFB
HoL/Pfjx0tkVuPlg/25HmA/jw+w373RMeDoH4b6poPBorXXYoJe3mFFG26FG
ZJ37w5ZahzMg4IPgw/wP4xes6b6d4WAK588A+V/b3EH05rnvwTNrHfxA6g9b
OOhzrJGJ2oTgA0NHd9NBBB8cfmdqHf5+K30wJ9AC4p8rtQ4OTY+Oz/CGmncf
wQ8ABt/rx7UOEvPiNE8rWDv8Wfnxku89qH+irB1aXgMD+Gqtg8qT5nlnq6wh
6k8j+PVZe0om70HwfZMEIizX1DqkxN5xY/5h5aB7V4WtcWGtgz3IPm0ruP/A
wctvAefD7QNGl2sDmnlptQ5PwOFv5XAW5CFvaHjGWDnA0ifMfPT0CgAb9GJg

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1j3umYUFznoPKked7ZKmuHkMdLZx/RQPD/Xql4
qfa11kF6XpzmaQMLOP/kYae1mXnGcP75q2Fv9G/rOmw5UbZvvlKdww6HpkfH
d6g71GftKZmcguA/qBJZ574Zwd/6GWjC6zoHFs4u+eQ+PTh/2QsPvf+CJnD+
n2+lD+YkWjgcUdhQlLET4T5090uwhPHpZtU52FRGrDDNtXIwMQaCmQj+iYWu
2z7vrnNwBFo/w9oczgcpM35sBOeD3ZOn5zDVuTvn+cI6h4z8D60nr2g6XFC6
/bOuAsFPTQMCNwT/hZohxxqVOgcdRfkvOd/04fwDtbIW6S0mcP5MEIi0gLjP
FuE+dPcDAEbVwYE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/X75MW9zpgaHg23Lw09NsnCYCQIcDQ7LX3jo/X9o
6XBHha1xKnuDw/5aWYt0FyuH78GPl84+Vu+w5P4+vjnKVg4sYXy6mzbXO9T/
tio4J2HtMBdk4MJ6B5UnzfPOVlk7HPc273TsQPC3gBQUIvhg/eH1Djz+66ek
clg7TM8Taj7gVA+378nS2UcU1OodTh12WptpZwkxX7zeIUJ8+0WGdeZw/rQJ
/FVmu01R5eOMHVy2ff57Ra/e4QwI7DF02HKibN/8kHoHx6ZHx2dUG0Lcp1Pv
8Odb6YM5gvoOf65UvFRTr3fYoJe3mFFGD+JflXqHOYuUd/5x14Xz/W9J1yQG
6cD5YP93aDnotIvdPKdb7/Dr7esDls2aDtvlWl8HutU7PM/S/jZ9roaDTFSK
9X3JeocXYL6qQ4pAhOUWoXqHmk8bArKlgHzr+/693PUO5Ye3uc7cqwTnd9t4
7ko7pADni1ROKjn7RNRBRv+uCptlvUN/RLc/4wZuhzMLXbd9rkTwjwO9K3Uc
wdeI6T/0lbHB4U1bbrfRb0k4vw7k/hMqcL741CucGUmaDkcUNhRlvK53EO3x
esUyRcdBoPnAqYXHEfyEpxeUbpci+A+qRNa5RyP4sbs8eZj86x0SYu+4MUfo
wvmw8IbxU9OA4Jk+xL3B9Q62lRErTH0NIOIJ9Q7S8+I0TzMYOvypy9pTklzv
wO2mWsqkZegAtO1hVQqUb2Xo4MHDpN2eVu+gCkpfUYYQ92bXQ9J3kCEkvPPq
HbaY/ziU4mXoEAKMviNFCP5UUPrrQPDjQf5bXO/wdeetrr9PDSHpaEe9gzEI
XDaCxPf5egcZkPseGDtMkQCm6Nv1Dikg/2qYwvkab3n3Gdw0g/PB5tSYO+gC
o6/xZr1DI8vRfsPn5g4NU527c67Ww/Mjev4EANZaof8=
              "], {{503.366, 
              26.393799999999995`}, {505.53799999999995`, 
              26.393799999999995`}, {507.0060000000001, 
              24.606299999999997`}, {507.0060000000001, 21.8906}, {
              507.0060000000001, 19.814099999999996`}, {505.666, 
              18.376599999999996`}, {503.7169999999999, 
              18.376599999999996`}, {501.577, 18.376599999999996`}, {
              500.13899999999995`, 20.037499999999998`}, {500.13899999999995`,
               22.496899999999997`}, {500.13899999999995`, 
              24.956299999999995`}, {501.32199999999995`, 
              26.393799999999995`}, {503.366, 26.393799999999995`}}, {{
              504.86699999999996`, 12.053099999999999`}, {508.47699999999986`,
               12.053099999999999`}, {509.722, 11.318799999999998`}, {509.722,
               9.242189999999999}, {509.722, 6.49531}, {507.19799999999987`, 
              4.45156}, {503.845, 4.45156}, {501.06600000000003`, 4.45156}, {
              499.1499999999999, 6.07969}, {499.1499999999999, 8.44375}, {
              499.1499999999999, 9.881250000000001}, {499.97999999999996`, 
              11.1906}, {501.25800000000004`, 11.732799999999997`}, {501.769, 
              11.9891}, {502.66299999999995`, 12.053099999999999`}, {
              504.86699999999996`, 12.053099999999999`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvX++lP7dqgaH7Q5Nj45X6DosP+Zt3lne4LBBL28x
o4yeQ/k+oIL0BofniQuvmazXdohOsb7vnwiT13YQv3nue3AYgn/g1ELXba4I
/ue/Vypemjc4+Jxgt539Vcfhq0ZM/yGDBgeQdTO4DSDy2g0OM0FA0tBB3ZBj
jYxWg8Ppw05rM/8ZOoTz6W6aq9ngUP/bquDcDWOIej8EH+Sc3gQEH+z+7AaH
Hq9XLCYfjR2i+w991ahtcJgxgb/KzNvEoWGqc3cOkP8iS/vb9L0mDi/VgBYC
+Y0sR/sN2U3hfI23vPsMMhF8b5D7RS0h7s9qcFB50jzvbJW1w3+gc9T8EPzl
s48obHBB8JMFIiy3WDY4yMyL0zwtYO3gmwQU0G9wiFFw/JjsY+XQDAowqQaH
jaDwOmPhsLjAluu6INT9F83g/JKtor9P1xnD+Y6g8Ks2hLhPtMHB9+LEmH/N
+g71WXtKJss0OOgqyn/JEdN1OAMCag0OIiADt2jC42MHKAJ2qDvwMGm3i3kj
+ODwC0HwgaH1/HcsND5tNBzCLbecKMtocBCfeoUzI0nTARS8MfkNDvpg+7Qc
bv+sA7qgwWGL+Y9DKa+0HKbnCTUfKG2AuMNH2wE9vQEArFEdtg==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQza+7ae77tAaHRpaj/Ybspg7nvwc/XhrZ4HBD6JPj
+W8mDr3T84SagxscSraK/j79zsQhOsX6vr8Xgn/4q0ZMvx2C//nvlYqX5gj9
6oYca2S0Ghz6gktUpsubwvkMILDAzMEx4ekFJe0GB7+LE2P+BZs7hFtuOVGm
1+DA679+SqqGhcPz3ys/XjJucChY0307Y4KlQydIA9A+m8qIFaa5Vg48TNrt
Yt4IPsy9MH50/6GvGlENDkfaloefYrJyADn3UFyDw9edt7r+qlo6eJsDTUxp
cEiOvePGLGEBUQ8MjxkT+KvMtM0d0MMHADTcg4E=
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v5DXzVi3jU4PE1ceM3kvIbD6YWu2z7/bXD4
DwYaDu+XH/M2/4fgp1jf9+9laoTzHy+dfUSBDTcfaHr/IfFGuPkw/oyZQLBT
y8HeNG6XJ2+jwxbzH4dSXmk5gIRnsjQ6TJnAX2XGre3w/PfKj5eYGx3Wqz5p
npeL4PtenBjzr1kfzt+gl7eY8Y0pnF//26rg3ApLh81zgT742uCgAtR+tsra
IRrk4ZsIfrJAhOWW8wh+yWQJlrBTDQ5/vpU+mONo7fD0gtLtn0caHE4cdlqb
uc7KIRnk/40NDgfbloefmmQB54PdH2XtkDHxbY39eoR5vklACxY1ODwB+9/K
gV9309z3UxoczoBAjJUD0LW+Se0NDvZNj47P0Ebwrwt9cjzvZumwuMCW6/oE
BB8kLTAbwedh0m4Xm9Pg8DxL+9t0XgR/xQsPvf8fzeB8WHihqK/VdhC/ee57
MNA8WHiDrFs8qQEeH44JwBAAugcWXzA+LD57p+cJNc9ocDi2a0cv2wcNB+Xb
P+uy5iPSSydIwzIEHxwe6xpQ08tWhH79uypsjccQ5sP4MPvB2nYh3BcNSpCb
EO6HxQfMfzA+zP8w/qcNAdmz2s1Q+d/NIe4/1OCQHHvHjbnDEmLfRQQf7N7H
CD4s/4Dj9705nA9Ox5WmDuj5CwCGRMUu
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvfLjJd+kNY0OU9pboy7b6DmoG3KskVnd6PA0ceE1
k/MaDrX2pnG7djc6/AcDTP71xQW2XPsRfPGb574HH0DwD5xa6LrtWKPDsV07
etk+aDicBnI/X0SYD+PPmAkEO7UcnLtznv8+3uhQ82lDQPYtLQdm7Xaxmwcb
HbaY/ziU8krLAWTddaD561WfNM/L1YbzWTi75JP79OD8vuASlenypnA+2PyT
lg4nyvbNl9rW6KAC1H62ytoh3HLLibIZCP72z3+vVPQi+BkT39bYNzc6SMyL
0zytYO2w/Ji3eWdlo4O+1krhCylWEH9mNzo8Bvkn3hLOd2h6dHyGt7kDyPrF
RUD9U69wZgiZO2jE9B/6WgoNH34LSHhVNzoUrOm+nTHB0gHEfVyLcC9YfyeC
DwqelQsR/M0gDwHja9oE/iqz2RYOsPg81LY8/NQmUwceJmAATkaER8lkCZaw
gkYHE2MgCDZx2Dz3/fJjiY0OIK7xZSM4H+x+bgM4f4Ne3mJGGW0H/ghggOVC
+TYaDk8uKN3+2Yjg12ftKZnchuCDgvNlV6PD6TNAkKPhkCwANKCn0eHUYae1
mfs0HNDTHwBhoEk5
              "], {{565.5479999999999, 
              16.460899999999995`}, {564.622, 15.151599999999997`}, {562.611, 
              13.937499999999998`}, {561.3639999999999, 
              13.937499999999998`}, {560.0880000000001, 
              13.937499999999998`}, {558.9689999999999, 15.1188}, {
              558.9689999999999, 16.4922}, {558.9689999999999, 
              17.674999999999997`}, {559.6080000000001, 
              18.792200000000005`}, {560.5660000000001, 19.3984}, {
              561.3639999999999, 19.878100000000003`}, {563.122, 
              20.325000000000003`}, {565.5479999999999, 
              20.676599999999997`}, {565.5479999999999, 
              16.460899999999995`}}}], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sUFtlzXPzY6LL6/j2/OZgsHGN/UZm/QNEZ9
ON9jf62shbuWQ/OBUwtdfzU6bNDLW8xoo+FweqHrts+8TXD+898rP14SRvA1
YvoPfZVscliv+qR5Xq+GQ3HGxLc10k0O/8FAw+ErSIF6k4PE1CucGUk6DkDb
FheoNDlsd2h6dLxC18E0bpcnj1yTg2iP1yuWKToO75cf8zaXanIQB6l30nEA
mq4RI4rgp6cBATeCD3KOL3uTQ+1vq4JzHbpw/m3pmkSjUAM4H+b/PSWTJVg0
EPzoFOv7/lpNDjaVEStMc63g6reA/YfgH2hbHn6qyBrO53BTLWU6ZePg3zs9
T4ijySF/TfftjA+2DuqGHGtkuKD6/9hD/AdU/zsm9+g/LQeHz3+vVLxkaHKY
OoG/yuy2vQMouOx/NjpIzIvTPF1g7yB+89z3YGB8PElceM1E3t7hRNm++VKf
Gh1mzAQCTTsHA6DxUUD+icNOazP7bOF89be8+wxm2sD5Z0AgxsqhYapzd869
RodTIPV2lnD+QZB/JiHSAyw8AIpr/Yg=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1vGrfLs7jJQeVJ87yzVdYOzt05z3/7IvgSLGF8
uiZNDtLz4jRPG1jA+ScPO63NzDOG889fDXujf1vX4fPfKxUvvZocdjg0PTq+
Q93h5rnvwY+zEXzu64sLbCcj+CWTgSasb3Jg4eyST+7Tg/OXvfDQ+y9oAuf/
+Vb6YE6ihcPvlR8v+U5DuA/d/ctnH1HYkNfkYFMZscI018rBGATaEPz6rD0l
k6c3OTgCrZ9hbQ7ng9U9NoLzwe7J03NIsb7v39vV5JCR/6H15BVNB2btdrGb
pQj+GRCIQfD5dTfNfe/d5KCjKP8l55s+nH+gVtYivcUEzp8JApEWEHsjEO5D
dz8A6Bi23Q==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF1IlEEUhjcVsTQKg4ywwJL4aEHb1F13t/CYJZpEkiBmFlYWtkV5Eabi
T85cmJSY1KJ2YYhBCRVBkmURYfgT/ai1KOFGYNq2QpRaWlnZzCznOxg48F08
zMc57/vOzIk4dGrPEX+DwbBIfJni8xPfC7keMhgKnUzsS7ZCft3n0oQu4vap
P66iPuLod5GBlf0MPA7jdP1S4hufUqLmJsw67xqoy/nLo+f/X2aEsoS4Ax2i
3uWLy0rMwUYYainYuqSHQZvlR2fe+EaQ26lCT0OjWA+Ixw42D8b2aeCZbZ14
/YbBnFoauEV5p4t4+Ge549EwsTPp/AnPCPH17jRLtZdBd8f9msCvGsy5irwb
flF9ZOy/Xhb8QvpKpaCPpF/Lqe38Pkb+kNE/8uSd9ONXqszzecbi8zPN4PB+
d7L/OSvsE9taINf5efOOe1MriJWeNRwqA7pqTR6LzlJuY3GcztgfGfWJtIda
wrmuH+ujvxi5grjuHxnzqT8Zyp9EcD3P/zkxd6x/nUacFuJnrIpamCWuTKH6
yNg/7O2rmYwtpE/pjyH94dl59vebyR8y+kfG/OexyN8t70sS5ZteIxxlEKv/
c4mVHgflj4z5I6Ofb+L5eIvJrzx+rYRYtuPlxNekwcqFWb1PJ9VHxryC5YOq
pryE+t01Zymv5VnWtt4KygsZ80I+KlemWWfVvsLqu78FHCJHedPLEjvI7cK9
xMpPOnFv4eOrq1M5XNg5HhBrssMmOQ+2c+h9uu3Wsds233mbOIQ5XYvzWTzI
ceMV9ycrrH3A0GQDedwFa6memlchxKagm+HZ/sRnRLvo30zvp+bDDNP74ftT
97olXmeVV7YdxLSYbf3A9Hp3pYFBBqMqbxucvrQqIPMZ8+nIsQHOzwQ20tNg
JMZ5+Q/tyavG
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pYDpxa6Lm526PZ6xWIiaOgA49d82hCQvUvX
oXd6nlDzomaHJ4kLr5mc13aIsNxyomxBs4OZzd6gaY6aDjOA0gfWNjtMn8Bf
Zaat4QDSvm17s8MOh6ZHx3eoO2z//PdKxWEE/wxQ+vMTBB+s/k+zw59vpQ/m
GOrA+dxuqqVMVoZw/megc2aZGzmo3P5Zl/Wr2WHx/X18cz4bOaRY3/fv/drs
0MhytN9wurHDF6B1L981OywBySebQOx/1uzgdYLddvZREweX7pznv883O8jM
i9M8HWDqcGNxgS3Xbqj6y6YOjglPLyhtgZpXbgbng/3/3hzOT46948bcYenA
w6TdLra32cGmMmKFaa6Vw0s1Q441ZxB8AVCA3UXwX/xe+fHSq2aH4q2iv0/7
WcL5Jw87rc08Zw7nS0y9wpkhZO7w5ILS7Z8fEXzu60AHf2p2OAMCbywcSjIm
vq0B8ntA8bfR0gHEtf/c7HACZN46K0j4PYWGr6M1JD7vNDuoPGmed7bKGuL/
Swh+ehoQbEHwweYB41/9Le8+g52WcL4GiH/TDM6HhadMFDBGljc7qIL0W5k4
AFPLvvmboeHXb+zgDQqwXVD36xg7BIAcdAIa36uMHOYcUdhQdLPZoT+4RGW6
vhE8vTzP0v42/a4hRN/LZoflLzz0/hsi+DqK8l9yvunD+T/evj5g2azjIK1/
V4UNGP76IHkxLYeb574HPz6F4PsmAWNoB4LPr7tp7vtVzQ7+t6RrEoN04Hzf
ixNj/jXrw/no+QXGBwA2lJ5H
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4iUFtlzXBVscdgZbRfxvF3OIsNxyoky5xeHL
vo9b06/JOchEpVjf12pxSE0DgjZFhzMgYNTiMGeR8s4/y1UcVn685Jvk1OJQ
82lDQPYtLYdDXzVi+r1aHP58K30wR9EQzr8h9Mnx/DcTOD9GwfFjco65A9f1
xQW27i0OPV6vWEw2WjrcUWFrnOrQ4qCvtVL4whVrh5vnvgc/NmtxCBfffpHh
nZ2Dyu2fdVk6LQ7HNa0mnQ53cIC53/za0VyTG44OTy8o3f7J0+IgDzT+TK6j
A9A3++bLA82bsOCHIZ+DgxcPk3a7GtT+OXYOX/5eqXgJNO95lva36X+tHaT0
76qwAf23xfzHoZRXUPeYtDj4nGC3nb3UHM5/krjwmsl/Ezg/OfaOG7OHEVx/
Rv6H1pNb9B16cp7/Xgk0f4Ne3mJGGW2HPSWTJViA9m8C8WNUHXzMOx0TgO6r
vv/jlrG3Etz94PA3k3RAjx8AVVPCmg==
             "]]}, 
           Thickness[0.0015332249854343625`], StripOnInput -> False]}, {
         ImageSize -> {652.2207721046077, 40.24904607721046}, 
          BaselinePosition -> Scaled[0.30990386628904276`], 
          ImageSize -> {653., 41.}, PlotRange -> {{0., 652.22}, {0., 40.25}}, 
          AspectRatio -> Automatic}], TraditionalForm],
      PlotRange->{{2, 70}, {0, 0.3}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]},
    {
     GraphicsBox[{
       {Opacity[0], PointBox[{{1., -0.15}, {70., -0.15}}]}, {{}, {{{}, 
          {RGBColor[0.90222, 0.101808, 0.198306], 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    PolygonBox[{{1., 0.16}, {2., 0.16}, {3.12763114494309, 
                    0.1735802115732251}, {2.12763114494309, 
                    0.1735802115732251}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{2., 0.}, {2., 0.16}, {3.12763114494309, 
                    0.1735802115732251}, {3.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{1., 0.}, {2., 0.16}]}}},
                 
                 ImageSizeCache->{{92.7606933090101, 
                  142.2393066909899}, {-64.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.16]& ,
               TagBoxNote->"0.16"],
              StyleBox["0.16`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.16, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{2., 0.02}, {3., 0.02}, {4.12763114494309, 
                    0.03358021157322508}, {3.12763114494309, 
                    0.03358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{3., 0.}, {3., 0.02}, {4.12763114494309, 
                    0.03358021157322508}, {4.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{2., 0.}, {3., 0.02}]}}},
                 
                 ImageSizeCache->{{112.7606933090101, 162.2393066909899}, {
                  1.7606933090100938`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{3., 0.11}, {4., 0.11}, {5.12763114494309, 
                    0.12358021157322507`}, {4.12763114494309, 
                    0.12358021157322507`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{4., 0.}, {4., 0.11}, {5.12763114494309, 
                    0.12358021157322507`}, {5.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{3., 0.}, {4., 0.11}]}}},
                 
                 ImageSizeCache->{{132.7606933090101, 
                  182.2393066909899}, {-41.2393066909899, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.11]& ,
               TagBoxNote->"0.11"],
              StyleBox["0.11`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.11, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{4., 0.01}, {5., 0.01}, {6.12763114494309, 
                    0.02358021157322508}, {5.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{5., 0.}, {5., 0.01}, {6.12763114494309, 
                    0.02358021157322508}, {6.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{4., 0.}, {5., 0.01}]}}},
                 
                 ImageSizeCache->{{152.7606933090101, 202.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{5., 0.05}, {6., 0.05}, {7.12763114494309, 
                    0.06358021157322508}, {6.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{6., 0.}, {6., 0.05}, {7.12763114494309, 
                    0.06358021157322508}, {7.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{5., 0.}, {6., 0.05}]}}},
                 
                 ImageSizeCache->{{171.7606933090101, 
                  221.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{6., 0.05}, {7., 0.05}, {8.12763114494309, 
                    0.06358021157322508}, {7.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{7., 0.}, {7., 0.05}, {8.12763114494309, 
                    0.06358021157322508}, {8.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{6., 0.}, {7., 0.05}]}}},
                 
                 ImageSizeCache->{{191.7606933090101, 
                  241.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{7., 0.}, {8., 0.}, {9.12763114494309, 
                    0.013580211573225079`}, {8.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{8., 0.}, {8., 0.}, {9.12763114494309, 
                    0.013580211573225079`}, {9.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{7., 0.}, {8., 0.}]}}},
                 
                 ImageSizeCache->{{211.7606933090101, 261.2393066909899}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[0.90222, 0.101808, 0.198306], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.95111, 0.550904, 0.599153], 
                    
                    PolygonBox[{{8., 0.01}, {9., 0.01}, {10.12763114494309, 
                    0.02358021157322508}, {9.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[0.931554, 0.3712656, 0.43881420000000004`], 
                    
                    PolygonBox[{{9., 0.}, {9., 0.01}, {10.12763114494309, 
                    0.02358021157322508}, {10.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{8., 0.}, {9., 0.01}]}}},
                 
                 ImageSizeCache->{{231.7606933090101, 281.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[
           0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{11., 0.1}, {12., 0.1}, {13.12763114494309, 
                    0.11358021157322508`}, {12.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{12., 0.}, {12., 0.1}, {13.12763114494309, 
                    0.11358021157322508`}, {13.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{11., 0.}, {12., 0.1}]}}},
                 ImageSizeCache->{{291.7606933090101, 
                  341.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{12., 0.}, {13., 0.}, {14.12763114494309, 
                    0.013580211573225079`}, {13.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{13., 0.}, {13., -0.03}, {
                    14.12763114494309, -0.01641978842677492}, {
                    14.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{12., 0.}, {13., -0.03}]}}},
                 
                 ImageSizeCache->{{311.7606933090101, 361.2393066909899}, {
                  10.76069330901009, 38.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.03]& ,
               TagBoxNote->"-0.03"],
              StyleBox[
               RowBox[{"-", "0.03`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{13., 0.15}, {14., 0.15}, {15.12763114494309, 
                    0.16358021157322508`}, {14.12763114494309, 
                    0.16358021157322508`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{14., 0.}, {14., 0.15}, {15.12763114494309, 
                    0.16358021157322508`}, {15.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{13., 0.}, {14., 0.15}]}}},
                 
                 ImageSizeCache->{{331.7606933090101, 
                  381.2393066909899}, {-59.23930669098991, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.15]& ,
               TagBoxNote->"0.15"],
              StyleBox["0.15`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.15, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{14., 0.06}, {15., 0.06}, {16.12763114494309, 
                    0.07358021157322507}, {15.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{15., 0.}, {15., 0.06}, {16.12763114494309, 
                    0.07358021157322507}, {16.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{14., 0.}, {15., 0.06}]}}},
                 
                 ImageSizeCache->{{351.7606933090101, 
                  401.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{15., 0.05}, {16., 0.05}, {17.12763114494309, 
                    0.06358021157322508}, {16.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{16., 0.}, {16., 0.05}, {17.12763114494309, 
                    0.06358021157322508}, {17.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{15., 0.}, {16., 0.05}]}}},
                 
                 ImageSizeCache->{{371.7606933090101, 
                  421.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{16., 0.05}, {17., 0.05}, {18.12763114494309, 
                    0.06358021157322508}, {17.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{17., 0.}, {17., 0.05}, {18.12763114494309, 
                    0.06358021157322508}, {18.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{16., 0.}, {17., 0.05}]}}},
                 
                 ImageSizeCache->{{390.7606933090101, 
                  440.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{17., 0.}, {18., 0.}, {19.12763114494309, 
                    0.013580211573225079`}, {18.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{18., 0.}, {18., 0.}, {19.12763114494309, 
                    0.013580211573225079`}, {19.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{17., 0.}, {18., 0.}]}}},
                 
                 ImageSizeCache->{{410.7606933090101, 460.2393066909899}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.43315467307722716`, 0.3384619423049553, 0.9999676857362557], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.7165773365386137, 0.6692309711524776, 
                    0.9999838428681278], 
                    
                    PolygonBox[{{18., 0.}, {19., 0.}, {20.12763114494309, 
                    0.013580211573225079`}, {19.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.6032082711540591, 0.5369233596134687, 
                    0.9999773800153791], 
                    
                    PolygonBox[{{19., 0.}, {19., -0.04}, {
                    20.12763114494309, -0.02641978842677492}, {
                    20.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{18., 0.}, {19., -0.04}]}}},
                 
                 ImageSizeCache->{{430.7606933090101, 480.2393066909899}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{21., 0.24}, {22., 0.24}, {23.12763114494309, 
                    0.2535802115732251}, {22.12763114494309, 
                    0.2535802115732251}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{22., 0.}, {22., 0.24}, {23.12763114494309, 
                    0.2535802115732251}, {23.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{21., 0.}, {22., 0.24}]}}},
                 
                 ImageSizeCache->{{490.7606933090101, 
                  540.2393066909899}, {-102.23930669098989`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{22., 0.1}, {23., 0.1}, {24.12763114494309, 
                    0.11358021157322508`}, {23.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{23., 0.}, {23., 0.1}, {24.12763114494309, 
                    0.11358021157322508`}, {24.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{22., 0.}, {23., 0.1}]}}},
                 
                 ImageSizeCache->{{510.7606933090101, 
                  560.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{23., 0.05}, {24., 0.05}, {25.12763114494309, 
                    0.06358021157322508}, {24.12763114494309, 
                    0.06358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{24., 0.}, {24., 0.05}, {25.12763114494309, 
                    0.06358021157322508}, {25.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{23., 0.}, {24., 0.05}]}}},
                 
                 ImageSizeCache->{{530.7606933090101, 
                  580.2393066909899}, {-12.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05]& ,
               TagBoxNote->"0.05"],
              StyleBox["0.05`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{24., 0.}, {25., 0.}, {26.12763114494309, 
                    0.013580211573225079`}, {25.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{25., 0.}, {25., -0.06}, {
                    26.12763114494309, -0.04641978842677492}, {
                    26.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{24., 0.}, {25., -0.06}]}}},
                 
                 ImageSizeCache->{{550.7606933090101, 600.2393066909899}, {
                  10.760693309010094`, 53.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.06]& ,
               TagBoxNote->"-0.06"],
              StyleBox[
               RowBox[{"-", "0.06`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.06, {}], "Tooltip"]& ]}, {}, {}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{27., 0.01}, {28., 0.01}, {29.12763114494309, 
                    0.02358021157322508}, {28.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    PolygonBox[{{28., 0.}, {28., 0.01}, {29.12763114494309, 
                    0.02358021157322508}, {29.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{27., 0.}, {28., 0.01}]}}},
                 
                 ImageSizeCache->{{610.7606933090101, 660.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[0.14287214708202123`, 0.7165497398815136, 1.], EdgeForm[{
            Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[0.5714360735410107, 0.8582748699407567, 1.], 
                    
                    PolygonBox[{{28., 0.07}, {29., 0.07}, {30.12763114494309, 
                    0.08358021157322508}, {29.12763114494309, 
                    0.08358021157322508}}]}, {
                    RGBColor[0.40001050295741486`, 0.8015848179170595, 1.], 
                    
                    PolygonBox[{{29., 0.}, {29., 0.07}, {30.12763114494309, 
                    0.08358021157322508}, {30.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{28., 0.}, {29., 0.07}]}}},
                 
                 ImageSizeCache->{{629.7606933090101, 
                  679.2393066909899}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[
           0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{31., 0.24}, {32., 0.24}, {33.12763114494309, 
                    0.2535802115732251}, {32.12763114494309, 
                    0.2535802115732251}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{32., 0.}, {32., 0.24}, {33.12763114494309, 
                    0.2535802115732251}, {33.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{31., 0.}, {32., 0.24}]}}},
                 
                 ImageSizeCache->{{689.7606933090101, 
                  739.2393066909899}, {-102.23930669098989`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.24]& ,
               TagBoxNote->"0.24"],
              StyleBox["0.24`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.24, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{32., 0.1}, {33., 0.1}, {34.12763114494309, 
                    0.11358021157322508`}, {33.12763114494309, 
                    0.11358021157322508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{33., 0.}, {33., 0.1}, {34.12763114494309, 
                    0.11358021157322508`}, {34.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{32., 0.}, {33., 0.1}]}}},
                 
                 ImageSizeCache->{{709.7606933090101, 
                  759.2393066909899}, {-36.23930669098991, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1]& ,
               TagBoxNote->"0.1"],
              StyleBox["0.1`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{33., 0.12}, {34., 0.12}, {35.12763114494309, 
                    0.13358021157322508`}, {34.12763114494309, 
                    0.13358021157322508`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{34., 0.}, {34., 0.12}, {35.12763114494309, 
                    0.13358021157322508`}, {35.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{33., 0.}, {34., 0.12}]}}},
                 
                 ImageSizeCache->{{729.7606933090101, 
                  779.2393066909899}, {-45.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{34., 0.}, {35., 0.}, {36.12763114494309, 
                    0.013580211573225079`}, {35.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{35., 0.}, {35., -0.04}, {
                    36.12763114494309, -0.02641978842677492}, {
                    36.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{34., 0.}, {35., -0.04}]}}},
                 
                 ImageSizeCache->{{749.7606933090101, 799.2393066909899}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{35., 0.07}, {36., 0.07}, {37.12763114494309, 
                    0.08358021157322508}, {36.12763114494309, 
                    0.08358021157322508}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{36., 0.}, {36., 0.07}, {37.12763114494309, 
                    0.08358021157322508}, {37.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{35., 0.}, {36., 0.07}]}}},
                 
                 ImageSizeCache->{{769.7606933090101, 
                  819.2393066909899}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{36., 0.06}, {37., 0.06}, {38.12763114494309, 
                    0.07358021157322507}, {37.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{37., 0.}, {37., 0.06}, {38.12763114494309, 
                    0.07358021157322507}, {38.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{36., 0.}, {37., 0.06}]}}},
                 
                 ImageSizeCache->{{789.7606933090101, 
                  839.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    PolygonBox[{{37., 0.01}, {38., 0.01}, {39.12763114494309, 
                    0.02358021157322508}, {38.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{38., 0.}, {38., 0.01}, {39.12763114494309, 
                    0.02358021157322508}, {39.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{37., 0.}, {38., 0.01}]}}},
                 
                 ImageSizeCache->{{809.7606933090101, 859.2393066909899}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.23499123809468608`, 0.9676036067435916, 0.1156329799245431], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.6174956190473431, 0.9838018033717958, 
                    0.5578164899622715], 
                    
                    PolygonBox[{{38., 0.06}, {39., 0.06}, {40.12763114494309, 
                    0.07358021157322507}, {39.12763114494309, 
                    0.07358021157322507}}]}, {
                    RGBColor[
                    0.46449386666628023`, 0.9773225247205141, 
                    0.3809430859471802], 
                    
                    PolygonBox[{{39., 0.}, {39., 0.06}, {40.12763114494309, 
                    0.07358021157322507}, {40.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{38., 0.}, {39., 0.06}]}}},
                 ImageSizeCache->{{829.7606933090101, 
                  879.2393066909899}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[
           0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{41., 0.}, {42., 0.}, {43.12763114494309, 
                    0.013580211573225079`}, {42.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{42., 0.}, {42., -0.05}, {
                    43.12763114494309, -0.03641978842677492}, {
                    43.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{41., 0.}, {42., -0.05}]}}},
                 
                 ImageSizeCache->{{888.7606933090101, 938.2393066909899}, {
                  10.760693309010094`, 48.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.05]& ,
               TagBoxNote->"-0.05"],
              StyleBox[
               RowBox[{"-", "0.05`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.05, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{42., 0.}, {43., 0.}, {44.12763114494309, 
                    0.013580211573225079`}, {43.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{43., 0.}, {43., -0.17}, {
                    44.12763114494309, -0.15641978842677493`}, {
                    44.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{42., 0.}, {43., -0.17}]}}},
                 
                 ImageSizeCache->{{908.7606933090101, 958.2393066909899}, {
                  10.760693309010094`, 104.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.17]& ,
               TagBoxNote->"-0.17"],
              StyleBox[
               RowBox[{"-", "0.17`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{43., 0.09}, {44., 0.09}, {45.12763114494309, 
                    0.10358021157322507`}, {44.12763114494309, 
                    0.10358021157322507`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{44., 0.}, {44., 0.09}, {45.12763114494309, 
                    0.10358021157322507`}, {45.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{43., 0.}, {44., 0.09}]}}},
                 
                 ImageSizeCache->{{928.7606933090101, 
                  978.2393066909899}, {-31.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09]& ,
               TagBoxNote->"0.09"],
              StyleBox["0.09`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{44., 0.12}, {45., 0.12}, {46.12763114494309, 
                    0.13358021157322508`}, {45.12763114494309, 
                    0.13358021157322508`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{45., 0.}, {45., 0.12}, {46.12763114494309, 
                    0.13358021157322508`}, {46.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{44., 0.}, {45., 0.12}]}}},
                 
                 ImageSizeCache->{{948.7606933090101, 
                  998.2393066909899}, {-45.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12]& ,
               TagBoxNote->"0.12"],
              StyleBox["0.12`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{45., 0.02}, {46., 0.02}, {47.12763114494309, 
                    0.03358021157322508}, {46.12763114494309, 
                    0.03358021157322508}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{46., 0.}, {46., 0.02}, {47.12763114494309, 
                    0.03358021157322508}, {47.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{45., 0.}, {46., 0.02}]}}},
                 
                 ImageSizeCache->{{968.7606933090101, 1018.2393066909899`}, {
                  1.7606933090100938`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.02]& ,
               TagBoxNote->"0.02"],
              StyleBox["0.02`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{46., 0.03}, {47., 0.03}, {48.12763114494309, 
                    0.04358021157322508}, {47.12763114494309, 
                    0.04358021157322508}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{47., 0.}, {47., 0.03}, {48.12763114494309, 
                    0.04358021157322508}, {48.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{46., 0.}, {47., 0.03}]}}},
                 
                 ImageSizeCache->{{988.7606933090101, 
                  1038.23930669099}, {-3.239306690989906, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.03]& ,
               TagBoxNote->"0.03"],
              StyleBox["0.03`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.03, {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{47., 0.}, {48., 0.}, {49.12763114494309, 
                    0.013580211573225079`}, {48.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{48., 0.}, {48., 0.}, {49.12763114494309, 
                    0.013580211573225079`}, {49.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{47., 0.}, {48., 0.}]}}},
                 
                 ImageSizeCache->{{1008.7606933090101`, 1058.23930669099}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[
            0.9729188047180777, 0.9391259962046635, 0.201748879675973], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[
                    0.9864594023590388, 0.9695629981023317, 
                    0.6008744398379865], 
                    
                    PolygonBox[{{48., 0.}, {49., 0.}, {50.12763114494309, 
                    0.013580211573225079`}, {49.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[
                    0.9810431633026544, 0.9573881973432645, 
                    0.44122421577318105`], 
                    
                    PolygonBox[{{49., 0.}, {49., -0.13}, {
                    50.12763114494309, -0.11641978842677493`}, {
                    50.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{48., 0.}, {49., -0.13}]}}},
                 
                 ImageSizeCache->{{1028.76069330901, 1078.23930669099}, {
                  10.760693309010094`, 85.2393066909899}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.13]& ,
               TagBoxNote->"-0.13"],
              StyleBox[
               RowBox[{"-", "0.13`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.13, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{51., 0.19}, {52., 0.19}, {53.12763114494309, 
                    0.2035802115732251}, {52.12763114494309, 
                    0.2035802115732251}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{52., 0.}, {52., 0.19}, {53.12763114494309, 
                    0.2035802115732251}, {53.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{51., 0.}, {52., 0.19}]}}},
                 ImageSizeCache->{{1087.76069330901, 
                  1137.23930669099}, {-78.23930669098989, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{52., 0.01}, {53., 0.01}, {54.12763114494309, 
                    0.02358021157322508}, {53.12763114494309, 
                    0.02358021157322508}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{53., 0.}, {53., 0.01}, {54.12763114494309, 
                    0.02358021157322508}, {54.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{52., 0.}, {53., 0.01}]}}},
                 
                 ImageSizeCache->{{1107.76069330901, 1157.23930669099}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{53., 0.19}, {54., 0.19}, {55.12763114494309, 
                    0.2035802115732251}, {54.12763114494309, 
                    0.2035802115732251}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{54., 0.}, {54., 0.19}, {55.12763114494309, 
                    0.2035802115732251}, {55.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{53., 0.}, {54., 0.19}]}}},
                 
                 ImageSizeCache->{{1127.76069330901, 
                  1177.23930669099}, {-78.23930669098989, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.19]& ,
               TagBoxNote->"0.19"],
              StyleBox["0.19`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.19, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{54., 0.}, {55., 0.}, {56.12763114494309, 
                    0.013580211573225079`}, {55.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{55., 0.}, {55., -0.02}, {
                    56.12763114494309, -0.006419788426774922}, {
                    56.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{54., 0.}, {55., -0.02}]}}},
                 
                 ImageSizeCache->{{1147.76069330901, 1197.23930669099}, {
                  10.760693309010094`, 34.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.02]& ,
               TagBoxNote->"-0.02"],
              StyleBox[
               RowBox[{"-", "0.02`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.02, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{55., 0.08}, {56., 0.08}, {57.12763114494309, 
                    0.09358021157322507}, {56.12763114494309, 
                    0.09358021157322507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{56., 0.}, {56., 0.08}, {57.12763114494309, 
                    0.09358021157322507}, {57.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{55., 0.}, {56., 0.08}]}}},
                 
                 ImageSizeCache->{{1167.76069330901, 
                  1217.23930669099}, {-26.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{56., 0.08}, {57., 0.08}, {58.12763114494309, 
                    0.09358021157322507}, {57.12763114494309, 
                    0.09358021157322507}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{57., 0.}, {57., 0.08}, {58.12763114494309, 
                    0.09358021157322507}, {58.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{56., 0.}, {57., 0.08}]}}},
                 
                 ImageSizeCache->{{1187.76069330901, 
                  1237.23930669099}, {-26.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08]& ,
               TagBoxNote->"0.08"],
              StyleBox["0.08`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{57., 0.}, {58., 0.}, {59.12763114494309, 
                    0.013580211573225079`}, {58.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{58., 0.}, {58., 0.}, {59.12763114494309, 
                    0.013580211573225079`}, {59.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{57., 0.}, {58., 0.}]}}},
                 
                 ImageSizeCache->{{1207.76069330901, 1257.23930669099}, {
                  10.760693309010094`, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.]& ,
               TagBoxNote->"0."],
              StyleBox["0.`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0., {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.5034084923371307, 0.0060676902730088965`], 
            EdgeForm[{Opacity[0.259], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.7517042461685653, 0.5030338451365044], 
                    
                    PolygonBox[{{58., 0.}, {59., 0.}, {60.12763114494309, 
                    0.013580211573225079`}, {59.12763114494309, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.6523859446359914, 0.3042473831911062], 
                    
                    PolygonBox[{{59., 0.}, {59., -0.04}, {
                    60.12763114494309, -0.02641978842677492}, {
                    60.12763114494309, 0.013580211573225079`}}]}, 
                    RectangleBox[{58., 0.}, {59., -0.04}]}}},
                 
                 ImageSizeCache->{{1227.76069330901, 1277.23930669099}, {
                  10.760693309010094`, 43.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.04]& ,
               TagBoxNote->"-0.04"],
              StyleBox[
               RowBox[{"-", "0.04`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.04, {}], "Tooltip"]& ]}, {}}, {}, {}}, {{}, 
          {RGBColor[1., 0.749752, 0.501183], 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{61., 0.28}, {62., 0.28}, {63.12763114494309, 
                    0.2935802115732251}, {62.12763114494309, 
                    0.2935802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{62., 0.}, {62., 0.28}, {63.12763114494309, 
                    0.2935802115732251}, {63.12763114494309, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{61., 0.}, {62., 0.28}]}}},
                 
                 ImageSizeCache->{{1287.76069330901, 
                  1337.23930669099}, {-121.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28]& ,
               TagBoxNote->"0.28"],
              StyleBox["0.28`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{62., 0.17}, {63., 0.17}, {64.1276311449431, 
                    0.1835802115732251}, {63.12763114494309, 
                    0.1835802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{63., 0.}, {63., 0.17}, {64.1276311449431, 
                    0.1835802115732251}, {64.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{62., 0.}, {63., 0.17}]}}},
                 
                 ImageSizeCache->{{1306.76069330901, 
                  1356.23930669099}, {-69.2393066909899, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17]& ,
               TagBoxNote->"0.17"],
              StyleBox["0.17`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{63., 0.07}, {64., 0.07}, {65.1276311449431, 
                    0.08358021157322508}, {64.1276311449431, 
                    0.08358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{64., 0.}, {64., 0.07}, {65.1276311449431, 
                    0.08358021157322508}, {65.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{63., 0.}, {64., 0.07}]}}},
                 
                 ImageSizeCache->{{1326.76069330901, 
                  1376.23930669099}, {-22.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07]& ,
               TagBoxNote->"0.07"],
              StyleBox["0.07`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{64., 0.}, {65., 0.}, {66.1276311449431, 
                    0.013580211573225079`}, {65.1276311449431, 
                    0.013580211573225079`}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{65., 0.}, {65., -0.06}, {
                    66.1276311449431, -0.04641978842677492}, {
                    66.1276311449431, 0.013580211573225079`}}]}, 
                    RectangleBox[{64., 0.}, {65., -0.06}]}}},
                 
                 ImageSizeCache->{{1346.76069330901, 1396.23930669099}, {
                  10.760693309010094`, 53.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, -0.06]& ,
               TagBoxNote->"-0.06"],
              StyleBox[
               RowBox[{"-", "0.06`"}], {}, StripOnInput -> False]],
             Annotation[#, 
              Style[-0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{65., 0.06}, {66., 0.06}, {67.1276311449431, 
                    0.07358021157322507}, {66.1276311449431, 
                    0.07358021157322507}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{66., 0.}, {66., 0.06}, {67.1276311449431, 
                    0.07358021157322507}, {67.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{65., 0.}, {66., 0.06}]}}},
                 
                 ImageSizeCache->{{1366.76069330901, 
                  1416.23930669099}, {-17.239306690989906`, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06]& ,
               TagBoxNote->"0.06"],
              StyleBox["0.06`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{66., 0.04}, {67., 0.04}, {68.1276311449431, 
                    0.05358021157322508}, {67.1276311449431, 
                    0.05358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{67., 0.}, {67., 0.04}, {68.1276311449431, 
                    0.05358021157322508}, {68.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{66., 0.}, {67., 0.04}]}}},
                 
                 ImageSizeCache->{{1386.76069330901, 
                  1436.23930669099}, {-8.239306690989906, 
                  24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04]& ,
               TagBoxNote->"0.04"],
              StyleBox["0.04`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{67., 0.01}, {68., 0.01}, {69.1276311449431, 
                    0.02358021157322508}, {68.1276311449431, 
                    0.02358021157322508}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{68., 0.}, {68., 0.01}, {69.1276311449431, 
                    0.02358021157322508}, {69.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{67., 0.}, {68., 0.01}]}}},
                 
                 ImageSizeCache->{{1406.76069330901, 1456.23930669099}, {
                  5.760693309010094, 24.239306690989906`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.01]& ,
               TagBoxNote->"0.01"],
              StyleBox["0.01`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.01, {}], "Tooltip"]& ]}, 
           {RGBColor[1., 0.749752, 0.501183], EdgeForm[{Opacity[0.259], 
            Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], {Antialiasing -> False, {{
                    RGBColor[1., 0.874876, 0.7505915000000001], 
                    
                    PolygonBox[{{68., 0.14}, {69., 0.14}, {70.1276311449431, 
                    0.1535802115732251}, {69.1276311449431, 
                    0.1535802115732251}}]}, {
                    RGBColor[1., 0.8248264, 0.6508281], 
                    
                    PolygonBox[{{69., 0.}, {69., 0.14}, {70.1276311449431, 
                    0.1535802115732251}, {70.1276311449431, 
                    0.013580211573225079`}}]}, 
                    RectangleBox[{68., 0.}, {69., 0.14}]}}},
                 
                 ImageSizeCache->{{1426.76069330901, 
                  1476.23930669099}, {-55.23930669098991, 
                  24.239306690989913`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.14]& ,
               TagBoxNote->"0.14"],
              StyleBox["0.14`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.14, {}], 
              "Tooltip"]& ]}, {}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}},
      AspectRatio->NCache[
        Rational[1, 6], 0.16666666666666666`],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{1., -0.15},
      BaseStyle->24,
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox[
          GraphicsBox[{
            Thickness[0.00976657876745776], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sX39/HNKTZyeFW8VfT3aw0HGH/OIuWdf9RV
HaZP4K8yizZyCLglXZN4ScUhWsHxY7KNoYOpzd6gaQtVHM6AQI6Bw5T21qjL
NQj+WiEdvnQ+ZQfvE+y2s1sNHfhjA+4bqStD5G2MHEyMQUDZgdtNtZSpyhjO
ZwCBCyZwvkPTo+MzVpvC9S8BuU/YHG4+jA+zvwTojdPvTOHu+7rzVtffqyYO
qWlAcEzF4dOGgOxZ203g/oPxYf6H8beY/ziUomUO54O0p7FZws2zq4xYYWpr
CbevL7hEZbq/pcOTxIXXTN6bOSx/4aH3PxHBV3/Lu89A0grClzd1uC70yfE8
GyYfZh+Mv1EvbzFjDG4+LL5g5tf/tio4l6Hh8Bxk7npNB5HKSSVnl4jD5YVB
fBYBuH50/ovax9nndXjh/ILlJRv++XPh5M+aCQSS3+xh5sP4MP/3R3T7MxYw
w8PnBu9tsVQzHnj4weyDhS+MDwt/GB8WPzC+aI/XKxYTVbh5sPiF2QeLf5h7
YOkDxoeln16Q+g+88PSGzv+y7+PW9GkCcD4kvIRw8rcHW0X8Z5eBp08YH2Y/
2Lxr4nD3gfUVC8PdD3LezJ9CcP/B+DD/w/hg6URzSDidUoO4Y4qSw6nDTmsz
96nD+WBzRDQcVK49CmbwUXaYDHJHjIbDU1D64FeBhPsyDbj9CSFB6gsyNR0k
pl7hzFik5rAFlN7+aDqkxN5xY/6h7vDnW+mDOYFaDuJgeQ2HRpaj/Ybphg4H
amUt0kNMIeXDHkMHL1C+ZzWD5H9WI4e/IH0TzeDpFeZ+9PIHAKYq5JQ=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx6cOamVWmimYaDrzbc69qfdubvvfJIkMNYO0ssDm1JTSrIGR
4dsHQUUpEsuGFZMsUPKDFr2gkGjSMhPMQItCjSQqyEgMNdq5p50+9MD58Lv3
cJ6X///ZeaI0y+olkUg8XMfkOp6uU7WiL3sZKiB94lLu7/BEuLlGOtyiLkyC
1HFZ7xEn4I3vojCeyMFcO/vsapqAsu7GmaJqHg+nG9as2UDn+wEfe4oeuaHC
d4vdjMCO49HOaj1ekNhvYjyfd2tKN6hn3Ks87fBQcNCSSOEYi++FJzD2zrh3
xbqshUDyX+Douzu0OEryKXhYjr1N9arQoI/cX+URMV/XMfZIjfiYu36vthkQ
9XXTgOqwGnGE843YmBph89yghpzc05tpfyMqcFPDp3TrAQfJX6di/UllDSGW
b/E42++/4rztZiVKZL9uFjqBBfKjMY6xWPeTWMZrS7YP9jORSD6fcydhzIx8
Um+OHAGtk7KiLCNjb1JXsYFxTsCDCUkzD/+mfZ+lul1oOXhO3lbKU52iomg9
Jh6Vi72ZJUdi2XzcvEry1nAI6VrYq6yKYTz++tCX+MfRjA9MB1Xmlf/jWZIY
kSCfNTaO5Q8iumVy+Eh03CynenfzsA3d33PtXRhGh3b3nPQxIFu2vV5rDkMp
8UlZMmNR5zQwriDjcAosn5v7k5af5scoGQ9eDOYKdSrUd2U/13QK+FQcu9S2
psKNZMVke7pAfWBX0/tzQNroOuN1q4b61QLMkD76/3KQifp3ixY6sSADAokO
5VrqK4WeztGgYyzqtzWRsaibL0f17DGwfbAWuGLEyFisu8/E+CcxVKsZzUTH
DB5+LtsVBIPu3w8OxHbaWtB+mjjajwN07iqO7mMPICFRnYQ5cZ/w3/66+Q/E
cqN4
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
               "], CompressedData["
1:eJx1lA1MjVEYx29FaaUmWSwMdXf1obrvvbkfK57u7b33nWwlGylFkutrytQo
txTDZFOjFFpKNkxNNkY+KlqkEklMGmaZRs3UJKrlnvN2zllZZzt799vO+3/O
8/yf8yzekhSZaCORSKwsO86yrS27Ba2NOrjSI/iNxWugO77sjfKHDk6tTfEs
DNcAHP78tOigHlakRV0NDNaArPtIyfMcPcQsCvmZ4Mj4lmro8VZvFeVv+27P
Gf6+lHLxJY/qEZkULgb5vj6fqYeITndz/CtPGi8w6GHk2TJPiK9v90nM1kH+
8aPR7WbGlS6+TiYnD1FvlR6cYyM+cjIPUCosq1wvfhUekDGsTW4dYixBa0Yo
ZZf+kBfbYhlj/bZQqncOrTQDjTeZ8wdtNxU9YIx13I1TslvBa/vt9wQaj3DW
tIZc+W8pnEF6LYJYv5ylgI99F8Df+9rsl9N8wDH8Rn5iFuOPNU7FinQBVKhe
Id5w7Mr6Ji5FgGykV+gFyLaxZAG24eUFyIbmOAHuIiOjZHD95PvtEpUATfW6
yh0fpFCbsUBtchTG6y8V9VqM0It+DJPC6ka74At9BviCfHKWghTVv5OnjM8H
MX5nsZWbzlO/cX9VhML8kjiv5mTG79G5RDl8QvlY8zA6mPqpeK8cUFu1xPIw
UBWx6/x+OVSg+35lnIn8bTRQJvWeoBdphGcoPz859M6sCTi30wi/qjtzRgsC
oC1pk11rmhFedKzr9Y/xA1fUDx2MSf5EbyrGPrUzxv4ouf+Y6Iv+KGl8wuR+
DgZpqnW0AvpRXiYj1COhJQrRxzgjVPntKbfq5Wh+hXnO6cvvczR/sX84sX4N
BkiI7TLYHOCgDvk7wlPG9zMzxv3sysMGtzttkkyO+kP0COPzPWrYbf+n1OTA
wyMk5DI+L1byoi9zNWJ+swyUG720p5trGZN8sf5f9cR61qshDPXbHEHs2xI1
lKB5sVCAMbQOMb6MHsKAijKup2k5bEbv+cT/3IX861CJ86FIoPHJe3yLBoOt
VszXU4A6nJ8WluWVDsmfGEHWZ7n4PK04T4Axno8DBsq4X3MZk3oQPTxP1vBi
HEet6G9rKI1/E/lsZozr48qYzFPyP5nfJN7kef4PmKh2+A==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wY//o7pKcBwTNhhx6vVywmiv4OB7r3
NZkkyzhcyI9nP3fRz6H6/o9bxtUKDm959xnMbPJzSAWpP6biIDH1CmeGk59D
Zv6H1pMmGg4b9PIWM6r4OWSA+Fe04Xywukf6cL5906PjM14bwvWfAYE5xg77
a2Ut0mv8HGaCgKapQ3nECtOzp/0cDoDEVcwddCYs+GEo5+9gDALOFg4w93O4
qZYyeVk5/InJPfrvkL8Dj//6KakvrBx8TrDbzm71c5CeF6d5eoMFRJzDD+LP
RHOHKd/Y4mdM8XWYMYG/yozb1OGGdE2ikasvxF1Fxg4inxzPp8n6QvQfMITz
Yf6B8ecsUt7557gWJLwyfR0aWI72G35XdWhfHn7K6I+vw2mQ/9YoOqzpvp3B
kO7n0KrArnrmi4xD/W+rgnMn/ByiVSNkztlIwt0vXDmp5OwTQQf0+AEAMF60
+A==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/XlDQPas40EOCSFB6gs61Rxic4/+27Q5yMH34sSY
f8zqDocva6dKBgU5iPZ4vWIxUXVY3X07g0E/yCE1DQiOqTgIf3I8n/Y2EM6/
v49vjnEXgl8ZscL0rHmgw5xFyjv/qKs55Mezn5PkDXQ4ddhpbWadhoP060dm
Uh8CHGTmxWmeFtCCmPc0wCEdpD9NG0I/CnDYav7jUIqWHkT/wUA4HyyvFQTn
/weB7CCHJ4kLr5n46zl8Z4uf4XM1yMHnBLvt7Kt6DqpPmuedvRbk8CBCfPvF
Bn2H/bWyFuk3ghxYOLvkk98h+AVrgB51MIDzT4Pc+8/I4frRXJOG9CCHlNg7
bswnTBxcVUuZZu0JhPPB/mlB8JsDPec2OAU61P62KjhXYeLwWET25FPmQIi7
nxlD3NMW4NDIcrTf8LiRg7bVpNP1IQEOZ0DAxxDO19VaKXxhiS6c/+ft6wOW
i7Ucdt/q+puaHeBwfNeOXjYBDQd3kHumBDg8AvnPQc1hJghcDHCYAaJ3KsPj
I5xTrN3YXsnBu7pZ32cVgs/xc0H65kcIvjEISAc5rPz2suLMAiWHrS01FzZH
BjmcBbmvRtmhf8EPw2dNQQ4SU69wZjCpQNLH4iAHU5u9QdMWqkDia2WQwxZQ
/LxScUBPbwA3fRWl
                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7a5ayjQrIMiBhbNLPvmdvkOP1ysWE8YgB58T7Laz
r+o7uILk7wQ6JIQEqS84qe+wtaXmwualCP7Vo7kmDfEIfmXECtOz5oFw/cKf
HM+nPQ1wmAkCnAZwPq//+impGoYO10H6Xwc4lGwV/X16naHDzltdf1P/BzjY
ggzyNYLw5QMduN2ADokydgguUZn+PyEQov6fsYN3dbO+zyoEH+ZeGH/xJCtG
X5YghyeJC6+ZrDd2iMk9+m+TfJDDFvMfh1K4jB2+s8XP8HEMcugG+dvRyOE/
CHgHQeh+Qwf08AEA8wmFyA==
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+WxfisPyFh97/REsHGF/9Le8+A0kr
hzXdtzMY2EMcrgt9cjzPhsl/IiJ78unjYDj/DAgcwM0PLlGZ/l8iGG4+jA+z
H2yef7BDH0jC39KBAQQKgh0W39/HN8fZ0sHEGAjqgx2iFRw/JvNYOkh4BPyR
mBzs4H2C3XZ2qIWDjc6VWc82hjj8efv6gOViLYcer1csJg9DHHwvToz5x6zu
cPVorknD5xCHHQ5Nj45HqDqkgQBXqMOe/Jq3M48qOXD8XJC+OQzBj809+m9T
cahDzacNAdm7VB0ixLdfZGgLhfjLR93hQK2sRfqOUIfnWdrfpstqQ+w/GObA
679+SuoMc4cQkP+ehDn8+Vb6YM5DC4etLTUXNn8Nc7CrjFhhamvpsGSSFaOv
SDjcv2DzncLh4QHjw8IL7J+5YfDwBAXDmUYEnxPk/rgwiPt4rCD+MwpzONC2
PPyUkJWD2pPmeWe1EPwX29czPxdA8DWtJp2u/xEKtw/Gh7kH5Oyz7mFw94Ks
TcsMc5gJAp6WEPfVhsHjB8aXnheneXqDBZzvB4qPYgsHV9VSplkVYQ6nDjut
zZSzgMRPfpjDQZB7Dpk7dAApo4hQh+TYO27MPzQcYkDxoR3iID71CmfGJAuH
I5e1UyW1QhxUQf5aBTVPIwQSvnsRfHD6uIrgF28V/X1aDprerULg7gf7JzIE
7j/0/AEASJVjyA==
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mLg93EK6cVHL2iaDDhocvp24SiHBw
X3N0OYOEhMOL7euZn9tEOKwR0uFLt5N2aFsefsooJ8JB/ZPKy1kv5R2+scXP
8DkZ4ZCZ/6H15BQVh8OXtVMlf0U4TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+zCAeJqVc4M4qMHd7y7jOYuS/CYcYE/iozblOIe1oiHKaB+NHm
EP1uEQ6qT5rnnV1l4QBzP4//+impL6wc0kCgK9yBw021lMnLykHB8WPymZ/h
DnaVEStMbS0cVnffzmBQjnCIEN9+kUHO3KHb6xWLiWeEw0wQ0DR1iM09+m9T
eoTDGRCYY+wwYcEPw2dlEQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
Pm8IyJ7lHuGQCnLXMRWH/yAgH+FQff/HLeNqBYclk6wYfX+EOxzo3tdkkiwD
d386iH4m7IAePwBmkccx
               "]]}, 
             Thickness[0.00976657876745776], StripOnInput -> False]}, {
           ImageSize -> {102.39147198007473`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {103., 31.}, 
            PlotRange -> {{0., 102.39}, {0., 30.68}}, AspectRatio -> 
            Automatic}], TraditionalForm], None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {{{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
          5.5, 
           FormBox[
            StyleBox[
            "\"Full set\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {15.5, 
           FormBox[
            StyleBox[
            "\"Singlets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {25.5, 
           FormBox[
            StyleBox[
            "\"Triplets\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {35.5, 
           FormBox[
            StyleBox[
            "\"Valence\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {45.5, 
           FormBox[
            StyleBox[
            "\"Rydberg\"", Bold, FontFamily -> "Courier", StripOnInput -> 
             False], TraditionalForm], {0, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {55.5, 
           FormBox[
            StyleBox[
            "\"n \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\"", 
             Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            StyleBox[
            "\"\[Pi] \[Rule] \\!\\(\\*SuperscriptBox[\\(\[Pi]\\), \\(*\\)]\\)\
\"", Bold, FontFamily -> "Courier", StripOnInput -> False], 
            TraditionalForm], {0, 0}}}, {{1.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          2.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          3.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          4.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          5.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          6.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          7.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          8.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
          9.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {10.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {11.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {12.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {13.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {14.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {15.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {16.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {17.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {18.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {19.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {20.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {21.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {23.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {24.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {25.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {26.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {27.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {28.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {29.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {30.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {31.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {32.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {33.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {34.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {35.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {36.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {37.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {38.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {39.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {40.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {41.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {42.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {43.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {44.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {45.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {46.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {47.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {48.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {49.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {50.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {51.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {52.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {53.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {54.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {55.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {56.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {57.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {58.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {59.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {60.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {61.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {62.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {63.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {64.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {65.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {66.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {67.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {68.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {69.5, 
           FormBox[
            TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
      GridLines->{None, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->1500,
      PlotRange->{{2, 70}, {-0.15, 0.3}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{
  3.7819570431434727`*^9, 3.781957148125601*^9, {3.781957313065444*^9, 
   3.781957356010003*^9}, 3.781957453861223*^9, 3.781957718701893*^9, {
   3.781958467735697*^9, 3.781958472709813*^9}, {3.78195853340839*^9, 
   3.781958536593701*^9}, 3.781958766521351*^9, 3.7819588456805077`*^9, {
   3.781959507406663*^9, 3.78195951476969*^9}, 3.7819595563022633`*^9, {
   3.782037403103711*^9, 3.782037415730201*^9}, 3.782063255840281*^9, 
   3.78257902990991*^9, 3.7831333694533*^9, {3.783135188470722*^9, 
   3.78313520638223*^9}, 3.783135282657568*^9, 3.783135665901167*^9, {
   3.7893720137909403`*^9, 3.789372020032143*^9}, {3.7893720640332212`*^9, 
   3.789372129161707*^9}},
 CellLabel->"Out[83]=",ExpressionUUID->"3292cf8a-4eb7-4284-a54d-eb10009b82ca"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 98, "Title",ExpressionUUID->"bcf935b7-820d-4ca3-9315-ae11e2afb1ec"],
Cell[738, 27, 308, 6, 46, "Input",ExpressionUUID->"ba389371-54e0-4b1f-9878-e36ccf520d87",
 InitializationCell->True],
Cell[1049, 35, 507, 10, 46, "Input",ExpressionUUID->"4c6d517d-fdd1-4c29-88db-2ebc38cf3636",
 InitializationCell->True],
Cell[1559, 47, 574, 12, 68, "Input",ExpressionUUID->"c9be84f0-2c20-478e-b59b-84a5537b75fc",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2170, 64, 148, 3, 72, "Title",ExpressionUUID->"ed745cc7-7622-4150-8959-856369454e83"],
Cell[CellGroupData[{
Cell[2343, 71, 2439, 59, 94, "Input",ExpressionUUID->"b227ab8f-bd11-4f6d-9606-4715cb7bdbab"],
Cell[4785, 132, 5383, 126, 287, "Output",ExpressionUUID->"f98a7423-da50-4abb-991d-cb141e70dbbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10205, 263, 2452, 57, 94, "Input",ExpressionUUID->"51da85a9-ebe0-4c4d-9992-fb53b86cd681"],
Cell[12660, 322, 20834, 380, 316, "Output",ExpressionUUID->"76a45c82-1911-4e97-bc1b-0d5bcce1cab0"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33543, 708, 176, 3, 72, "Title",ExpressionUUID->"73ad141e-221a-4bac-8a20-766352d5889d"],
Cell[33722, 713, 3498, 70, 425, "Input",ExpressionUUID->"45cf9d80-c96e-420f-a644-dcbc494fec23",
 InitializationCell->True],
Cell[37223, 785, 4053, 81, 425, "Input",ExpressionUUID->"6b2d5928-b91a-40cd-b9e4-c0014e34a8a5",
 InitializationCell->True],
Cell[41279, 868, 3146, 61, 425, "Input",ExpressionUUID->"ada5f20e-31d6-4398-820c-353fef477dbe",
 InitializationCell->True],
Cell[44428, 931, 1777, 38, 236, "Input",ExpressionUUID->"6763536a-7dfc-48b1-b72e-d25cb0da44f7",
 InitializationCell->True],
Cell[46208, 971, 1778, 38, 236, "Input",ExpressionUUID->"1ba35503-311c-4bca-8594-a2c7fda05e82",
 InitializationCell->True],
Cell[47989, 1011, 1780, 38, 236, "Input",ExpressionUUID->"29fd4692-1c23-428a-a1d2-4c130cbf08e8",
 InitializationCell->True],
Cell[49772, 1051, 3622, 72, 425, "Input",ExpressionUUID->"78e9680e-766f-4b4f-8d0f-cf65509e370a",
 InitializationCell->True],
Cell[53397, 1125, 3788, 71, 425, "Input",ExpressionUUID->"e0831c15-ee95-4fdd-ae00-dc861cda6789",
 InitializationCell->True],
Cell[57188, 1198, 1293, 24, 131, "Input",ExpressionUUID->"cb3cdcd5-bda4-4d59-b62e-e78ebb66a6db",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[58506, 1226, 9722, 204, 577, "Input",ExpressionUUID->"da475127-bb06-45e4-a1f1-c9a46c3108e0"],
Cell[68231, 1432, 713378, 13795, 683, "Output",ExpressionUUID->"79991a18-cc42-4e45-8655-c8d9ffe4f5ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[781646, 15232, 6491, 146, 493, "Input",ExpressionUUID->"3f62937c-156b-4312-98f7-c849d1d8d333"],
Cell[788140, 15380, 251538, 4831, 739, "Output",ExpressionUUID->"0459c789-deca-4387-b413-51af51feb8b3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1039715, 20216, 10114, 217, 619, "Input",ExpressionUUID->"fd6b57a3-af46-44c7-a675-b34955bc828f"],
Cell[1049832, 20435, 703285, 13532, 683, "Output",ExpressionUUID->"3292cf8a-4eb7-4284-a54d-eb10009b82ca"]
}, Open  ]]
}, Open  ]]
}
]
*)

